/**
 *
 *  @file de.c
 *	@brief German Language File.
 *
 *	(C)2008 zusel, Email: zusel@deepirc.net
 *	(C)2008 shock, Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	Library for the german language - For users who use the german language - they will get that messages
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2008 vers. 2.8
 *
 */
 
/* To ensure Windows is happy ^^ */
#ifdef _WIN32
void orion_Init(void){
	return;
}

void orion_Fini(void){
	return;
}
#endif
/*********************************/
 
char LANGUAGE[]="Deutsch";
char MISSING_PARAMETER[]="Fehlender Parameter.";
char MISSING_PARAMETER_OR_NONE_DIGIT[]="Fehlender Parameter oder Eingabe war keine Zahl.";
char TOO_MANY_ARGUMENTS[]="Zu viele Argumente.";
char INVALID_OPTION[]="Ungltige Option fr Befehl \"%s\".";
char INVALID_PARAMETER[]="Ungltiger Parameter \"%s\".";
char INVALID_EXPIRESTRING[]="Ungltiger Expiretime string (Die Eingabe sollte berprft werden) \"%s\"."; /* NEW */
char END_OF_STATS_REPORT[]="Ende des /STATS Reports";

char CHANNEL_ALREADY_REGISTERED[]="Channel ist bereits von %s registriert.";
char CHANNEL_REGISTERED[]="Channel ist bereits registriert.";
char CHANNEL_NOT_REGISTERED[]="Channel ist nicht registriert.";
char CHANNEL_NOT_REGISTERED_FOR_CHANSERV[]="Channel ist nicht fr ChanServ registriert.";
char CHANNEL_NOT_REGISTERED_FOR_Q[]="Channel ist nicht fr Q registriert.";
char CHANNEL_NOT_REGISTERED_OR_MISSING_PARAMETER[]="Fehlender Parameter, oder Channel ist nicht registriert.";
char CHANNEL_NOT_REGISTERED_OR_NO_XOP[]="Channel ist nicht registriert, oder das XOP-System ist deaktiviert (/msg %s set #channel xop ON).";
char CHANNEL_NOT_REGISTERED_OR_XOP[]="Channel ist nicht registriert, oder das XOP-System ist aktiviert (/msg %s set #channel xop OFF).";

char CHANNEL_ALREADY_EXISTING[]="Channel existiert bereits.";
char CHANNEL_NOT_EXISTING[]="Channel existiert nicht.";
char CHANNEL_NOT_EXISTING_OR_REGISTERED[]="Channel existiert nicht, ist nicht registriert oder falsche Syntax.";
char CHANNEL_NOT_EXISTING_OR_MISSING_PARAMETER[]="Fehlender Parameter, oder Channel existiert nicht.";
char CHANNEL_NOT_SUSPENDED[]="Channel ist nicht gesperrt.";
char CHANNEL_SUSPENDED[]="Channel ist von %s aus folgendem Grund gesperrt worden: %s";
char CHANNEL_NOT_FORBIDDEN[]="Dieser Channel ist nicht verboten.";
char CHANNEL_FORBIDDEN[]="Dieser Channel wurde von %s aus folgendem Grund verboten: %s.";
char CHANNEL_X_FORBIDDEN[]="Channel %s ist verboten - Grund: %s.";
char CHANNEL_INPUT_INVALID[]="Ungltige Eingabe fr \"#channel\"";

char CHANNEL_REGISTER_NOT_LONG_ENOUGH_CONNECTED[]=
	"Du bist noch zu kurz verbunden,\n"
	"Um einen Channel zu registrieren musst du %ld Sekunden warten";

char DEFCON_TOO_HIGH[]="Services akzeptieren gerade keine Befehle von Usern (Sicherheitsstufe zu hoch - Security-Level %d)";
char READONLY_MODE[]="Dieser Befehl ist momentan nicht verfgbar (Read-only).";
char LEVEL_NOT_HIGH_ENOUGH[]="Level nicht hoch genug.";
char NOT_A_SERVICES_OPER[]="Du bist kein Services Operator.";
char NOT_A_SERVICES_ADMIN[]="Du bist kein Services Administrator.";
char NOT_A_SERVICES_ROOT[]="Du bist kein Services Root Administrator.";
char USERS_LEVEL_IS_HIGHER_THAN_SA[]="User ist Services Administrator (oder hher).";
char REQUIRED_LEVEL[]="Erforderlicher Level: %d";
char END_OF_LIST[]="Ende der Liste.";
char NO_LIST_AVAIL[]="Keine Liste verfgbar.";
char NO_HOST_INPUT[]="Der eingegebene Hostparameter (%s), war keine gltige host!"; /* NEW */
char MASK_TOO_LONG[]="Die angegebene Maske (%s) ist zu lang (max. lnge: %d Bytes)!"; /* NEW */

char NOT_ABLE_TO_ENCRYPT_PASSWORD[]="Kann Passwort nicht verschlsseln";
char NOT_AN_IRCOP[]="Du bist kein IRCOperator.";
char NOT_AN_OPLESS_CHANNEL[]="Dieser Channel ist nicht ohne Op.";
char NOT_CONNECTED_TO_IRCSERVER[]="Du bist nicht mit dem IRC-Server verbunden, der User konnte im IRC nicht gefunden werden.";
char NOT_LOGGED_IN[]="Du bist nicht eingeloggt.";
char NOT_LOGGED_IN_OR_NOT_ENOUGH_RIGHTS[]="Du bist entweder nicht eingeloggt oder deine Berechtigung ist nicht ausreichend.";
char NOT_LOGGED_IN_OR_NOT_AN_IRCOP[]="Du bist kein IRCOperator oder nicht eingeloggt.";
char NOT_REAL_CHANNELFOUNDER[]="Du bist nicht der Grnder des Channels (Grnder: %s)";
char NOT_KNOWN_ON_CHANNEL[]="Du bist in %s nicht bekannt oder nicht eingeloggt";
char NOT_KNOWN_USER[]="Unbekannter Benutzer %s";
char NOT_A_CHANNELOP_OR_ON_CHANNEL[]="Du bist nicht in dem Channel an den der Befehl geht oder kein Op im Channel %s.";
char UNKNOWN_USER[]="Nick nicht registriert.";

char NO_REASON[]="Kein Grund angegeben. Ein Grund ist ntig damit der Befehl ausgefhrt werden kann.";
char NO_LOGIN_OR_WRONG_PASSWORD[]="Authnick unbekannt oder Passwort ist falsch.";
char NO_AUTHNICK[]="Authnick unbekannt oder ungltig";
char NO_ACCESS_TO_THIS_OPERCOMMAND[]="Du kannst auf diesen Befehl nicht zugreifen. (Level zu niedrig, nicht eingeloggt, oder du bist kein IRCOperator)";
char NO_ACCESS_TO_THIS_USERCOMMAND[]=
			"Du kannst auf diesen Befehl nicht zugreifen.\n"
			"Defconlevel isz zu hoch und du bist kein IRC Operator";
char ACCESS_IN_CHANNEL_LOW[]="Access Level fr Channel: %s ist zu niedrig.";
char ACCESS_IN_CHANNEL_TOO_LOW[]="Access Level (%d) fr Channel: %s ist zu niedrig. Das Level des Users ist hher als deines.";
char ACCESS_IN_CHANNEL_TOO_LOW_OR_USER_NOT_REGISTERED[]="Access (%d) fr Channel: %s ist zu niedrig oder Nick ist nicht registriert.";

char NICK_NOT_SUSPENDED[]="Dieser Nick ist nicht gesperrt.";
char NICK_SUSPENDED_OR_FORBIDDEN[]="Nick %s ist gesperrt oder verboten.";
char REGISTRATION_FAILED[]="Registrierung des Nicks fehlgeschlagen, Passwort kann nicht verschlsselt werden.";
char CHAN_REGISTRATION_FAILED[]="Registrierung des Channels fehlgeschlagen, Passwort kann nicht verschlsselt werden.";
char REGISTERED_ALREADY[]="Dieser Nick ist bereits registriert";
char ENCRYPT_FAILED[]="Verschlsselung des Passworts (%s) fehlgeschlagen. Anfrage: %s";

char NICK_NOT_IN_YOUR_GROUP_OR_WRONG_PW[]="Dieser Nick ist nicht in deiner Gruppe, oder das Passwort ist falsch.";
char NICK_NOT_IN_YOUR_GROUP[]="Dieser Nick ist nicht in deiner Gruppe.";
char NICK_REGISTERED_BY_AN_OTHER_USER[]="Dieser Nick ist bereits registriert. Bitte whle einen anderen Nick.";
char NICK_ALREADY_REGISTERED_BY_USER[]="Dieser Nick kann nicht verboten werden weil er bereits registriert ist. Bitte benutze den Suspend-Befehl um den Nick zu sperren.";
char NICK_NOT_REGISTERED[]="Dieser Nick (%s) ist noch nicht registriert.";
char NICK_WAS_NOT_REQUESTED[]="Dieser Nick ist nicht in der Request-Liste."; /* NEW */
char LOGIN_SUSPENDED[]="Dieser Nick ist gesperrt, du kannst ihn deshalb nicht mehr benutzen.";
char LOGIN_X_SUSPENDED[]="%s ist ein gesperrter Nick.";
char LOGIN_SUSPEND_REASON[]="Grund der Sperrung: %s";
char LOGIN_SUSPEND_GROUP_REASON[]="Gruppe von [%s] aus folgendem Grund gesperrt: %s";
char LOGIN_FAILED[]="Anmeldung fehlgeschlagen, Passwort kann nicht verschlsselt werden";
char LOGGED_IN_ALREADY[]="Du bist bereits angemeldet.";
char WRONG_PASSWORD[]="Falsches Passwort.";
char INVALID_PASSWORD_CHARS[]=
	"Du hast ein ungltiges Zeichen in deinem Passwort benutzt - erlaubte Zeichen sind: \n"
	"\"%s\""; /* ADDED */
char WRONG_INPUT_PATTERN_INPUT[]="Ungltiger Parameter bei der Eingabe: du musst mit Wildcards wie (*%s*) suchen";

char INVALID_INPUT_NO_IP[]="Ungltiger Parameter bei der Eingabe, Eingabe ist keine IP-Adresse.";

char PASSWORD_TOO_SHORT[]=
	"Bitte erneut mit komplexerem Passwort versuchen. Passwrter sollten mindestens %d Zeichen lang sein und nicht leicht erratbar sein (z.B. dein echter Name oder dein Nick). Und sie drfen keine Leerzeichen/Tabulatoren enthalten.";
char PASSWORD_TOO_LONG[]=
	"Passwort zu lang! Passwrter drfen hchstens %d Zeichen lang sein und nicht leicht erratbar sein (z.B. dein echter Name oder dein Nick). Und sie drfen keine Leerzeichen/Tabulatoren enthalten.";
	
char NS_WARN_NICK_REGISTERED_BY_ANOTHER_USER[]=
	"Dieser Nickname ist registriert und geschtzt. Wenn dies dein\n"
	"Nick ist, schreibe /msg NickServ IDENTIFY Passwort. Anderenfalls\n"
	"whle bitte einen anderen Nick.";
	
//Limitations
char EMAIL_USED_TOO_OFTEN_LIMIT_X[]=
	"Email addresse wurde zu oft fr den registrierungs-prozess bentzt (%d)\n"
	"(hat an glaubwrdigkeit verloren), du kannst dich mit dieser Email-Adresse nicht mehr registrieren.";
char NS_GROUP_TOO_MANY_ALIASES_FOR_X[]="Zu viele Aliases fr %s - Limit ist erreicht";
char NS_DROP_CANT_DROP_SA_SRA_X[]="Du kannst einen ServicesAdministrator oder ServicesRootAdministrator wie %s nicht lschen";
char NS_GETPASS_CANT_GETPASS_SA_SRA_X[]="Du kannst das Passwort eines ServicesAdministrators oder ServicesRootAdministrators wie %s nicht anfordern";

char ACCESS_LIMIT_X_FOR_NICK_OR_X_CHANNEL_REACHED[]="Zu viele Eintrge fr den betreffenden Nick (Limit: %d) oder den betreffenden Channel (Limit: %d)";
char REGISTER_LIMIT_X_FOR_NICK_X_AS_FOUNDER_REACHED[]="Limit (%d) der Registrierung von Channels auf die Gruppe des Nicks (%s) ist erreicht!";
char INVALID_LIMIT[]="Ungltiges Limit (Limitzu niedrig, oder zu hoch!)\n";


char MEMO_NEVER_SENT_TO_RECEIVER[]="An %s wurde keine Memo versendet.";
char MEMO_ALREADY_READ[]="Memo wurde vom Empfnger bereits gelesen.";
char MEMO_LESS_0[]="Falsche Eingabe, du kannst Memo Nummer 0 nicht lschen";
char MEMO_NO_MEMOS[]="Du hast keine Memos.";
char MEMO_UNKNOWN[]="Unbekannte Memo.";

/* WEBFORM */
char MODULE_NOT_ACCESSABLE_VIA_WEB[]="Dieses Modul kann nicht ber das Webinterface angesprochen werden (die Nutzung ist auf das IRC beschrnkt).";
/***********/

// -- Q AUTH NOT SUPPORTED
char Q_AUTH_NOT_SUPPORTED[]="Dieser Befehl wird von %s nicht untersttzt, bitte identifizier dich bei NickServ\n"
     "mit diesem Befehl: /msg nickserv identify <PW>\n"
     "Um einen Nick zu registrieren schreibe: /msg nickserv register <PW> <EMAIL>";

char Q_HELP_AUTH_NOT_SUPPORTED[]="Dieser Befehl wird von %s nicht untersttzt, bitte identifizier dich bei NickServ\n"
     "mit diesem Befehl: /msg nickserv identify <PW>\n"
     "Um einen Nick zu registrieren schreibe: /msg nickserv register <PW> <EMAIL>";

// -- Q HELLO NOT SUPPORTED
char Q_HELLO_NOT_SUPPORTED[]="Dieser Befehl wird von %s nicht untersttzt, bitte registriere dich bei NickServ\n"
     "Um einen Nick zu registrieren schreibe: /msg nickserv register <PW> <EMAIL>"
     "For \"authing\" with Q also use NickServ - by using /msg nickserv identify <PW>";

char Q_HELP_HELLO_NOT_SUPPORTED[]="This command is not supported from %s, please register with NickServ\n"
     "by using /msg NickServ register <PW> <EMAIL>\n"
     "Um dich bei Q zu authen benutze bitte ebenfalls NickServ - mit diesem Befehl: /msg nickserv identify <PW>";

/*
 *	ORION LANG
 *	(C)2004-2007 Patrick Lier (alias: sagara), Email: sagara@deepirc.net
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *  (C)2008 zusel, Email: zusel@deepirc.net
 *	This program is copyright by the GNU Public License
 *	orion Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */
 
/* NEW (ALL UNLESS EXPRESSED) */

char ORION_HELP_CMD_IRCOPS[]=
	"IRCOPS     Zeigt alle gerade angemeldeten IRCOps an - Level %d";

char ORION_HELP_CMD_LOADMOD[]=
	"LOADMOD    Ldt ein Modul - Level %d";

char ORION_HELP_CMD_LSMOD[]=
	"LSMOD      Zeigt die geladenen Module - Level %d";

char ORION_HELP_CMD_MODINFO[]=
	"MODINFO    Zeigt Informationen ber das entsprechende Modul - Level %d";

char ORION_HELP_CMD_REHASH[]=
	"REHASH     Fhrt einen Rehash der Konfigurationsdateien durch - Level %d";

char ORION_HELP_CMD_RELOADMOD[]=
	"RELOADMOD  Entspricht unloadmod gefolgt von loadmod - Level %d";

char ORION_HELP_CMD_RESTART[]=
	"RESTART    Startet einen oder alle Services clients neu - Level %d";

char ORION_HELP_CMD_SHUTDOWN[]=
	"SHUTDOWN   Fhrt die Services herunter (Kein Datenverlust) - Level %d";

char ORION_HELP_CMD_SQL[]=
	"SQL        Modifiziert die Datenbank oder gibt Speicherdaten aus - Level %d";

char ORION_HELP_CMD_UNLOADMOD[]=
	"UNLOADMOD  Entldt ein Modul - level %d";


char ORION_HELP_IRCOPS[]= //0
	"Syntax: IRCOPS\n"
	"\n"
	"zeigt alle gerade angemeldeten IRCOps an.";
		
 char ORION_HELP_LOADMOD[]=
	"Syntax: LOADMOD [SERVICETAG] [MODULENAME]\n"
	"\n"
	"Der Service und der Module parameter sind optional.\n"
	"Servicetag ist der tag des Service (Das ist der name am anfang der dateibezeichnung)\n"
	"z.B.: cs_info.* (der Servicetag ist hier \"cs\" und der Modulname ist \"info\"\n"
	"\n"
	"Benutze LSMOD und zu sehen welche Module derzeit geladen sind (pass auf, du knntest geflooded werden)\n"
	"Wenn [MODULENAME] nicht angegeben wird werden alle Module des Service geladen\n"
	"Wenn [SERVICETAG] nicht angegeben wird werden alle ServiceClients geladen";
		
char ORION_HELP_LSMOD[]=
	"Syntax: LSMOD [SERVICETAG]\n"
	"\n"
	"Der Service parameter ist optional.\n"
	"Servicetag ist der tag des Service (Das ist der name am anfang der dateibezeichnung)\n"
	"z.B.: cs_info.* (der Servicetag ist hier \"cs\" und der Modulname ist \"info\"\n"
	"\n"
	"Wenn [SERVICETAG] angegeben wird, werden nur die geladenen Module dieses Service angezeigt\n"
	"Wenn [SERVICETAG] NICHT angegeben wird werden alle geladenen Module angezeigt (floodgefahr)";

char ORION_HELP_MODINFO[]= //0
	"Syntax: MODINFO SERVICETAG MODULE\n"
	"\n"
	"Servicetag ist der tag des Service (Das ist der name am anfang der dateibezeichnung)\n"
	"z.B.: cs_info.* (der Servicetag ist hier \"cs\" und der Modulname ist \"info\"\n"
	"\n"
	"Benutze LSMOD und zu sehen welche Module derzeit geladen sind (pass auf, du knntest geflooded werden)\n"
	"MODINFO gibt dir Informationen ber ein bestimmtes Modul (und alle Befehle dieses Moduls)";

char ORION_HELP_REHASH[]=
	"Syntax: REHASH\n"
	"\n"
	"Es wird nur ein Rehash der Serverkonfigurationsdatei durchgefhrt\n"
	"beim Rehash von der Konsole werden die Module ebenfalls neu geladen).";

char ORION_HELP_RELOADMOD[]=
	"Syntax: RELOADMOD [SERVICETAG] [MODULENAME]\n"
	"\n"
	"Der Service und der Module parameter sind optional.\n"
	"Servicetag ist der tag des Service (Das ist der name am anfang der dateibezeichnung)\n"
	"z.B.: cs_info.* (der Servicetag ist hier \"cs\" und der Modulname ist \"info\"\n"
	"\n"
	"Benutze LSMOD und zu sehen welche Module derzeit geladen sind (pass auf, du knntest geflooded werden)\n"
	"Wenn [MODULENAME] nicht angegeben wird werden alle Module des Service neu geladen\n"
	"Wenn [SERVICETAG] nicht angegeben wird werden alle ServiceClients neu geladen\n"
	"(entspricht nahezu einem Neustart - jedoch ohne ein einziges QUIT)\n"
	"\n"
	"Wenn du fr [SERVICETAG] \"languages\" eingibst werden alle Langfiles neu geladen";
		
char ORION_HELP_RESTART[]=
	"Syntax: RESTART [SERVICETAG]\n"
	"\n"
	"Der Service parameter ist optional.\n"
	"Servicetag ist der tag des Service (Das ist der name am anfang der dateibezeichnung)\n"
	"z.B.: cs_info.* (der Servicetag ist hier \"cs\" und der Modulname ist \"info\"\n"
	"\n"
	"Benutze LSMOD und zu sehen welche Module derzeit geladen sind (pass auf, du knntest geflooded werden)\n"
	"Wenn [SERVICETAG] angegeben wird, wird nur dieses Service neu gestartet\n"
	"Wenn [SERVICETAG] NICHT angegeben wird werden die Services neu gestartet (dasselbe wie von der Konsole)";
		
char ORION_HELP_SHUTDOWN[]=
	"Syntax: SHUTDOWN\n"
	"\n"
	"Beendet die Verbindung zu den Services und das Programm selber.";
		
char ORION_HELP_SQL[]= //0
	"Syntax: SQL { SELECT | UPDATE | DELETE | INSERT } Query\n"
	"\n"
	"Fhrt das angegebene Query aus.";

char ORION_HELP_UNLOADMOD[]=
	"Syntax: UNLOADMOD [SERVICETAG] [MODULENAME]\n"
	"\n"
	"Der Service und der Module parameter sind optional.\n"
	"Servicetag ist der tag des Service (Das ist der name am anfang der dateibezeichnung)\n"
	"z.B.: cs_info.* (der Servicetag ist hier \"cs\" und der Modulname ist \"info\"\n"
	"\n"
	"Benutze LSMOD und zu sehen welche Module derzeit geladen sind (pass auf, du knntest geflooded werden)\n"
	"Wenn [MODULENAME] nicht angegeben wird werden alle module des Service entladen\n"
	"Wenn [SERVICETAG] nicht angegeben wird werden alle ServiceClients entladen";
	
/* END OF NEW */

/*
 *	BotServ LANG
 *	(C)2004-2007 Patrick Lier (alias: sagara), Email: sagara@deepirc.net
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *  (C)2008 zusel, Email: zusel@deepirc.net
 *	This program is copyright by the GNU Public License
 *	BotServ Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */
char BS_UNKNOWN_COMMAND[] ="Befehl unbekannt. \"/msg %s help\" fr Hilfe";
char BS_COMMAND_DONE[]="[BotServ] Erledigt.";
char BS_NO_SUCH_BOT[]="Bot %s existiert nicht";//1
char BS_NO_BOT_ASSIGNED_FOR_CHANNEL_X[]="Dem Channel %s wurde kein Bot zugewiesen";//1

char BS_ASSIGN_ALREADY_ASSIGNED_TO[]="Dem Channel wurde schon der Bot %s zugewiesen";//1
char BS_ASSIGN_BOT_X_ASSIGNED_FOR_CHANNEL_X[]="Bot (%s) wurde dem Channel %s zugewiesen";//2

char BS_BADWORDS_BADWORD_X_FOR_CHANNEL_X_AREADY_IN[]="%s ist bereits in der Bad-word-Liste von %s.";
char BS_BADWORDS_ADDED_BADWORD_X_AS_X_FOR_CHANNEL_X[]="%s als Eintrag %s zur Bad-word-Liste von %s hinzugefgt.";
char BS_BADWORDS_BADWORD_NR_X_DELETED[]="Bad-word No.: %s aus der Bad-word-Liste von %s entfernt.";
char BS_BADWORDS_BADWORD_X_DELETED[]="%s aus der Bad-word-Liste von %s entfernt.";
char BS_BADWORDS_NO_SUCH_BADWORD_X_FOR_CHANNEL_X[]="%s wurde nicht in der Bad-word-Liste von %s gefunden.";
char BS_BADWORDS_LIST_HEADER[]=
	"Bad-word-Liste von %s:\n"
	"Nummer Wort Typ";
char BS_BADWORDS_LIST[]="%d %s (%s)";
char BS_BADWORDS_LIST_END[]="Ende der Liste - %d Badword(s) aufgefhrt.";
char BS_BADWORDS_LIST_NOENTRIES_END[]="Keine Badwords fr %s gefunden";
char BS_BADWORDS_CLEARED_FOR_CHANNEL_X[]="Badwords fr %s gelscht";
char BS_BADWORDS_NO_BADWORDS_FOR_CHANNEL_X[]="Keine Badwords fr %s hinzugefgt";
char BS_BADWORDS_NO_SUCH_OPTION[]="Unbekannte Option \"%s\" fr Badwords";

char BS_BOT_BOT_X_ADDED[]="Bot (%s) zur NetworkBotList hinzugefgt.";
char BS_BOT_BOT_X_ALREADY_KNOWN[]="Bot (%s) bereits in der Botlist enthalten.";
char BS_BOT_BOT_X_CHANGED[]="Bot (%s) mit den angegebenen Parametern gendert.";

char BS_BOTLIST_X_BOTS_AVAIL[]="%d Bots verfgbar.";

char BS_INFO_INFO[]="Information ber Channel %s:";
char BS_INFO_BOTNICK[]="Bot nick : %s";
char BS_INFO_BADWORDSKICKER[]="Bad words kicker : %s";
char BS_INFO_BOLDSKICKER[]="Bolds kicker (Fettschrift): %s";
char BS_INFO_CAPSKICKER_ENABLED[]="Caps kicker (Groschrift) : aktiv (Minimum %d/%d%%)";
char BS_INFO_CAPSKICKER_DISABLED[]="Caps kicker (Groschrift) : inaktiv";
char BS_INFO_COLORSKICKER[]="Colors kicker (Farben) : %s";
char BS_INFO_FLOODKICKER_ENABLED[]="Flood kicker : aktiv (%d Zeilen in %ds)";
char BS_INFO_FLOODKICKER_DISABLED[]="Flood kicker : inaktiv";
char BS_INFO_REPEATKICKER[]="Repeat kicker (Wiederholungen) : %s";
char BS_INFO_REVERSESKICKER[]="Reverses kicker (Schrift rckwrts) : %s";
char BS_INFO_UNDERLINESKICKER[]="Underlines kicker (Unterstreichung) : %s";
char BS_INFO_OPTIONS[]="Optionen : %s";

char BS_INFO_INFO_BOT[]="Information ber Bot %s:";
char BS_INFO_MASK[]="Maske : %s@%s";
char BS_INFO_REALNAME[]="Echter Name : %s";
char BS_INFO_CREATED[]="Geschaffen : %s";
char BS_INFO_OPTIONS_PRIVATE[]="Optionen : Privat";
char BS_INFO_USED_ON_X_CHANNELS[]="In %d Channel(s) benutzt";
char BS_INFO_NOT_A_VALID_BOT_OR_CHANNEL[]="%s ist kein gltiger Bot oder registrierter Channel.";

char BS_KICK_BOLDS_BAN[]=
		"Bot wird ab jetzt bei Fettschrift kicken, und den User\n"
		"nach %d kick(s) dafr bannen.";
		
char BS_KICK_BADWORDS_BAN[]=
		"Bot wird ab jetzt bei Badwords kicken, und den User\n"
		"nach %d kick(s) dafr bannen.";
		
char BS_KICK_CAPS_BAN[]=
		"Bot wird ab jetzt bei Groschrift kicken (es mssen\n"
		"%d Zeichen und %d% der gesamten Zeile grogeschrieben sein),\n"
		"und den User nach %d kick(s) dafr bannen.";
		
char BS_KICK_COLORS_BAN[]=
		"Bot wird ab jetzt bei Farbschrift kicken, und den User\n"
		"nach %d kick(s) dafr bannen.";
		
char BS_KICK_FLOOD_BAN[]=
		"Bot wird ab jetzt bei floods kicken (%d Zeilen in %d Sekunden), und\n"
		"und den User nach %d kick(s) dafr bannen.";
		
char BS_KICK_REPEAT_BAN[]=
		"Bot wird ab jetzt bei Wiederholungen kicken (Benutzer\n"
		"die %d mal hintereinander das gleiche schreiben),\n"
		"und den User nach %d kick(s) dafr bannen.";
		
char BS_KICK_REVERSES_BAN[]=
		"Bot wird ab jetzt bei rckwrts geschriebenem Text kicken,\n"
		"und den User nach %d kick(s) dafr bannen.";
		
char BS_KICK_UNDERLINES_BAN[]=
		"Bot wird ab jetzt bei unterstrichenem Text kicken,\n"
		"und den User nach %d kick(s) dafr bannen.";	
		
char BS_KICK_BOLDS[]=
		"Bot wird ab jetzt bei Fettschrift kicken, den User\n"
		"aber niemals dafr bannen.";
		
char BS_KICK_BADWORDS[]=
		"Bot wird ab jetzt bei Badwords kicken, den User\n"
		"aber niemals dafr bannen.";
		
char BS_KICK_CAPS[]=
		"Bot wird ab jetzt bei Groschrift kicken (es mssen\n"
		"%d Zeichen und %d% der gesamten Zeile grogeschrieben sein), den User\n"
		"aber niemals dafr bannen.";
		
char BS_KICK_COLORS[]=
		"Bot wird ab jetzt bei Farbschrift kicken, den User\n"
		"aber niemals dafr bannen.";
		
char BS_KICK_FLOOD[]=
		"Bot wird ab jetzt bei floods kicken (%d Zeilen in %d Sekunden),\n"
		"den User aber niemals dafr bannen.";
		
char BS_KICK_REPEAT[]=
		"Bot wird ab jetzt bei Wiederholungen kicken (Benutzer\n"
		"die %d mal hintereinander das gleiche schreiben), den User\n"
		"aber niemals dafr bannen.";
		
char BS_KICK_REVERSES[]=
		"Bot wird ab jetzt bei rckwrts geschriebenem Text kicken,\n"
		"den User aber niemals dafr bannen.";
		
char BS_KICK_UNDERLINES[]=
		"Bot wird ab jetzt bei unterstrichenem Text kicken,\n"
		"den User aber niemals dafr bannen.";
		
char BS_KICK_BOLDS_OFF[]="Bot wird bei Fettschrift nicht mehr kicken.";
char BS_KICK_BADWORDS_OFF[]="Bot wird bei Badwords nicht mehr kicken.";
char BS_KICK_CAPS_OFF[]="Bot wird bei Groschrift nicht mehr kicken.";
char BS_KICK_COLORS_OFF[]="Bot wird bei Farbschrift nicht mehr kicken.";
char BS_KICK_FLOOD_OFF[]="Bot wird bei floods nicht mehr kicken.";
char BS_KICK_REPEAT_OFF[]="Bot wird bei Wiederholungen nicht mehr kicken.";
char BS_KICK_REVERSES_OFF[]="Bot wird bei rckwrts geschriebenem Text nicht mehr kicken.";
char BS_KICK_UNDERLINES_OFF[]="Bot wird bei unterstrichenem Text nicht mehr kicken.";

char BS_SET_DONTKICKOPS_ON[]="Bot wird im Channel %s keine Ops kicken.";
char BS_SET_DONTKICKOPS_OFF[]="Bot wird im Channel %s Ops kicken.";
char BS_SET_DONTKICKVOICES_ON[]="Bot wird im Channel %s keine User mit Voice kicken.";
char BS_SET_DONTKICKVOICES_OFF[]="Bot wird im Channel %s User mit Voice kicken.";
char BS_SET_GREET[]="Greet-Modus fr Channel %s jetzt %s.";
char BS_SET_FANTASY[]="Fantasy-Modus fr Channel %s jetzt %s.";
char BS_SET_SYMBIOSIS[]="Symbiosis-Modus fr Channel %s jetzt %s.";
char BS_SET_NOBOT[]="No Bot-Modus fr Channel %s jetzt %s.";
char BS_SET_PRIVATE[]="Private-Modus des Bot %s ist jetzt %s.";

char BS_UNASSIGN_NOT_ASSIGNED_TO[]="Dem Channel %s wurde kein Bot zugewiesen.";
char BS_UNASSIGN_BOT_X_UNASSIGNED_FROM_CHANNEL_X[]="Bot (%s) wurde aus dem Channel %s entfernt.";


char BS_HELP_CMD_BOTLIST[]=
	    "BOTLIST        Liste der verfgbaren Bots";
char BS_HELP_CMD_ASSIGN[]=
	    "ASSIGN         Fgt einem Channel einen Bot hinzu";
char BS_HELP_CMD_SET[]=
	    "SET            Konfiguriert die Optionen des Bots";
char BS_HELP_CMD_KICK[]=
	    "KICK           Konfiguriert die Kicker des Bots";
char BS_HELP_CMD_BADWORDS[]=
	    "BADWORDS       Verwaltung der Badwords-List";
char BS_HELP_CMD_ACT[]=
	    "ACT            Lsst den Bots ein quivalent zum Befehl \"/me\" ausfhren";
char BS_HELP_CMD_INFO[]=
	    "INFO           Zeigt Informationen ber einen Channel oder einen Bot";
char BS_HELP_CMD_SAY[]=
	    "SAY            Lsst den Bot den angegebenen Text im gewnschten Channel sagen";
char BS_HELP_CMD_UNASSIGN[]=
	    "UNASSIGN       Entfernt den Bot aus einem Channel";
char BS_HELP_CMD_BOT[]=
	    "BOT            Verwaltet die Network Bot Liste";

char BS_NO_HELP_AVAIL[]="Keine Hilfe zu diesem Befehl verfgbar. '/msg %s help' fr Hilfe";

char BS_HELP_HEADER[]= // 3
	"%s erlaubt dir einen Bot in deinem Channel zu haben.\n"
	"Dies wurde fr Benutzer eingerichtet die nicht die\n"
	"Mglichkeit oder das Wissen haben einen Bot zu hosten\n"
	"oder zu konfigurieren. Oder fr Netzwerke die es ihren\n"
	"Benutzern nicht erlauben eigene Bots zu erstellen.\n"
	"Die verfgbaren Befehle werden unten angezeigt, um sie\n"
	"zu benutzen schreibe: /msg %s Befehl. Mehr\n"
	"Informationen ber die einzelnen Befehle knnen ber\n"
	"den Befehl /msg %s HELP Befehl abgerufen werden.\n"
	"\n";


char BS_HELP_FOOTER[]=//1 - users %d
	"Der Bot ist immer dann im Channel wenn sich\n"
	"mindestens %d Benutzer darin ist/sind.";


char BS_HELP_BOTLIST[]= //0
	"Syntax: BOTLIST\n"
	"\n"
	"Zeigt eine Liste aller im Netzwerk verfgbaren Bots an.";

char BS_HELP_ASSIGN[]= //0
	"Syntax: ASSIGN chan nick\n"
	"\n"
	"Weist den ausgewhlten Bot dem Channel zu. Der Bot kann\n"
	"dann dein eigenen Wnschen entsprechend konfiguriert werden.";

char BS_HELP_UNASSIGN[]= //0
	"Syntax: UNASSIGN chan\n"
	"\n"
	"Entfernt den Bot aus dem ausgewhlten Channel. Wird dieser,\n"
	"Befehl benutzt, betritt der Bot den Channel nicht mehr. Die\n"
	"Konfiguration fr den Channel bleibt jedoch erhalten, falls\n"
	"zu einem spteren Zeitpunkt wieder ein Bot dem Channel zugewiesen\n"
	"werden soll.";

char BS_HELP_INFO[]= //1
	"Syntax: INFO {chan | nick}\n"
	"\n"
	"Zeigt %s Informationen ber einen Channel oder Bot.\n"
	"Wenn der Parameter ein Channel ist, so werden\n"
	"Informationen wie aktive Kicks etc. angezeigt, wenn der\n"
	"Parameter ein Botnick ist, werden Informationen wie\n"
	"Erstellungsdatum oder Anzahl der Channels angezeigt.";

char BS_HELP_SET[]= //1
	"Syntax: SET channel option parameters\n"
	"\n"
	"Konfigures die Bot-Optionen.  option kann folgendes sein:\n"
	"\n"
	"    DONTKICKOPS      Chan-Ops werden (nicht) vom Bot gekickt.\n"
	"    DONTKICKVOICES   Gevoicte User werden (nicht) vom Bot gekickt.\n"
	"    GREET            Aktivieren der Begrungsnachricht\n"
	"    FANTASY          Aktivieren der Fantasy-Befehle (z.B. !op)\n"
	"    SYMBIOSIS        Bot bernimmt die Aufgaben vom ChanServ\n"
	"\n"
	"Mehr Hilfe fr die einzelnen Befehle kann ber\n"
	"/msg %s HELP SET option abgerufen werden\n"
	"\n"
	"Anmerkung: die Berechtigungsstufen fr diesen Befehl knnen\n"
	"variieren und ber die Option Set eingestellt werden";

char BS_HELP_SET_DONTKICKOPS[]= //0
	"Syntax: SET channel DONTKICKOPS {ON|OFF}\n"
	"\n"
	"Enables or disables ops protection mode on a channel.\n"
	"When it is enabled, ops won't be kicked by the bot\n"
	"even if they don't match the NOKICK level.";

char BS_HELP_SET_DONTKICKVOICES[]= //0
	"Syntax: SET channel DONTKICKVOICES {ON|OFF}\n"
	"\n"
	"(De)aktiviert den Voices Protection Modus eines Channels.\n"
	"Ist der Modus aktiv werden gevoicte User nicht gekickt,\n"
	"selbst wenn die dem NOKICK Level nicht entsprechen.";

char BS_HELP_SET_FANTASY[]= //0
	"Syntax: SET channel FANTASY {ON|OFF}\n"
	"\n"
	"(De)aktiviert den Fantasy Modus eines Channels.\n"
	"Ist der Modus aktiv, knnen Benutzer die Befehle\n"
	"!op, !deop, !voice, !devoice,!kick, !kb, !unban,\n"
	"!seen im Channel nutzen\n"
	"Die Befehle sind selbsterklrend, probiert's halt\n"
	"mal aus, mit oder ohne Nickname.\n"
	"\n"
	"Hinweis: Auch hier bentigt der ausfhrende User\n"
	"die Rechte, um die Befehle zu benutzen, und zwar\n"
	"sowohl das Level um Fantasy zu nutzen, als auch\n"
	"ein Level bzw Mode, mit dem er den gegebenen\n"
	"Befehl ausfhren knnte. (Beispiel: Jemand,\n"
	"der kein Op ist, kann auch niemanden mit !op oppen.)";

char BS_HELP_SET_GREET[]= //0
	"Syntax: SET channel GREET {ON|OFF}\n"
	"\n"
	"(De)aktiviert die Begrungsnachricht eines Channels.\n"
	"Ist die Nachricht aktiviert, zeigt der Bot die\n"
	"Nachricht des Users im Channel an wenn er ihn betritt.\n"
	"Dazu muss der Benutzer jedoch auf der Access-Liste stehen.";

char BS_HELP_SET_SYMBIOSIS[]= //1
	"Syntax: SET channel SYMBIOSIS {ON|OFF}\n"
	"\n"
	"(De)aktiviert den Symbiosis Modus in einem Channel.\n"
	"Ist dieser Modus aktiv, fhrt der Bot alle Aktionen\n"
	"aus die sonst %s bernimmt.\n"
	"(Modechanges, Kicks, Begrssungsnachrichten usw.)";

char BS_HELP_KICK[]= //1
	"Syntax: KICK channel option parameters\n"
	"\n"
	"Konfiguriert die Kicker des Bots.\n"
	"option kann folgende Werte annehmen:\n"
	"\n"
	"    BOLDS         Bot kickt bei Fettschrift\n"
	"    BADWORDS      Bot kickt bei Badwords\n"
	"    CAPS          Bot kickt bei Groschrift\n"
	"    COLORS        Bot kickt bei Farbschrift\n"
	"    FLOOD         Bot kickt User die flooden\n"
	"    REPEAT        Bot kickt User die sich wiederholen\n"
	"    REVERSES      Bot kickt bei rckwrts geschreibenem Text\n"
	"    UNDERLINES    Bot kickt bei unterstrichenem Text\n"
	"\n"
	"/msg %s HELP KICK option fr erweiterte Hilfe\n"
	"zu den einzelnen Optionen.\n"
	"\n"
	"Achtung: Die Berechtigungsstufen fr diesen\n"
	"Befehl knnen variieren.";

char BS_HELP_KICK_BOLDS[]=//0
	"Syntax: KICK channel BOLDS {ON|OFF} [ttb]\n"
	"\n"
	"(De)Aktiviert den Kicker fr Groschrift. Ist er aktiv\n"
	"wird der Bot Benutzer kicken die in Groschrift schreiben."
	"\n"
	"ttb ist die Anzahl an Kicks bevor der Benutzer vom\n"
	"Bot gebannt wird. Wird ttb nicht angegeben, so\n"
	"wird der Benutzer nie gebannt!";

char BS_HELP_KICK_COLORS[]=//0
	"Syntax: KICK channel COLORS {ON|OFF} [ttb]\n"
	"\n"
	"(De)Aktiviert den Kicker fr Farbschrift. Ist er aktiv\n"
	"wird der Bot Benutzer kicken die farbig schreiben."
	"\n"
	"ttb ist die Anzahl an Kicks bevor der Benutzer vom\n"
	"Bot gebannt wird. Wird ttb nicht angegeben, so\n"
	"wird der Benutzer nie gebannt!";

char BS_HELP_KICK_REVERSES[]=//0
	"Syntax: KICK channel REVERSES {ON|OFF} [ttb]\n"
	"\n"
	"(De)Aktiviert den Kicker fr rckwrts geschriebenen Text.\n"
	"Ist er aktiv wird der Bot Benutzer kicken die rckwrts schreiben."
	"\n"
	"ttb ist die Anzahl an Kicks bevor der Benutzer vom\n"
	"Bot gebannt wird. Wird ttb nicht angegeben, so\n"
	"wird der Benutzer nie gebannt!";

char BS_HELP_KICK_UNDERLINES[]=//0
	"Syntax: KICK channel UNDERLINES {ON|OFF} [ttb]\n"
	"\n"
	"(De)Aktiviert den Kicker fr unterstrichenen Text.\n"
	"Ist er aktiv wird der Bot Benutzer kicken Text unterstreichen."
	"\n"
	"ttb ist die Anzahl an Kicks bevor der Benutzer vom\n"
	"Bot gebannt wird. Wird ttb nicht angegeben, so\n"
	"wird der Benutzer nie gebannt!";

char BS_HELP_KICK_CAPS[]=//0
	"Syntax: KICK channel CAPS {ON|OFF} [ttb [min [percent]]]\n"
	"\n"
	"(De)Aktiviert den Kicker fr Groschrift. Ist er aktiv\n"
	"wird der Bot Benutzer kicken die in Groschrift schreiben.\n"
	"\n"
	"Der Bot kickt jedoch nur, bei mindestens min Grobuchstaben\n"
	"und wenn sie mindestens percent%% des gesamten Textes\n"
	"ausmachen (wird kein Wert angebeben, ist die Voreinstellung\n"
	"bei 10 Zeichen und 25%%)."
	"\n"
	"ttb ist die Anzahl an Kicks bevor der Benutzer vom\n"
	"Bot gebannt wird. Wird ttb nicht angegeben, so\n"
	"wird der Benutzer nie gebannt!";

char BS_HELP_KICK_FLOOD[]=//0
	"Syntax: KICK channel FLOOD {ON|OFF} [ttb [ln [secs]]]\n"
	"\n"
	"(De)Aktiviert den Kicker fr Floods. Ist er aktiv\n"
	"wird der Bot Benutzer kicken die den Channel flooden.\n"
	"\n"
	"Der Bot kickt jedoch nur, bei mindestensthe ln Zeilen\n"
	"in secs Sekunden (wird kein Wert angebeben, ist die\n"
	"Voreinstellung bei 6 Zeilen in 10 Sekunden)."
	"\n"
	"ttb ist die Anzahl an Kicks bevor der Benutzer vom\n"
	"Bot gebannt wird. Wird ttb nicht angegeben, so\n"
	"wird der Benutzer nie gebannt!";

char BS_HELP_KICK_REPEAT[]=//0
	"Syntax: KICK #channel REPEAT {ON|OFF} [ttb [num]]\n"
	"\n"
	"(De)Aktiviert den Kicker fr Wiederholungen. Ist er\n"
	"aktiv wird der Bot Benutzer kicken die num mal\n"
	"hintereinander dasselbe sagen (wird kein Wert angebeben,\n"
	"ist die Voreinstellung bei 3 Wiederholungen)."
	"\n"
	"ttb ist die Anzahl an Kicks bevor der Benutzer vom\n"
	"Bot gebannt wird. Wird ttb nicht angegeben, so\n"
	"wird der Benutzer nie gebannt!";

char BS_HELP_KICK_BADWORDS[]=//1
	"Syntax: KICK #channel BADWORDS {ON|OFF} [ttb]\n"
	"\n"
	"(De)Aktiviert den Kicker fr Badwords. Ist\n"
	"er aktiv wird der Bot Benutzer kicken die\n"
	"ein Wort, das auf der Badwords-Liste des\n"
	"Channels ist, schreiben\n"
	"\n"
	"Ein Wort als Badword hinzufgen kann man ber\n"
	"den Befehl BADWORDS. /msg %s HELP BADWORDS fr\n"
	"erweiterte Informationen hierzu."
	"\n"
	"ttb ist die Anzahl an Kicks bevor der Benutzer vom\n"
	"Bot gebannt wird. Wird ttb nicht angegeben, so\n"
	"wird der Benutzer nie gebannt!";

char BS_HELP_BADWORDS[]=//1
	"Syntax: BADWORDS channel ADD word [SINGLE | START | END]\n"
	"        BADWORDS channel DEL word\n"
	"        BADWORDS channel LIST [mask]\n"
	"        BADWORDS channel CLEAR\n"
	"\n"
	"ber diesen Befehl lsst sich die Badwords-Liste eines\n"
	"Channels verwalten und bei welchen Wrtern der Kicker\n"
	"(fr den Fall dass er aktiv ist) Benutzer kickt. Fr\n"
	"erweiterte Hilfe dazu /msg %s HELP KICK BADWORDS.\n"
	"\n"
	"Der Befehl BADWORDS ADD fgt das angegebene Wort zu\n"
	"der Badword-Liste hinzu. Wird SINGLE angegeben, wird der\n"
  "Benutzer nur dann gekickt, wenn er das ganze Wort geschrieben\n"
	"hat. Die Option START kickt den Benutzer wenn ein Wort mit\n"
	"den in word angegebenen Buchstaben beginnt. Wird END\n"
	"angegeben, so muss dass Wort mit der spezifizierten\n"
	"Buchstabenkombination aufhren damit er gekickt wird.\n"
	"Wird keine dieser Optionen angegeben, so wird der User,\n"
  "sobald er das angegebene Wort in irgendeiner Kombination\n"
  "sagt, gekickt.\n"
	"\n"
	"Der Befehl BADWORDS DEL lscht das angegebene Wort aus\n"
	"der Badwords-Liste. Werden die laufenden Nummern mehrerer\n"
	"Eintrge angegeben werden diese alle gelscht.\n"
	"\n"
	"Der Befehl BADWORDS LIST zeigt die Badwords-Liste an.\n"
	"Es kann eine Wildcard angegeben werden um nur bestimmte\n"
	"Eintrge der Liste anzeigen zu lassen.\n"
	"\n"
	"Der Befehl BADWORDS CLEAR lscht alle vorhandenen\n"
	"Eintrge auf der Badwords-Liste.";

char BS_HELP_SAY[]=//0
	"Syntax: SAY channel text\n"
	"\n"
	"Lsst den Bot den gewnschten Text im angegeben Channel sagen.";

char BS_HELP_ACT[]=//0
	"Syntax: ACT channel text\n"
	"\n"
	"Fhrt ein quivalent zum \"/me\" Befehl im\n"
	"angegeben Channel mit dem gewnschten Text aus.";


char BS_SERVADMIN_HELP_BOT[]=//0
	"Syntax: BOT ADD nick ident host real\n"
	"        BOT CHANGE oldnick newnick [ident [host [real]]]\n"
	"        BOT DEL nick\n"
	"\n"
	"Mit diesem Befehl knnen Services-Admins Bots erstellen,\n"
	"verndern oder lschen die die Benutzer dann in ihren\n"
	"eigenen Channels verwenden knnen.\n"
	"\n"
	"BOT ADD erstellt einen neuen Bot mit den angegebenen\n"
	"Parametern. Da hier keine Integrittsabfragen fr diese\n"
	"Parameter durchgefhrt werden, muss man vorsichtig sein!\n"
	"\n"
	"BOT CHANGE erlaubt es den Nickname, ident, hostname\n"
	"und realname eines Bots zu verndern ohne die gespeichertem\n"
	"Daten des Bots zu verlieren.\n"
	"\n"
	"BOT DEL lscht den angegebenen Bot aus der Liste.\n"
	"\n"
	"Achtung: Wenn ein Bot erstellt wird, dessen Nickname\n"
	"registriert ist, wird dieser Nickname gelscht. Falls\n"
	"ein Benutzer mit diesem Nicknamen online ist, wird dieser"
	"entfernt (gekillt).";

char BS_SERVADMIN_HELP_SET[]=//0

	"Auf diese Optionen haben nur Services-Admins Zugriff:\n"
	"\n"
	"    NOBOT            Verhindert, dass ein Bot einem Channel\n"
	"                        zugewiesen wird\n"
	"    PRIVATE          Verhindert, dass User die nicht IRCOp sind\n"
	"                        einen Bot einem Channel zuweisen knnen.";

char BS_SERVADMIN_HELP_SET_NOBOT[]=//0
	"Syntax: SET channel NOBOT {ON|OFF}\n"
	"\n"
	"Dieser Befehl bewirkt, dass dem angegebenen Channel\n"
	"kein Bot zugewiesen werden kann. Hat der Channel bereits\n"
	"einen Bot, verlsst der Bot den Channel.\n"
	"\n"
	"Befehl nur von Services admins ausfhrbar.";

char BS_SERVADMIN_HELP_SET_PRIVATE[]=//0
	"Syntax: SET bot-nick PRIVATE {ON|OFF}\n"
	"\n"
	"Dieser Befehl bewirkt, dass nur IRCOps in der\n"
	"Lage dazu sind Bots einem Channel zu zuweisen.\n"
	"\n"
	"Befehl nur von Services admins ausfhrbar.";

/*
 *	HostServ LANG
 *	(C)2004-2007 Patrick Lier (alias: sagara), Email: sagara@deepirc.net
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
  *	(C)2008 zusel, Email: zusel@deepirc.net
 *	This program is copyright by the GNU Public License
 *	HostServ Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char HS_UNKNOWN_COMMAND[]="Unbekannter Befehl. /msg %s HELP fr Hilfe.";

char HS_ADD_SUCCESS[]="Der vHost (%s) fr %s wurde erfolgreich aktiviert.";
char HS_ADD_IS_ACTIVE[]="Der Vhost (%s) fr %s ist bereits aktiv.";
char HS_ADD_ACTIVATED[]="Der beantragte vHost wurde von %s aktiviert. Du kannst ihn jetzt benutzen und er wird automatisch jedesmal gesetzt wenn du dich bei den Services identifizierst.";
char HS_ADD_ACTIVATED_MEMO[]=
	"Der beantragte vHost (%s) fr den nick %s wurde von den %s admin aktiviert.\n"
	"Du kannst ihn jetzt benutzen und er wird automatisch jedesmal gesetzt wenn du dich bei den Services identifizierst.";

char HS_DEL_DELETED[]="VHOST (%s) von %s ist erfolgreich aus der Datenbank gelscht worden.";
char HS_DEL_NOT_ACTIVE[]="Der vHost (%s) von %s wird nicht mehr benutzt. Versuche /msg %s REJECT %s um ihn zu lschen.";
char HS_DELALL_DELETED[]="vHosts der Nickgruppe %s wurden erfolgreich aus der Datenbank gelscht.";
char HS_DELALL_NOT_ACTIVE[]="Die Nickgruppe %s hat keine(n) aktive(n) vHost(s) in der Datenbank. Versuche /msg %s REJECT %s um ihn zu lschen.";
char HS_DEL_NO_VHOST[]="Es konnte kein vHost fr %s in der Datenbank gefunden werden.";

char HS_LIST_START[]="%s Liste aktiver Hosts:";
char HS_LIST_END[]="Zeige die vHost-Eitrge %d bis %d von %d. Ende der Liste.";
char HS_LIST_NOENTRIES_END[]="Keine vHost-Eintrge gefunden. Versuche eine niedrigere Nummer. Ende der Liste.";

char HS_OFF_SUCCESS[]="Dein vHost ist jetzt OFF. Um den vHost zu reaktivieren sende /msg %s ON.";
char HS_OFF_IS_NOT_ACTIVE[]="Dein vHost ist bereits OFF (inaktiv). Um den vHost zu reaktivieren sende /msg %s ON.";

char HS_ON_SUCCESS[]="Dein vHost (%s) ist jetzt ON. Um den vHost zu deaktivieren sende /msg %s OFF.";
char HS_ON_IS_ACTIVE[]="Dein vHost ist bereits ON (aktiv). Um den vHost zu deaktivieren sende /msg %s OFF.";

char HS_REJECT_REJECTED[]="VHOST (%s) von %s erfolgreich aus der Antragsliste gelscht.";
char HS_REJECT_IS_ACTIVE[]="Der vHost (%s) von %s ist ein aktiver vHost der Datenbank. /msg %s DEL %s um ihn zu lschen.";
char HS_REJECT_HOST_REJECTED_NOTICE[]="Dein vHost (%s) fr den nick %s wurde von den admins von %s abgelehnt";
char HS_REJECT_HOST_REJECTED_MEMO[]="Dein vHost (%s) fr den nick %s wurde von den admins von %s abgelehnt";

char HS_REQUEST_NICK_LINKED_ONLY_TEMP[]="Dein Nick ist nur temporr. Aus diesem Grund kannst du keinen vHost beantragen.";
char HS_REQUEST_VHOST_ALREDY_KNOWN[]="Dieser vHost ist schon in der Datenbank.";
char HS_REQUEST_VHOST_INVALID[]="Dieser vHost ist ungltig, Vorgang abgebrochen.";
char HS_REQUEST_VIDENT_INVALID[]="Dieser vIdent ist ungltig, Vorgang abgebrochen.";
char HS_REQUEST_VHOST_TOO_LONG[]="Der angefragte vHost ist zu lang, Vorgang abgebrochen.";
char HS_REQUEST_VIDENT_TOO_LONG[]="Der angefragte vIdent ist zu lang, Vorgang abgebrochen.";
char HS_REQUEST_ALLOWED[]="Der angefragte vIdent/vHost wird bearbeitet. Bitte habe Geduld bis ein IRCOp ihn freischaltet.";
char HS_REQUEST_NOT_ALLOWED[]="Man kann einen neuen vIdent/vHost erst 14 Tagen nachdem der vorherige aktiviert wurde beantragen.";

char HS_SET_SUCCESS[]="Der vHost (%s) fr %s wurde aktiviert";
char HS_SET_ERROR[]="Die vHost (%s) konnte nicht fr %s gesetzt werden - (sind alle zeichen der vHost gltig!?)";

char HS_SETALL_SUCCESS[]="Der vHost (%s) fr die Nick-Gruppe %s wurde aktiviert";
char HS_SETALL_ERROR[]="Die vHost (%s) konnte nicht fr die Nick-Gruppe %s gesetzt werden - (sind alle zeichen der vHost gltig!?)";

char HS_WAITING_START[]="HostServ wartet auf die Aktivierung folgender Hosts:";
char HS_WAITING_END[]="Zeige inaktive vHost-Eintrge %ld bis %d von %ld. Ende der Liste.";
char HS_WAITING_NOENTRIES_END[]="Keine inaktiven vHost-Eintrge gefunden. Try lower the given number. Ende der Liste.";


char HS_HELP_CMD_ON[]=
	    "ON          Aktiviert deinen vHost";
char HS_HELP_CMD_OFF[]=
	    "OFF         Deaktiviert deinen vHost";
char HS_HELP_CMD_GROUP[]=
	    "GROUP       Synchronisiert den vHost fr eine komplette Nick-Gruppe";
char HS_HELP_CMD_SET[]=
	    "SET         Setzt den vHost fr einen anderen Benutzer";
char HS_HELP_CMD_SETALL[]=
	    "SETALL      Setzt den vHost fr eine Nick-Gruppe";
char HS_HELP_CMD_DEL[]=
	    "DEL         Lscht den vHost fr einen anderen Benutzer";
char HS_HELP_CMD_DELALL[]=
	    "DELALL      Lscht den vHost fr eine Nick-Gruppe";
char HS_HELP_CMD_LIST[]=
	    "LIST        Zeigt einen oder mehrere Eintrge der vHost-Liste.";
char HS_HELP_CMD_REQUEST[]=
	    "REQUEST     Beantragt einen vHost fr deinen Nick";
char HS_HELP_CMD_ADD[]=
	    "ADD         Genehmigt den beantragten vHost eines Benutzers";
char HS_HELP_CMD_REJECT[]=
	    "REJECT      Lehnt einen beantragten vHost ab";
char HS_HELP_CMD_WAITING[]=
	    "WAITING     Ersatzbefehl fr LIST +req";

char HS_NO_HELP_AVAIL[]="No help found on that topic. Try /msg %s help";

char HS_HELP_HEADER[]=//1
	"%s Befehle:\n"
	"\n";

char HS_HELP_ON[]=
	"Syntax: ON\n"
	"\n"
	"Aktiviert den vHost der deinem Nicknamen zugewiesen wurde.\n"
	"Wenn du diesen Befehl benutzt, wird jeder User, der ein /whois\n"
	"auf dich anwendet, diesen vHost anstatt deinem echten Host sehen.";

char HS_HELP_OFF[]=
	"Syntax: OFF\n"
	"\n"
	"Deaktiviert den gerade genutzten vHost eines Nicknamens.\n"
	"Nach der Nutzung dieses Befehls wird jeder User, der ein\n"
	"/whois auf dich anwendet, deinen echten Host sehen.";

char HS_HELP_GROUP[]=
	"Syntax: GROUP\n"
	"\n"
	"Dieser Befehl erlaubt es Usern, den vHost ihres aktuellen\n"
	"Nicknamens, zum vHost der gesamten Gruppe zu setzen.\n";

char HS_HELP_SET[]=
	"Syntax: SET nick hostmask\n"
	"\n"
	"Dieser Befehl erlaubt es Usern, die angegebene hotmask\n"
	"als ihre vHost zu setzen.\n"
	"\n"
	"Setzt einem User einen vHost anstelle des normalen\n"
	"Hosts. Falls dein IRCd vIdents untersttzt, kannst du\n"
	"mit SET <nickname> <ident>@<hostmaske> auch eine\n"
	"Ident wie einen vHost setzen.\n"
	"\n"
	"Befehl steht nur Services Operators zur Verfgung.";

char HS_HELP_SETALL[]=
	"Syntax: SETALL nick hostmask\n"
	"\n"
	"Setzt allen Usern einer Gruppe einen vHost. Falls dein\n"
	"IRCd vIdents untersttzt, kannst du mit\n"
	"SETALL <nick> <ident>@<hostmask>\n"
	"eine Ident sowie einen vHosts setzen.\n"
	"\n"
	"*Anmerkung* Dieser Befehl betrifft keine Nicknamen,\n"
	"die nachtrglich zu der Gruppe hinzugefgt wurden.\n"
	"\n"
	"Befehl steht nur Services Operators zur Verfgung.";

char HS_HELP_DEL[]=
	"Syntax: DEL nick\n"
	"\n"
	"Lscht den vHost des angegebenen Nicknamens.\n"
	"\n"
	"Befehl steht nur Services Operators zur Verfgung.";

char HS_HELP_DELALL[]=
	"Syntax: DELALL nick\n"
	"\n"
	"Lscht den vHost aller Nicknamen aus der gleichen\n"
	"Gruppe des angegeben Nicknamens..\n"
	"\n"
	"Befehl steht nur Services Operators zur Verfgung.";
	
char HS_HELP_LIST[]=
	"Syntax: LIST *pattern* [<X-Y>]\n"
	"\n"
	"Dieser Befehl listet dem Operator die registrierten vHost's.\n"
	"Es werden alle Vhosts die dem gegeben Muster entsprechen,\n"
	"(z.B. Rob* fr alle Eintrge, die mit \"Rob\" beginnen) angezeigt.\n"
	"\n"
	"Wenn ein X-Y key benutzt wird, werden nur die Eintrge\n"
	"zwischen den angegeben Faktoren angezeigt, z.B. 1-3 wird\n"
	"die ersten drei Nicknamen/vHost-Eintrge anzeigen die auf das.\n"
	"entsprechende Muster passen\n"
	"\n"
	"Die Liste benutzt jedes mal den Wert von NSListMax als ein\n"
	"festes Limit fr die Anzahl der anzuzeigenden Eintrge.\n"
	"\n"
	"Befehl steht nur Services Operators zur Verfgung.";

char HS_HELP_REQUEST[]=
    "Syntax: REQUEST vHost\n"
    "\n"
    "Mit diesem Befehl beantragt man einen vHost.\n"
    "Bevor er aktiviert wird, wird er auf seine Zulssigkeit berprft.\n"
    "Bitte gedulde dich bis er aktiviert wird.";
    
char HS_HELP_ADD[]=
    "Syntax: ADD nick\n"
    "\n"
    "Aktiviert den beantragten vHost fr den angegebenen Nick.";
    
char HS_HELP_REJECT[]=
    "Syntax: REJECT nick\n"
    "\n"
    "Der vom Benutzer angeforderte vHost wird abgelehnt.";
    
char HS_HELP_WAITING[]=
    "Syntax: WAITING\n"
    "\n"
    "Dies dient als Ersatzbefehl. Er ist im\n"
    "wesentlichen identisch mit LIST +req.";

/*
 *	MemoServ LANG
 *	(C)2004-2007 Patrick Lier (alias: sagara), Email: sagara@deepirc.net
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
  *	(C)2008 zusel, Email: zusel@deepirc.net
 *	This program is copyright by the GNU Public License
 *	MemoServ Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char MS_UNKNOWN_COMMAND[]="Unbekannter Befehl. /msg %s help fr Hilfe.";
char MS_CANCEL_CANCELLED_MEMO_FOR_X_MEMO_X[]="Das Senden der Memo an %s wurde abgebrochen (Memo: %s).";
char MS_ON_IDENTIFY_1[]=
     "Du hast %d neue Memos.\n"
     "Tippe /msg %s LIST NEW um sie anzeigen zu lassen.";
char MS_ON_IDENTIFY_2[]=
     "Du hast %d neue Memos.\n"
     "Tippe /msg %s READ LAST um die neueste zu lesen.";
char MS_ON_JOIN[]="Im Channel %s gibt es %d neue Memos.";
char MS_NO_MEMOS_FOR_TARGET[]="Keine Memos fr %s empfangen.";

char MS_CHECK_LAST_MEMO_NOT_READ[]="Die letzte Memo wurde vom Empfnger (%s) nicht gelesen.";
char MS_CHECK_LAST_MEMO_READ[]="Die letzte Memo wurde vom Empfnger (%s) gelesen.";

char MS_DELETE_DELETED_MEMO_FROM_X_MEMO_X[]="Memo von %s wurde gelscht (MemoNr: %d).";
char MS_DELETE_DELETED_MEMO_FOR_X_MEMO_X[]="Memo fr den Channel %s wurde gelscht (MemoNr: %d).";

char MS_INFO_CHANNEL_INFO[]=
        "%s hat zur Zeit %d Memo(s).\n"
        "Das Memo-Limit von %s ist %d.";
char MS_INFO_CHANNEL_NO_MEMOS[]=
        "%s hat zur Zeit keine Memo(s).\n"
        "Das Memo-Limit von %s ist %d.";
char MS_INFO_NICK_INFO[]=
        "%s hat zur Zeit %d Memo(s).\n"
        "Das Memo-Limit von %s ist %d.";
char MS_INFO_NICK_NO_MEMOS[]=
        "%s hat zur Zeit keine Memo(s).\n"
        "Das Memo-Limit von %s ist %d.";
char MS_INFO_ME_INFO[]=
        "Du hast momentan %d Memo(s), von denen %d ungelesen ist/sind.\n"
        "Dein Memo-Limit ist %d.";
char MS_INFO_ME_NO_MEMOS[]=
        "Du hast keine Memo(s)\n"
        "Dein Memo-Limit ist %d.";

char MS_READ_USER_MEMO[]=
        "Memo %ld von %s (%s). Um die Memo zu lschen schreibe: /msg %s DEL %d\n"
        "%s";
char MS_READ_CHANNEL_MEMO[]=
        "Memo %ld von %s (%s). Um die Memo zu lschen schreibe: /msg %s DEL %s %d\n"
        "%s";

char MS_REMEMBER_PRIORITIES[]=
		"Sende Memo ohne Priorittsstufe zum Empfnger. Bitte denke daran die Prioritt\n"
		"anzugeben. Fr erweiterte Hilfe: /msg %s HELP SEND";

char MS_SEND_INVALID_PRIORITY_LEVEL[]=
        "Ungltige Priorittsstufe (%d) - <3 and >=0\n"
        "Fr erweiterte Hilfe: /msg %s HELP SEND.";
char MS_SEND_SENT_TO_CHANNEL[]="Memo an %s verschickt.";
char MS_SEND_SENT_TO_NICK[]="Memo an %s verschickt.";
char MS_SEND_NEW_CHANNEL_MEMO[]=
        "Fr den Channel %s gibt es eine neue Memo.\n"
        "Tippe /msg %s READ %s %d um sie zu lesen.\n"
        "Die Memo wurde mit Prioritt %d gesendet\n"
        "Fr erweiterte Hilfe: /msg %s HELP SEND.";
char MS_SEND_RECEIVED_NEW_MEMO_FROM_X[]=
        "Du hast eine neue Memo von %s.\n"
        "Tippe /msg %s READ %d um sie zu lesen.\n"
        "Die Memo wurde mit Prioritt %d gesendet\n"
        "Fr erweiterte Hilfe: /msg %s HELP SEND.";
char MS_SEND_FAILED_OVERRIDING_LIMIT[]=
        "Memo kann nicht gesendet werden!\n"
        "Empfnger hat das Memo-Limit erreicht";

char MS_LIST_HEADER[]=
        "Memos fr %s. Um sie zu lesen, schreibe: /msg %s READ num\n"
        "Num Absender Datum/Zeit";
char MS_LIST_HEADER_CHANNEL[]=
        "Memos fr %s. Um sie zu lesen, schreibe: /msg %s READ %s num\n"
        "Num Absender Datum/Zeit";
char MS_LIST_NOTE_DO_NOT_DELETE_WITH_THESE_NUMBERS[]=
     "*Anmerkung* Bitte lsche Memos nicht mit der in \"list\" angegebenen\n"
     "Referenznummer da sie von den wirklichen Zahlen abweichen knnen und\n"
     "somit eventuell die falsche Memo gelscht wird!";

char MS_LIMIT_SET_TO_X_FOR_USER_X[]="Setze das Limit auf %d fr den Benutzer: %s.";
char MS_LIMIT_SET_TO_X_FOR_CHANNEL_X[]="Setze das Limit auf %d fr den Channel: %s.";

char MS_HELP_CMD_SEND[]=
	    "SEND   Sendet eine Memo an einen Nicknamen oder Channel";
char MS_HELP_CMD_CANCEL[]=
	    "CANCEL Widerruft die letzte Memo die du verschickt hast";
char MS_HELP_CMD_LIST[]=
	    "LIST   Zeigt eine Liste deiner Memos an";
char MS_HELP_CMD_READ[]=
	    "READ   Lesen einer oder mehrerer Memos";
char MS_HELP_CMD_DEL[]=
	    "DEL    Lscht eine oder mehrere Memos";
char MS_HELP_CMD_LIMIT[]=
	    "LIMIT  Setz ein Limit fr empfangbare Memos";
char MS_HELP_CMD_INFO[]=
	    "INFO   Zeigt Informationen bezglich deiner Memos an";
char MS_HELP_CMD_RSEND[]=
	    "RSEND  Sendet eine Memo und verlangt eine Empfangsbesttigung";
char MS_HELP_CMD_CHECK[]=
	    "CHECK  berprft ob deine letzte gesendete Memo an\n"
	    "       einen Nicknamen gelesen wurde";
char MS_HELP_CMD_SENDALL[]=
	    "SENDALL  Sendet eine Nachricht an alle registrierten User";
char MS_HELP_CMD_STAFF[]=
	    "STAFF  Sendet eine Nachricht an alle IRCOps/Admins";

char MS_NO_HELP_AVAIL[]="Keine Hilfe gefunden. Versuche /msg %s help";

char MS_HELP_HEADER[]=//2
	"%s ist ein Service, der es erlaubt,\n"
	"dass sich IRC User untereinander kurze Textnachrichten\n"
	"senden knnen, egal ob die Empfnger zu dem Zeitpunkt\n"
	"online sind oder nicht. Der Sender und der Empfnger\n"
	"mssen allerding registriert sein.\n"
	"\n"
	"Als Empfnger knnen auch Channels angegeben werden (*).\n"
	"\n"
	"%s's Befehle beinhalten:";

char MS_HELP_FOOTER[]=//1
	"\n"
	"Gebe /msg %s HELP Befehl fr eine erweiterte\n"
	"Hilfe zu den beschreiben Befehlen ein.\n"
	"\n"
	"(*) Bei der Standardeinstellung kann jeder User mit einem\n"
	"    Access-Level im betreffenden Channel von mindestens 10\n"
	"    die Channel-Nachrichten lesen. Dies kann mit dem %s\n"
	"    Befehl LEVELS jedoch gendert werden.";

char MS_HELP_SEND[]=
	"Syntax: SEND {nick | channel} PRIORITY memo-text\n"
	"\n"
	"Verschickt eine Memo an nick oder den channel mit dem\n"
	"Inhalt memo-text. Falls an einen Nick geschickt wird\n"
	"erhlt der Empfnger eine Benachrichtgung ber die neue Memo.\n"
	"Der Empfnger - egal ob Nick oder Channel - muss registriert sein.\n"
	"\n"
	"Die Option PRIORITY gibt Auskunft ber die Wichtigkeit der Memo.\n"
	"Es existieren 3 Priorittsstufen:\n"
	"\n"
	"0 - Empfnger bekommt eine Benachrichtigung dass er eine Memo erhalten hat.\n"
	"    Im Falle eines Channels bekommen alle User die zum Empfang berechtigt\n"
	"    sind die Benachrichtigung. Ob die Benachrichtigung fr eine Channel-Memo\n"
	"    per Notice oder PRIVMSG gesendet wird, kann ber den Befehl /msg %s SET MSG\n"
	"    von einem Channel-Operator eingestellt werden\n"
	"\n"
	"1 - Empfnger bekommt eine PRIVMSG dass er eine Memo erhalten hat.\n"
	"    Im Falle eines Channels bekommen alle User die zum Empfang berechtigt\n"
	"    sind eine PRIVMSG. Dies ist unabhngig davon wie die Einstellung des\n"
	"    Befehls /msg %s SET MSG vorgenommen wurde.\n"
	"\n"
	"2 - Empfnger bekommt eine PRIVMSG dass er eine Memo erhalten hat.\n"
	"    Im Falle eines Channels bekommen alle User die zum Empfang berechtigt\n"
	"    sind eine PRIVMSG. Dies ist unabhngig davon wie die Einstellung des\n"
	"    Befehls /msg %s SET MSG vorgenommen wurde.\n"
	"    ZUSTZLICH erhalten alle berechtigten Benutzer eine eMail, welche den.\n"
	"    Text der Memo enthlt.";

char MS_HELP_CANCEL[]=
	"Syntax: CANCEL {nick | channel}\n"
	"\n"
	"Widerruft eine Memo die an einen Benutzer oder Channel geschickt wurde.\n"
	"Vorrausgesetzt sie wurde nicht schon gelesen.";

char MS_HELP_LIST[]=
	"Syntax: LIST [channel] [NEW]\n"
	"\n"
	"Zeigt eine Liste aller empfangenen Memos. Mit dem Zusatz NEW,\n"
	"werden nur bislang ungelesene Memos angezeigt. Ungelesene Memos\n"
	"sind links von der Nummer mit \"*\" markiert.";

char MS_HELP_READ[]=
	"Syntax: READ [channel] {num | LAST | NEW}\n"
	"\n"
	"Zeigt den Inhalt der betreffenden Memo an. ber die Option LAST\n"
	"kann man sich die neueste empfangene Memo anzeigen lassen.\n"
	"Die Option NEW zeigt alle ungelesenen Memos an, und ber die\n"
	"Option num kann man sich eine bestimmte Memo aus der Liste\n"
	"anzeigen lassen";

char MS_HELP_DEL[]=
	"Syntax: DEL [channel] {num | LAST | ALL}\n"
	"\n"
	"Lscht die ausgewhlte(n) Memo(s). Hierbei knnen einzelne\n"
	"Nummern oder zu lschende Bereiche angegeben werden.\n"
	"single number, as in the second example below.\n"
	"\n"
	"Mit LAST wird nur die letzte Memo gelscht.\n"
	"Mit ALL werden alle erhaltenen Memos gelscht.\n"
	"\n"
	"Beispiel:\n"
	"\n"
	"   DEL 1\n"
	"      Lscht Memo mit der Nummer 1.";

char MS_HELP_LIMIT[]=//1 %d
	"Syntax: LIMIT [channel | nick] limit\n"
	"\n"
	"Mit diesem Befehl bestimmt man wieviele Memos man selbst\n"
	"-oder der angegebene Channel - maximal im Postfach haben drfen.\n"
	"Gibt man 0 an, kann man dir - oder dem Channel KEINE Memos\n"
	"schicken. Der Maximalwert des Limits ist %d.";

char MS_HELP_INFO[]=
	"Syntax: INFO [channel]\n"
	"\n"
	"Zeigt an wieviele Memos du im Postfach hast, wie viele davon\n"
	"ungelesen sind und wie dein Limit gesetzt ist. Mit Angabe\n"
	"eines Channels werden die betreffenden Information ber den\n"
	"Channel ausgegeben.";

char MS_SERVADMIN_HELP_LIMIT[]=//1 %d
	"Syntax: SET LIMIT [user | channel] {limit | NONE} [HARD]\n"
	"\n"
	"Legt das Limit, wie viele Memos ein Benutzer oder Channel\n"
	"im Postfach haben darf, fest. Wird das Limit auf 0 gesetzt\n"
	"kann der Benutzer/Channel keine Memos empfangen. NONE\n"
	"bedeutet dass der Benutzer/Channel keinerlei Limit hat!\n"
	"Wird kein Benutzer/Channel angegeben wird mit diesem\n"
	"Befehl dein eigenes Limit gendert.\n"
	"\n"
	"HARD verbietet dem Benutzer sein eigenes Limit zu ndern\n"
	"Ohne HARD kann er sein Limit selbst ndern, selbst in dem\n"
	"Fall dass der Befehl zuvor schon einmal mit HARD ausgefhrt.\n"
	"wurde.\n"
	"\n"
	"Der Befehl SET LIMIT ist auf Services-Admins limitiert!\n"
	"Andere Benutzer knnen nur ihr eigenes Limit, oder das Limit\n"
	"eines Channels in dem sie ber ausreichende Rechte verfgen,\n"
	"einstellen oder lschen. Jedoch nur bis zu einer Obergrenze\n"
	"von %d Memos.";

char MS_SERVADMIN_HELP_INFO[]=
	"Syntax: INFO [nick | channel]\n"
	"\n"
	"Wird kein Parameter angegeben, zeigt dieser Befehl Infos\n"
	"ber die Anzahl der Memos im Postfach, wie viele davon noch\n"
	"ungelesen sind und wie viele Memos der Benutzer maximal\n"
	"im Postfach haben darf, an.\n"
	"\n"
	"Wird ein Channel angegeben, werden die gleichen Infos\n"
	"bezglich des angegebenen Channels angezeigt.\n"
	"\n"
	"Wird ein Nickname angegeben, werden die gleichen Infos\n"
	"bezglich des angegebenen Nicknames angezeigt. Dieser\n"
	"Befehl steht nur Services-Admins zur Verfgung.";

char MS_HELP_STAFF[]=
	"Syntax: STAFF PRIORITY(0-2) memo-text\n"
	"\n"
	"Verschickt eine Memo mit dem Inhalt memo-text an die.\n"
	"unter Staff angegebenen Benutzer\n"
	"Anmerkung: Stehen IRCOps sowohl auf der Oper-Liste als\n"
	"auch auf der Admin-Liste erhalten sie die Memo doppelt.\n"
	"Gleiches gilt fr die Root-Liste und sonstige Listen.\n";

char MS_HELP_SENDALL[]=
	"Syntax: SENDALL PRIORITY(0-2) memo-text\n"
	"\n"
	"Schickt eine Memo mit dem Inhalt memo-text an ALLE\n"
	"registrierten Benutzer des gesamten Netzwerks!";

char MS_HELP_RSEND[]=
	"Syntax: RSEND {nick | channel} PRIORITY memo-text\n"
	"\n"
	"Schickt eine Memo mit dem Inhalt memo-text an nick \n"
	"oder den channel. Der Empfnger erhlt eine Benachrigtigung\n"
	"ber den Erhalt einer neuen Memo. Um eine Memo zu bekommen\n"
	"muss der Empfnger registriert sein.\n"
	"Sobald der Empfnger die Memo gelesen hat, bekommt der Absender\n"
	"automatisch eine Memo die ihn darber informiert dass die Memo\n"
	"gelsesen wurde.\n"
	"\n"
	"Die Option PRIORITY gibt Auskunft ber die Wichtigkeit der Memo.\n"
	"Es existieren 3 Priorittsstufen:\n"
	"\n"
	"0 - Empfnger bekommt eine Benachrichtigung dass er eine Memo erhalten hat.\n"
	"    Im Falle eines Channels bekommen alle User die zum Empfang berechtigt\n"
	"    sind die Benachrichtigung. Ob die Benachrichtigung fr eine Channel-Memo\n"
	"    per Notice oder PRIVMSG gesendet wird, kann ber den Befehl /msg %s SET MSG\n"
	"    von einem Channel-Operator eingestellt werden\n"
	"\n"
	"1 - Empfnger bekommt eine PRIVMSG dass er eine Memo erhalten hat.\n"
	"    Im Falle eines Channels bekommen alle User die zum Empfang berechtigt\n"
	"    sind eine PRIVMSG. Dies ist unabhngig davon wie die Einstellung des\n"
	"    Befehls /msg %s SET MSG vorgenommen wurde.\n"
	"\n"
	"2 - Empfnger bekommt eine PRIVMSG dass er eine Memo erhalten hat.\n"
	"    Im Falle eines Channels bekommen alle User die zum Empfang berechtigt\n"
	"    sind eine PRIVMSG. Dies ist unabhngig davon wie die Einstellung des\n"
	"    Befehls /msg %s SET MSG vorgenommen wurde.\n"
	"    ZUSTZLICH erhalten alle berechtigten Benutzer eine eMail, welche den.\n"
	"    Text der Memo enthlt.";

char MS_HELP_CHECK[]=
	"Syntax: CHECK nick\n"
	"\n"
	"Mit diesem Befehl kann berprft werden ob die letzte Memo die man\n"
	"an nick geschickt hat vom Empfnger gelsen wurde. Dieser Befehl\n"
	"funktioniert ausschlilich mit Benutzern, nicht aber mit Channels.";

/*
 *  ChanServ
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	ChanServ Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */
char CS_COMMAND_DONE[]="[ChanServ] Befehl ausgefhrt";
char CS_UNKNOWN_COMMAND[]="Unbekannter Befehl. Fr Hilfe: /msg %s help.";
char CS_PERMISSION_DENIED[]="Zugriff verweigert.";

char CS_FORBID_NO_REASON_GIVEN[]="Kein Grund angegben, es muss ein Grund angegeben werden!";

char CS_ACCESS_ACCESS_CHANGED[]="Access-Level von \"%s\" im Channel \"%s\" gendert auf \"%d\"";
char CS_ACCESS_ACCESS_ADDED[]="%s zur Access-Liste von %s mit Level %d hinzugefgt.";
char CS_ACCESS_ACCESS_DELETED[]="%s wurde von der Access-Liste des Channels %s gelscht.";
char CS_ACCESS_CLEARED_FOR_CHANNEL_X[]="Access-Liste von %s wurde geleert.";
char CS_ACCESS_LISTINGS[]="%d %s %d.";
char CS_ACCESS_NO_SUCH_OPTION[]="Es gibt keine Option %s fr \"access\".";

char CS_AKICK_MASK_ADDED_TO_AKICK[]="%s zur Autokick-Liste des Channels %s hinzugefgt.";
char CS_AKICK_MASK_ALREADY_IN_AKICK[]="%s ist bereits auf der Autokick-Liste des Channels %s.";
char CS_AKICK_LIST_VIEW_HEADER[]="Autokick-Liste des Channels %s:";
char CS_AKICK_LIST[]="%d %s (%s)";
char CS_AKICK_LIST_VIEW_FOOTER[]="Ende der Autokick-Liste (%d Akicks aufgefhrt).";
char CS_AKICK_VIEW[]=
			"%d %s (von %s am %s)\n"
			"%s";
			
char CS_AKICK_STICK_MASK[]="%s ist jetzt immer im Channel %s aktiv.";
char CS_AKICK_UNSTICK_MASK[]="%s ist nicht mehr immer im Channel %s aktiv.";
char CS_AKICK_DELETED_MASK[]="Akick-Mask [%s] fr Channel %s gelscht.";
char CS_AKICK_MASK_NOT_IN_AKICK[]="%s nicht auf der Autokick-Liste des Channels %s gefunden.";
char CS_AKICK_NO_AKICKS[]="Autokick-Liste des Channels %s ist leer.";
char CS_AKICK_ENFORCED[]="Enforce fr den Channel %s erledigt, bereinstimmung mit %d Benutzern.";
char CS_AKICK_CLEARED[]="Autokick-Liste des Channels %s wurde gelscht.";

char CS_CLEAR_NO_SUCH_OPTION[]="Fr \"clear\" gibt es keine Option %s.";
char CS_CLEAR_ALL_MODES_CLEARED[]="Alle Modes des Channels %s gelscht.";
char CS_CLEAR_ALL_BANS_CLEARED[]="Alle Bans des Channels %s gelscht.";
char CS_CLEAR_ALL_OPS_CLEARED[]="Alle Ops des Channels %s gelscht.";
char CS_CLEAR_ALL_HOPS_CLEARED[]="Alle HalfOps des Channels %s gelscht.";
char CS_CLEAR_ALL_VOICES_CLEARED[]="Alle Voices des Channels %s gelscht.";
char CS_CLEAR_ALL_USERS_CLEARED[]="Alle Users des Channels %s gelscht.";

char CS_DROP_DONE[]="Die Registrierung des Channels %s wurde aufgehoben.";

char CS_INFO_CHANNELINFO[]="Informationen ber den Channel %s:";
char CS_INFO_FOUNDER[]="Grnder: %s";
char CS_INFO_SUCCESSOR[]="Successor: %s";
char CS_INFO_DESCRIPTION[]="Beschreibung: %s";
char CS_INFO_CREATED[]="Registrierungsdatum: %s";
char CS_INFO_LASTUSED[]="Zuletzt benutzt: %s";
char CS_INFO_URL[]="URL: %s";
char CS_INFO_EMAIL[]="E-mail Addresse: %s";
char CS_INFO_ENTRYMSG[]="Begrungsnachricht: %s";
char CS_INFO_LASTTOPIC[]="Letztes Topic: %s";
char CS_INFO_LASTTOPICSETTER[]="Topic gesetzt von: %s";
char CS_INFO_BANTYPE[]="Ban Typus: %d";
char CS_INFO_OPTIONS[]="Optionen: %s.";
char CS_INFO_MODELOCK[]="Mode lock: %s.";
char CS_INFO_MODES[]="Channel Modes: %s.";	/* NEW */
char CS_INFO_KEY[]="Channel Key: %s.";		/* NEW */
char CS_INFO_EXPIRE[]="Luft aus am: %s";
char CS_INFO_NOEXPIRE[]="Dieser Channel luft nie aus.";

char CS_LEVELS_NO_SUCH_OPTION[]="Fr \"levels\" gibt es keine Option %s.";
char CS_LEVELS_NO_SUCH_LEVEL[]="Der Level \"%s\" existiert nicht.";
char CS_LEVELS_LEVEL_X_ON_CHANNEL_X_SET_TO_X[]="Level %s im Channel %s ist jetzt ENABLED (Level: %d)";
char CS_LEVELS_LEVEL_X_ON_CHANNEL_X_DISABLED[]="Level %s im Channel %s ist jetzt DISABLED";

char CS_LIST_HEADER[]="Liste der Eintrge die %s enthalten:";
char CS_LIST_LIST_SUSPENDED[]="%s - [SUSPENDED: %s]";
char CS_LIST_LIST_FORBIDDEN[]="%s - [FORBIDDEN: %s]";
char CS_LIST_LIST_PRIVATE[]="%s - PRIVATE - [Desc: %s]";
char CS_LIST_LIST_NOEXPIRE[]="!%s [Desc: %s]";
char CS_LIST_LIST[]="%s [Desc: %s]";
char CS_LIST_FOOTER[]="Ende der Liste - %d/%d bereinstimmungen angezeigt.";
char CS_LIST_NO_ADDED_CHANS[]="Keine bereinstimmungen gefunden";

char CS_SET_SUCCESSOR_SUCCESSFUL_SET[]="Neuer Successor \"%s\" fr den Channel \"%s\" festgelegt";
char CS_SET_FOUNDER_SUCCESSFUL_SET[]="Neuer Grnder \"%s\" fr den Channel \"%s\" festgelegt";
char CS_SET_EMAIL_INVALID_EMAIL[]="Ungltige Email Addresse.";

char CS_REGISTER_CHAN_REGISTERED[]="Channel %s wurde von %s registriert.";
char CS_REGISTER_SYNTAX[]="/msg %s REGISTER <#channel> <Passwort> <Beschreibung des Channels>";

char CS_TOPIC_SET_IS[]="Das gesetzte Topic ist: %s";

char CS_UNBAN_NO_BANS[]="Keine Bans die auf deinen Host zutreffen fr den Channel %s gefunden";

char CS_VOP_ADDED[]="%s hat %s zur VOP-Liste hinzugefgt.";
char CS_VOP_MOVED[]="%s wurde in die VOP-Liste des Channels %s verschoben.";
char CS_VOP_DELETED[]="%s wurde von der VOP-Liste von %s gelscht.";
char CS_VOP_CLEARED[]="%s hat die VOP-List von %s geleert.";
//char CS_VOP_LEVEL_ALREADY_HIGHER[]="Das Level des Benutzers ist bereits hher als das VOP-Level.";
char CS_VOP_LEVEL_USERS_LEVEL_ISNOT_VOP[]="Das Level des Benutzers ist nicht das VOP-Level.";
char CS_VOP_NO_SUCH_OPTION[]="Fr das VOP-Management unbekannte Option: (%s)";
char CS_VOP_LIST_HEADER[]="VOP-Liste des Channels %s:";
char CS_VOP_LIST_ENTRY[]="%d %s %d.";

char CS_HOP_ADDED[]="%s hat %s zur HOP-Liste hinzugefgt.";
char CS_HOP_MOVED[]="%s wurde in die HOP-Liste des Channels %s verschoben.";
char CS_HOP_DELETED[]="%s wurde von der HOP-Liste von %s gelscht.";
char CS_HOP_CLEARED[]="%s hat die HOP-List von %s geleert.";
//char CS_HOP_LEVEL_ALREADY_HIGHER[]="Das Level des Benutzers ist bereits hher als das HOP-Level.";
char CS_HOP_LEVEL_USERS_LEVEL_ISNOT_HOP[]="Das Level des Benutzers ist nicht das HOP-Level.";
char CS_HOP_NO_SUCH_OPTION[]="Fr das HOP-Management unbekannte Option: (%s)";
char CS_HOP_LIST_HEADER[]="HOP-Liste des Channels %s:";
char CS_HOP_LIST_ENTRY[]="%d %s %d.";

char CS_AOP_ADDED[]="%s hat %s zur AOP-Liste hinzugefgt.";
char CS_AOP_MOVED[]="%s wurde in die AOP-Liste des Channels %s verschoben.";
char CS_AOP_DELETED[]="%s wurde von der AOP-Liste von %s gelscht.";
char CS_AOP_CLEARED[]="%s hat die AOP-List von %s geleert.";
//char CS_AOP_LEVEL_ALREADY_HIGHER[]="Das Level des Benutzers ist bereits hher als das AOP-Level.";
char CS_AOP_LEVEL_USERS_LEVEL_ISNOT_AOP[]="Das Level des Benutzers ist nicht das AOP-Level.";
char CS_AOP_NO_SUCH_OPTION[]="Fr das AOP-Management unbekannte Option: (%s)";
char CS_AOP_LIST_HEADER[]="AOP-Liste des Channels %s:";
char CS_AOP_LIST_ENTRY[]="%d %s %d.";

char CS_SOP_ADDED[]="%s hat %s zur SOP-Liste hinzugefgt.";
char CS_SOP_MOVED[]="%s wurde in die SOP-Liste des Channels %s verschoben.";
char CS_SOP_DELETED[]="%s wurde von der SOP-Liste von %s gelscht.";
char CS_SOP_CLEARED[]="%s hat die SOP-List von %s geleert.";
//char CS_SOP_LEVEL_ALREADY_HIGHER[]="Das Level des Benutzers ist bereits hher als das SOP-Level.";
char CS_SOP_LEVEL_USERS_LEVEL_ISNOT_SOP[]="Das Level des Benutzers ist nicht das SOP-Level.";
char CS_SOP_NO_SUCH_OPTION[]="Fr das SOP-Management unbekannte Option: (%s)";
char CS_SOP_LIST_HEADER[]="SOP-Liste des Channels %s:";
char CS_SOP_LIST_ENTRY[]="%d %s %d.";

char CS_BAN_CHECK_SYNTAX[]="/msg %s ban [[#channel] [NICK] [Grund]]";
char CS_KICK_CHECK_SYNTAX[]="/msg %s kick [[#channel] [NICK] [Grund]]";

char CS_BANLIST_LIST_BANS[]="%d %s";

char CS_GETKEY_NO_KEY_FOR_CHANNEL_X[]="Channel %s hat kein Passwort.";

char CS_NO_HELP_AVAIL[]="Keine Hilfe verfgbar. Versuche /msg %s help";


char CS_HELP_CMD_FORBID[]=
	    "FORBID     Verhindert das ein Channel genutzt wird";
char CS_HELP_CMD_SUSPEND[]=
	    "SUSPEND    Verhindert das ein Channel weiter genutzt wird.\n"
	               "Daten und Einstellungen bleiben gespeichert.";
char CS_HELP_CMD_UNSUSPEND[]=
	    "UNSUSPEND  Lscht die Sperre eines Channels";
char CS_HELP_CMD_STATUS[]=
	    "STATUS     Gibt des Access-Level eines Benutzer im Cahnnel aus";
char CS_HELP_CMD_REGISTER[]=
	    "REGISTER   Registriert einen Channel";
char CS_HELP_CMD_SET[]=
	    "SET        Einstellen der Channel Optionen und Infos";
char CS_HELP_CMD_AOP[]=
	    "AOP        Bearbeiten der AOP-Liste";
char CS_HELP_CMD_SOP[]=
	    "SOP        Bearbeiten der SOP-Liste";
char CS_HELP_CMD_ACCESS[]=
	    "ACCESS     Bearbeiten der Access-Liste";
char CS_HELP_CMD_LEVELS[]=
	    "LEVELS     Neudefinition der of Access-Levels";
char CS_HELP_CMD_AKICK[]=
	    "AKICK      Verwalten der AutoKick-Liste";
char CS_HELP_CMD_DROP[]=
	    "DROP       Registrierung eines Channels aufheben";
char CS_HELP_CMD_BAN[]=
	    "BAN        Verbannt einen Benutzer aus dem Channel";
char CS_HELP_CMD_BANLIST[]=
	    "BANLIST    Zeigt die Liste der Bans des Channels";
char CS_HELP_CMD_CLEAR[]=
	    "CLEAR      ChanServ lscht mit diesem Befehl bestimmte Einstellungen eines Channels";
char CS_HELP_CMD_DEVOICE[]=
	    "DEVOICE    Nimmt einem Benutzer den Voice-Status";
char CS_HELP_CMD_GETKEY[]=
	    "GETKEY     Zeigt das Passwort des Channels an";
char CS_HELP_CMD_INFO[]=
	    "INFO       Zeigt Informationen ber den Channel (wenn er registriert ist)";
char CS_HELP_CMD_INVITE[]=
	    "INVITE     Ldt Dich oder einen anderen benutzer in einen Channel ein";
char CS_HELP_CMD_KICK[]=
	    "KICK       Kickt einen Benutzer aus dem Channel";
char CS_HELP_CMD_LIST[]=
	    "LIST       Zeigt eine Liste der Benutzer eines Channels auf die\n"
	                "die angegebenen Parameter zutreffen.";
char CS_HELP_CMD_OP[]=
	    "OP         Gibt einem Benutzer Operator Status im Channel";
char CS_HELP_CMD_TOPIC[]=
	    "TOPIC      Verndert das topic des angegebenen Channels.";
char CS_HELP_CMD_UNBAN[]=
	    "UNBAN      Lscht die Bans auf deine Person in einem Channel.";
char CS_HELP_CMD_VOICE[]=
	    "VOICE      Gibt einem User im Channel Voice";
char CS_HELP_CMD_VOP[]=
	    "VOP        Verwaltet die VOP-Liste (VOicePeople) eines Channels";
char CS_HELP_CMD_DEHALFOP[]=
	    "DEHALFOP   Entfernt den Halfop-Status eines Benutzers im Channel";
char CS_HELP_CMD_DEOWNER[]=
	    "DEOWNER    Entfernt deinen Grnder-Status eines Channels";
char CS_HELP_CMD_DEPROTECT[]=
	    "DEPROTECT  Entfernt den Kick-Schutz eines Benutzers im Channel";
char CS_HELP_CMD_HALFOP[]=
	    "HALFOP     Gibt einem Benutzer Halfop-Status im Channel";
char CS_HELP_CMD_HOP[]=
	    "HOP        Verwaltet die HOP-Liste (HalfOP) eines Channels";
char CS_HELP_CMD_OWNER[]=
	    "OWNER      Gibt dir Grnder-Status in einem Channel";
char CS_HELP_CMD_PROTECT[]=
	    "PROTECT    Schtzt einen Benutzer in einem Channel";
char CS_HELP_CMD_DEOP[]=
	    "DEOP       Entfernt den Operator-Status eines Benutzers im Channel";

char CS_HELP_CMD_HEADER[]=//4
	"Mit Hilfe von %s kann man Channel registrieren und\n"
	"eine Vielzahl von Kontrolloptionen einstellen. %s kann\n"
	"zum Beispiel das \"Takeover\" von Channels verhindern, in\n"
	"dem man die Channel-Op Privilegien auf bestimmte registrierte\n"
	"Nicknamen begrenzt. Verfgbare Befehle sind unten aufgelistet.\n"
	"Um sie zu benutzen tippe: /msg %s Befehl. Fr weitere\n"
	"Informationen zu einem bestimmten Befehl, tippe :\n"
	"/msg %s HELP Befehl.\n"
	"\n";

char CS_HELP_CMD_FOOTER[]=// X days
	"\n"
	"ANMERKUNG: Die Registrierung eines nicht benutzten Channels\n"
	"verfllt nach %s Tagen der inaktivitt automatisch. Um das\n"
	"zu verhindern muss ein Benutzer der auf der Access-Liste steht\n"
	"den Chan in diesem Zeitraum betreten.";

char CS_HELP_REGISTER[]=//4
	"Syntax: REGISTER channel Beschreibung\n"
	"\n"
	"Befehl zum registrieren eines Channels in der %s Datenbank.\n"
	"Um diesen Befehl ausfhren zu knnen musst du zunchst Op-Status\n"
	"im zu registrierenden Channel haben.\n"
	"Der Parameter \"Beschreibung\", welcher angegeben werden muss\n"
	"soll eine allgemeine Beschreibung des Sinn und Zwecks des Channels\n"
	"beinhalten.\n"
	"\n"
	"Der Benutzer, der einen Channel registriert, bekommt den Status\n"
	"des Channelgrnders (founder). Nur der Grnder kann ALLE\n"
	"Einstellungen des Channels ndern und er bekommt automatisch\n"
	"Operator-Status von %s sobald er den Channel betritt.\n"
	"\n"
	"Mit dem Befehl ACCESS (/msg %s HELP ACCESS) kann der\n"
	"Grnder weiteren (registrierten) Benutzern Privilegien wie\n"
	"z.B. Op- oder Halfop-Status im Channel geben.\n"
	"\n"
	"ANMERKUNG: Um einen Channel registrieren zu knnen muss\n"
	"dein Nickname registriert sein. Hast du das noch nicht,\n"
	"tippe /msg %s HELP fr Informationen wie das funktioniert.";

char CS_HELP_DROP[]= // 0
	"Syntax: DROP channel\n"
	"\n"
	"Hebt die Registrierung des angegebenen Channels auf. Dieser\n"
	"Befehl steht nur dem Channelgrnder zur Verfgung, der sich\n"
	"jedoch zunchst per IDENTIFY legitimieren muss.";

char CS_HELP_SET[]=//2
	"Syntax: SET channel option Parameter\n"
	"\n"
	"Mit diesem Befehl kann der Grnder eines Channels Einstellungen\n"
	"vornehmen und weitere Informationen zum Channel angeben.\n"
	"\n"
	"Verfgbare Optionen:\n"
	"\n"
	"    FOUNDER       ndert den Grnder des Channels\n"
	"    SUCCESSOR     ndert den Successor des Channels\n"
	"    DESC          ndert die Beschreibung des Channels\n"
	"    URL           Verbindet eine URL mit dem Channel\n"
	"    EMAIL         Verbindet eine E-mail Adresse mit dem Channel\n"
	"    ENTRYMSG      Stellt eine Begrssungsmeldung des Channels ein\n"
	"    BANTYPE       ndert den Ban-Typ, den die Services in\n" 
  	"                  dem Channel anwenden\n"
	"    MLOCK         Channel-Modes fest einstellen\n"
	"    KEEPTOPIC     Behlt das letzte Topic wenn Channel inaktiv ist\n"
	"    OPNOTICE      Sendet eine Notice wenn Op/Deop-Befehle\n"
	"                  im Channel benutzt werden\n"
	"    PEACE         (De)Aktiviert den \"Friedens\"-Modus\n"
	"    PRIVATE       Channel wird vom /LIST-Befehl ignoriert\n"
	"    RESTRICTED    Schrnkt den Zugriff auf den Channel ein\n"
	//"    SECURE        Aktiviert die Sicherheitsfunktionen von %s\n"
	"    SECUREOPS     Strengere Kontrolle des ChannelOp-Status\n"
	"    SECUREFOUNDER Strengere Kontrolle des Founder-Status\n"
	"    SIGNKICK      Sign kicks die mit dem KICK Befehl gesendet werden\n"
	"    TOPICLOCK     Topic kann nur durch TOPIC (von %s) gendert werden\n"
	"    XOP           Schaltet das Access-Listen System ein oder aus\n"
	"    INHABIT       Channel wird dauerhaft von ChanServ besetzt\n"  /* NEW */
	"\n"
	"Fr weitere Hilfe zu bestimmten Optionen tippe\n"
	"/msg %s HELP SET option\n";

char CS_HELP_SET_FOUNDER[]= //0
	"Syntax: SET channel FOUNDER nick\n"
	"\n"
	"ndert den Grnder eines Channels. Der Nickname des neuen\n"
	"Grnders muss registriert sein.";

char CS_HELP_SET_SUCCESSOR[]= //CHANNELS how much -0
	"Syntax: SET channel SUCCESSOR nick\n"
	"\n"
	"ndert den Successor eines Channels. Falls die Registrierung\n"
	"des Channelgrnders ausluft oder fallen gelassen wird, der\n"
	"aber weiter benutzt wird, geht der Grnder-Status auf den\n"
	"Successor ber, es sei denn der Successor hat die Maximalzahl\n"
	"an pro Person registrierbaren Channels (%d) bereits ausgeschpft.\n"
	"In diesem Fall, und in dem Fall das kein Successor benannt wurde,\n"
	"verfllt die Registrierung des Channels. Der Nick des Successors\n"
	"muss registriert sein.";

char CS_HELP_SET_DESC[]= //0
	"Syntax: SET channel DESC description\n"
	"\n"
	"ndert die Beschreibung des Channels, die bei den Befehlen\n"
	"LIST und INFO angezeigt wird.";

char CS_HELP_SET_URL[]=//0
	"Syntax: SET channel URL [url]\n"
	"\n"
	"Weist dem Channel die angegebene URL zu. Diese URL wird immer\n"
	"dann angezeigt, wenn ein Benutzer mit dem Befehl INFO nheres\n"
	"ber den Channel erfahren will. Wird keine URL angegeben,\n"
	"wird die aktuelle URL des Channels gelscht.";

char CS_HELP_SET_EMAIL[]= //0
	"Syntax: SET channel EMAIL [address]\n"
	"\n"
	"Weist dem Channel die angegebene eMail-Adresse zu. Diese\n"
	"wird immer dann angezeigt, wenn ein Benutzer mit dem Befehl\n"
	"INFO nheres ber den Channel erfahren will. Wird keine Adresse\n"
	"angegeben, wird die aktuelle URL des Channels gelscht.";

char CS_HELP_SET_ENTRYMSG[]=//0
	"Syntax: SET channel ENTRYMSG [message]\n"
	"\n"
	"Stellt die Begrungsnachricht ein, die per /notice an\n"
	"Benutzer gesendet wird, die den Channel betreten. Wird nichts\n"
	"angegeben, wird die aktuelle Nachricht des Channels gelscht.";

char CS_HELP_SET_BANTYPE[]=//0
	"Syntax: SET channel BANTYPE bantype\n"
	"\n"
	"Stellt den Ban-Typ fr den Channel ein, den die\n"
  "Services anwenden, wenn sie einen Ban eintragen.\n"
	"\n"
	"Bantype muss einer der folgenden Werte sein:\n"
	"\n"
	"0: Bans der Form in the form *!user@host\n"
	"1: Bans der Form *!*user@host\n"
	"2: Bans der Form *!*@host\n"
	"3: Bans der Form *!*user@*.domain";

char CS_HELP_SET_KEEPTOPIC[]=//1
	"Syntax: SET channel KEEPTOPIC {ON | OFF}\n"
	"\n"
	"(De)Aktiviert, dass das Topic eines Channels auch dann\n"
	"beibehalten wird, wenn der letzte Benutzer den Channel\n"
	"verlsst. Es wird dann automatisch von %s gesetzt\n"
	"sobald wieder ein Benutzer den Channel betritt\n";

char CS_HELP_SET_TOPICLOCK[]=//1
	"Syntax: SET channel TOPICLOCK {ON | OFF}\n"
	"\n"
	"(De)Aktiviert die Topic lock Option eines Channels.\n"
	"Ist Topic lock aktiv, sorgt %s dafr, dass das\n"
	"Topic des Channels ausschliesslich ber den Befehl\n"
	"TOPIC gendert werden kann.";

char CS_HELP_SET_MLOCK[]=//1
	"Syntax: SET channel MLOCK Modi\n"
	"\n"
	"Stellt die Mode-Lock-Parameter fr den angegebenen\n"
  "%s ermglicht es dir, einzustellen,\n"
  "dass bestimmte Modi immer aus bzw. an sein mssen.\n"
	"\n"
	"Der Parameter Modi ist genauso aufgebaut wie der jeweilige\n"
	"/MODE Befehl. Dies bedeutet, dass Modi die durch ein +\n"
	"gekennzeichnet sind, sind aktiv, Modi mit einem -\n"
	"hingegen sind deaktiviert.\n"
	"\n"
	"ANMERKUNG: Jedes mal wenn der Befehl MLOCK angewendet wird\n"
	"werden die vorherigen Einstellungen unwiderruflich\n"
	"mit den neuen Angaben berschrieben!\n"
	"\n"
	"Warnung: Wenn du den Channel mit Hilfe des SET MLOCK\n"
	"Befehls mit einem Key (Passwort) schtzt, solltest du\n"
	"zustzlich die Option RESTRICTED fr den Channel\n"
	"aktivieren (siehe HELP SET RESTRICTED). Andernfalls kann\n"
	"jeder der den Channel betritt (wenn er gerade leer ist) das\n"
	"Passwort sehen!\n"
	"\n"
	"Beispiele:\n"
	"\n"
	"    SET #channel MLOCK +nt-iklps\n"
	"        Erzwingt, dass die Modi n und t aktiv sind und dass\n"
	"        die Modi i, k, l, p, und s deaktiviert sing. Modus m\n"
	"        kann beliebig an- oder ausgemacht werden.\n"
	"\n"
	"    SET #channel MLOCK +knst-ilmp my-key\n"
	"        Erzwingt, dass die Modi k, n, s, und t aktiv sind\n"
	"        und dass die Modi i, l, m, und p deaktiviert sind.\n"
	"        Weiterhin wird das Passwort fest auf \"my-key\".\n"
	"        eingestellt.\n"
	"\n"
	"    SET #channel MLOCK +\n"
	"        Entfernt alle gelockten Channel-Modi, jeder Modus\n"
	"        kann jetzt wahlweise an oder ausgeschaltet werden.";

char CS_HELP_SET_PEACE[]=//1
	"Syntax: SET channel PEACE {ON | OFF}\n"
	"\n"
	"(De)Aktiviert den Friedens-Modus eines Channels.\n"
	"Ist peace aktiv, kann ein Benutzer keinen anderen\n"
	"Benutzer kicken, bannen oder sonstigen Modus des Benutzers\n"
	"per %s verndern wenn dieser den gleichen oder einen\n"
	"hheren Access-Level im Channel hat.";

char CS_HELP_SET_PRIVATE[]=//1
	"Syntax: SET channel PRIVATE {ON | OFF}\n"
	"\n"
	"(De)Aktiviert die Option private eines Channels.\n"
	"Ist private aktiv, wird der Channel beim Befehl\n"
	"/msg %s LIST nicht mit aufgelistet.";

char CS_HELP_SET_RESTRICTED[]=//0
	"Syntax: SET channel RESTRICTED {ON | OFF}\n"
	"\n"
	"(De)Aktiviert die Option restricted access (beschrnkter\n"
	"Zugriff) auf den Channel. Ist restricted access eingeschaltet\n"
	"werden Benutzer die normalerweise keinen ChannelOp-Status haben,\n"
	"sei es durch negativen Access-Level oder fr den Fall dass die\n"
	"Option secure ops aktiv ist und der Benutzer nicht auf der\n"
	"Access-Liste stehen automatisch gekickt und gebanned.";

/*char CS_HELP_SET_SECURE[]=//1
	"Syntax: SET channel SECURE {ON | OFF}\n"
	"\n"
	"(De)Aktiviert die Sicherheitsfunktionen von %s\n"
	"fr den Channel. Ist SECURE aktiv, werden nur\n"
	" registrierte Nicknamen (durch NickServ) die per\n"
	"Passwort dentifiziert sind in den Channel gelassen,\n"
	"so wie es in der Zugriffsliste des Channels steht.";*/

char CS_HELP_SET_SECUREOPS[]=//0
	"Syntax: SET channel SECUREOPS {ON | OFF}\n"
	"\n"
	"(De)Aktiviert die Option Secure Ops eines Channels.\n"
	"Ist Secure Ops aktiv, knnen nur diejenigen Benutzer\n"
	"ChannelOp-Status bekommen die auf der Access-Liste stehen.";

char CS_HELP_SET_SECUREFOUNDER[]=//1
	"Syntax: SET channel SECUREFOUNDER {ON | OFF}\n"
	"\n"
	"(De)Aktiviert die Option Secure Founder eines Channels.\n"
	"Ist Secure Founder aktiv, kann nur der als Grnder\n"
	"eingetragene Benutzer den Channel lschen bzw. das Passwort,\n"
	"den Grnder und den Successor ndern.";

char CS_HELP_SET_SIGNKICK[]=//2
	"Syntax: SET channel SIGNKICK {ON | LEVEL | OFF}\n"
	"\n"
	"(De)Aktiviert signierte Kicks fr den Channel.\n"
	"Ist SIGNKICK aktiv, wird bei Kicks die ber\n"
	"%s durchgefhrt werden der Name desjenigen mit im\n"
	"Grund fr den Kick genannt der ihn ausgefhrt hat.\n"
	"\n"
	"Wird ein LEVEL angegeben, so wird nur der Name\n"
	"derjenigen hinzugefgt deren Level gleich oder NIEDRIGER\n"
	"dazu ist. Siehe /msg %s HELP LEVELS for more information.";

char CS_HELP_SET_XOP[]=//0
	"Syntax: SET channel XOP {ON | OFF}\n"
	"\n"
	"(De)Aktiviert das xOP Listen System fr den Channel.\n"
	"Ist XOP aktiv, muss man die Befehle AOP/SOP/VOP\n"
	"benutzen um Channel-Privilegien an andere zu vergeben und\n"
	"nicht mehr den Befehl ACCESS.\n"
	"\n"
	"Anmerkung: wird vom Access-Listen System zum xOP-System\n"
	"gewechselt, werden die Level-Definitionen gendert. Das\n"
	"fhrt dazu, dass die Einstellungen beim Wechsel zurck\n"
	"anders sind als zuvor!\n"
	"\n"
	"Du solltest nach einem Wechsel zum xOP System darauf achten,\n"
	"dass die User das richtige Level besitzen, da das Wechseln\n"
	"auf Vermutung basiert und nicht immer perfekt funktioniert.\n"
	"Es ist nicht empfohlen nach einer nderung der LEVELS das xOP\n"
	"System zu nutzen.\n"
	"\n"
	"Der Wechsel vom xOP System zum Access System fuktioniert\n"
	"allerdings ohne Probleme.";
	
char CS_HELP_SET_INHABIT[]=//1   /* NEW */
	"Syntax: SET channel INHABIT {ON | OFF}\n"
	"\n"
	"Ist INHABIT aktiv, bewohnt %s den angegebenen Channel\n"
	"dauerhaft und verlsst ihn nie.\n"
	"\n"
	"Anmerkung: Dies ist hilfreich um einen Channel\n"
	"nie aufzulsen und anderen usern gegebenenfalls nicht einmal\n"
	"einen join des channels zu erlauben (keys und limits sind dauerhaft aktiv)";

char CS_HELP_SET_OPNOTICE[]=//1
	"Syntax: SET channel OPNOTICE {ON | OFF}\n"
	"\n"
	"(De)Aktiviert die Option op-notice eines Channels.\n"
	"Ist op-notice aktiv, sendet %s eine Notice an den\n"
	"Channel falls der Befehl OP oder DEOP benutzt wird.\n";

char CS_HELP_AOP[]=
	"Syntax: AOP channel ADD nick\n"
	"        AOP channel DEL nick\n"
	"        AOP channel LIST\n"
	"        AOP channel CLEAR\n"
	"\n"
	"Verwaltet die AOP (AutoOP) Liste des Channels. Auf ihr\n"
	"stehen die Benutzer die beim Betreten des Channels automatisch\n"
	"ChannelOP-Status bekommen. Weiterhin knnen sie sich selbst\n"
	"entbannen oder einladen, eine persnliche Begrungsnachricht\n"
	"anzeigen lassen und vieles mehr.\n"
	"\n"
	"Mit dem Befehl AOP ADD wird der angegebene Nickname auf die\n"
	"AOP-Liste gesetzt.\n"
	"\n"
	"Mit dem Befehl AOP DEL wird der angegebene Nickname von der\n"
	"AOP-Liste gelscht.\n"
	"\n"
	"Der Befehl AOP LIST gibt die AOP-Liste aus.\n"
	"\n"
	"Mit dem Befehl AOP CLEAR wird die gesamte AOP-Liste\n"
	"gelscht.\n"
	"\n"
	"Die Befehle AOP ADD und AOP DEL knnen nur von SOPs\n"
	"oder hher durchgefhrt werden. Der Befehl AOP CLEAR\n"
	"ist auf den Grnder limitiert. Den Befehl AOP LIST kann\n"
	"jeder auf der AOP-Liste ausfhren.\n"
	"\n"
	"Dieser Befehl kann fr den Channel ausgeschaltet sein, in\n"
	"diesem Fall nutze bitte die Access Liste. Fr weitere Infos dazu\n"
	"tippe /msg %s HELP ACCESS und fr Informationen zum Wechsel\n"
	"auf das xOP-System tippe /msg %s HELP SET XOP\n";

char CS_HELP_HOP[]= //2
	"Syntax: HOP channel ADD nick\n"
	"        HOP channel DEL nick\n"
	"        HOP channel LIST\n"
	"        HOP channel CLEAR\n"
	"\n"
	"Verwaltet die HOP (AutoHalfOP) Liste des Channels. Auf ihr\n"
	"stehen die Benutzer die beim Betreten des Channels automatisch\n"
	"HalfOP-Status bekommen.\n"
	"\n"
	"Mit dem Befehl HOP ADD wird der angegebene Nickname auf die\n"
	"HOP-Liste gesetzt.\n"
	"\n"
	"Mit dem Befehl HOP DEL wird der angegebene Nickname von der\n"
	"HOP-Liste gelscht.\n"
	"\n"
	"Der Befehl HOP LIST gibt die HOP-Liste aus.\n"
	"\n"
	"Mit dem Befehl HOP CLEAR wird die gesamte HOP-Liste\n"
	"gelscht.\n"
	"\n"
	"Die Befehle HOP ADD, HOP DEL und HOP LIST knnen nur\n"
	"von AOPs oder hher durchgefhrt werden. Der Befehl HOP CLEAR\n"
	"ist auf den Grnder limitiert.\n"
	"\n"
	"Dieser Befehl kann fr den Channel ausgeschaltet sein, in\n"
	"diesem Fall nutze bitte die Access Liste. Fr weitere Infos dazu\n"
	"tippe /msg %s HELP ACCESS und fr Informationen zum Wechsel\n"
	"auf das xOP-System tippe /msg %s HELP SET XOP\n";

char CS_HELP_SOP[]=//2
	"Syntax: SOP channel ADD nick\n"
	"        SOP channel DEL nick\n"
	"        SOP channel LIST\n"
	"        SOP channel CLEAR\n"
	"\n"
	"Verwaltet die SOP (AutoSuperOP) Liste des Channels. Auf ihr\n"
	"stehen die Benutzer die beim Betreten des Channels automatisch\n"
	"SuperOP-Status bekommen. SOPs haben alle Privilegien wie AOPs\n"
	"und zustzlich die Mglichkeit die Badwords-Liste zu bearbeiten,\n"
	"Benutzer auf die AutoKick-Liste zu setzen, Channel-Memos zu senden\n"
	"und empfangen und vieles weiteres.\n"
	"\n"
	"Mit dem Befehl SOP ADD wird der angegebene Nickname auf die\n"
	"SOP-Liste gesetzt.\n"
	"\n"
	"Mit dem Befehl SOP DEL wird der angegebene Nickname von der\n"
	"SOP-Liste gelscht.\n"
	"\n"
	"Der Befehl SOP LIST gibt die SOP-Liste aus.\n"
	"\n"
	"Mit dem Befehl SOP CLEAR wird die gesamte SOP-Liste\n"
	"gelscht.\n"
	"\n"
	"Die Befehle SOP ADD, SOP DEL knnen von jedem SOP ausgefhrt werden,\n"
	"wobei SOP CLEAR nur vom Grnder des Channels durchgefhrt werden kann.\n"
	"Der Befehl SOP LIST dagegen kann von jedem AOP ausgefhrt werden.\n"
	"\n"
	"Dieser Befehl kann fr den Channel ausgeschaltet sein, in\n"
	"diesem Fall nutze bitte die Access Liste. Fr weitere Infos dazu\n"
	"tippe /msg %s HELP ACCESS und fr Informationen zum Wechsel\n"
	"auf das xOP-System tippe /msg %s HELP SET XOP\n";

char CS_HELP_VOP[]=//2
	"Syntax: VOP channel ADD nick\n"
	"        VOP channel DEL nick\n"
	"        VOP channel LIST\n"
	"        VOP channel CLEAR\n"
	"\n"
	"Verwaltet die VOP (AutoVoice) Liste des Channels. Auf ihr\n"
	"stehen die Benutzer die beim Betreten des Channels automatisch\n"
	"Voice-Status bekommen.\n"
	"\n"
	"Mit dem Befehl VOP ADD wird der angegebene Nickname auf die\n"
	"VOP-Liste gesetzt.\n"
	"\n"
	"Mit dem Befehl VOP DEL wird der angegebene Nickname von der\n"
	"VOP-Liste gelscht.\n"
	"\n"
	"Der Befehl VOP LIST gibt die VOP-Liste aus.\n"
	"\n"
	"Mit dem Befehl VOP CLEAR wird die gesamte VOP-Liste\n"
	"gelscht.\n"
	"\n"
	"Die Befehle VOP ADD, VOP DEL und VOP LIST knnen nur\n"
	"von AOPs oder hher durchgefhrt werden. Der Befehl VOP CLEAR\n"
	"ist auf den Grnder limitiert.\n"
	"\n"
	"Dieser Befehl kann fr den Channel ausgeschaltet sein, in\n"
	"diesem Fall nutze bitte die Access Liste. Fr weitere Infos dazu\n"
	"tippe /msg %s HELP ACCESS und fr Informationen zum Wechsel\n"
	"auf das xOP-System tippe /msg %s HELP SET XOP\n";

char CS_HELP_ACCESS[]=//2
	"Syntax: ACCESS channel ADD nick level\n"
	"        ACCESS channel DEL nick\n"
	"        ACCESS channel LIST\n"
	"        ACCESS channel CLEAR\n"
	"\n"
	"Mit diesem Befehl wird die Access-Liste des Channels\n"
	"verwaltet. In ihr steht welche Benutzer CannelOp und\n"
	"andere Modi haben und dadurch Zugriff auf die Befehle\n"
	"die ber %s ausgefhrt werden knnen. Die verschiedene Levels\n"
	"erlauben unterschiedliche Zugriffsrechte. Unter\n"
	"/msg %s HELP LEVELS gibt es erweiterte Informationen.\n"
	"Jeder Benutzer der nicht auf der Liste steht hat automatisch\n"
	"den Zugriffslevel 0.\n"
	"\n"
	"Der Befehl ACCESS ADD fgt einen Benutzer mit dem angegeben\n"
	"Level zur Liste hinzu. Ist der Benutzer bereits auf der Liste\n"
	"wird sein Level zu dem neu angegebenen gendert. Das angegebene\n"
	"Level kann nur niedriger sein als das des hinzufgenden\n"
	"Benutzers. Dies gilt auch fr den Fall, dass der Benutzer\n"
	"schon auf der Liste steht.\n"
	"\n"
	"Der Befehl ACCESS DEL lscht den angegebenen Benutzer aus\n"
	"der Access-Liste.\n"
	"\n"
	"Der Befehl ACCESS LIST zeigt die Access-Liste an.\n"
	"\n"
	"Der Befehl ACCESS CLEAR lscht alle Eintrge der Liste.\n";

char CS_HELP_ACCESS_LEVELS[]=//2
	"bersicht der Zugriffs-Levels\n"
	"\n"
	"Standardmig sind folgende Levels definiert:\n"
	"\n"
	"   Founder   Voller Zugriff aus alle %s Funktionen; automatisches\n"
	"               erhalten des Chanel-Op Status beim betreten des Chans.\n"
	"               Anmerkung: Nur eine Person kann Grnder-Status haben,\n"
	"               er kann nicht ber den Befehl ACCESS vergeben werden.\n"
	"        10   Zugriff auf den AKICK-Befehl; automatisches erhalten\n"
	"               des Chanel-Op Status beim betreten des Chans.\n"
	"         5   Automatisches erhalten des Chanel-Op Status.\n"
	"         3   Automatisches erhalten des Voice-Status.\n"
	"         0   Keine Privilegien, kann von anderen Channel-Ops\n"
	"               geoppt werden (auer Secure-ops ist aktiv).\n"
	"        <0   Kann nicht geopt werden.\n"
	"\n"
	"Diese Levels knnen verndert werden, neue knnen hinzugefgt werden.\n"
	"Dazu wird der Befehl LEVELS angewendet; tippe /msg %s HELP LEVELS\n"
	"fr erweiterte Informationen dazu.";

char CS_HELP_AKICK[]=//3
	"Syntax: AKICK channel ADD Maske [Grund]\n"
	//"        AKICK channel STICK Maske\n"
	//"        AKICK channel UNSTICK Maske\n"
	"        AKICK channel DEL Maske\n"
	"        AKICK channel LIST [Maske]\n"
	"        AKICK channel VIEW [Maske]\n"
	"        AKICK channel ENFORCE\n"
	"        AKICK channel CLEAR\n"
	"\n"
	"Verwaltet die AutoKick-Liste eines Channels. Falls ein\n"
	"Benutzer der auf der AutoKick-Liste steht versucht den Channel\n"
	"zu betreten wird er von %s gebannt und aus dem Channel gekickt.\n"
	"\n"
	"Der Befehl AKICK ADD fgt einen Benutzer oder die\n"
	"angegebene Maske der AutoKick-Liste hinzu. Wird ein Grund\n"
	"angegeben, wird dieser angezeigt wenn der Benutzer gekickt wird.\n"
	"Wird keiner angegeben, erscheint standardmig: \"You have\n"
	"been banned from the channel\".\n"
	"\n"
	/*"Der Befehl AKICK STICK fgt einen unwiederruflichen Ban hinzu.\n"
	"Die angegebene Maske wird permanent gebannt und falls jemand den\n"
	"Ban entfernt, wird er von %s sofort neu gesetzt. Dies geht nur bei\n"
	"nicht registrierten Benutzern.\n"
	"\n"
	"Der Befehl AKICK UNSTICK hebt einen permanenten Ban auf. Der\n"
	"Ban kann dann wieder entfernt werden.\n"
	"\n"*/
	"Der Befehl AKICK DEL lscht den angebenen Benutzer oder die Maske\n"
	"aus der AutoKick-Liste. Der Befehl lscht allerdings keine Bans die\n"
	"durch einen AutoKick verursacht wurden, diese mssen manuell gelscht\n"
	"werden.\n"
	"\n"
	"Der Befehl AKICK LIST zeigt die komplette AutoKick-Liste an, bzw.\n"
	"nur diese, welche mit der angegebenen Maske bereinstimmen.\n"
	"\n"
	"Der Befehl AKICK VIEW zeigt mehr Informationen an, als der Befehl\n"
	"AKICK LIST.\n"
	"\n"
	"Der Befehl AKICK ENFORCE fhrt dazu dass %s zwingend die\n"
	"aktuelle AKICK-Liste anwendet und jeden Benutzer entfernt auf\n"
	"eine AKICK-Maske zutrifft.\n"
	"\n"
	"Der Befehl AKICK CLEAR lscht alle Eintrge der AKick-Liste.";

char CS_HELP_LEVELS[]= //1
	"Syntax: LEVELS channel SET Typ Level\n"
	"        LEVELS channel {DIS | DISABLE} Typ\n"
	"        LEVELS channel LIST\n"
	"        LEVELS channel RESET\n"
	"\n"
	"Der Befehl LEVELS ermglicht es die numerischen Levels\n"
	"fr den Channel-Zugriff einzustellen. Mit diesem Befehl\n"
	"knnen die Level fr die meisten Funktionen von %s\n"
	"eingestellt werden. (Die Befehle SET FOUNDER und SET PASSWORD\n"
	"sind wie dieser Befehl auf den Grnder des Channels beschrnkt!)\n"
	"\n"
	"LEVELS SET erlaubt es die Zugriffs-Level einer oder mehrerer\n"
	"Funktionen zu ndern. LEVELS DISABLE (oder kurz DIS)\n"
	"deaktiviert die automatische Funktion und begrenzt den Zugriff\n"
	"auf den Grnder des Channels.\n"
	"LEVELS LIST zeigt die aktuellen Levels und ihre Funktionen\n"
	"an. LEVELS RESET stellt den Standardzustand wieder her, siehe\n"
	"HELP ACCESS LEVELS).\n"
	"\n"
	"Um eine Liste aller Einstellmlichkeiten und Parameter anzeigen\n"
	"zu lassen, tippe HELP LEVELS DESC.";

char CS_HELP_LEVELS_DESC[]=
	"Die folgenden Befehle/Funktionen werden untersttzt.\n"
	"Anmerkung: Die Levels fr AUTODEOP und NOJOIN sind maximale,\n"
	"wohingegen alle anderen minimale Levels sind.\n"
	"\n"
	"AUTODEOP Channel-Operator-Status nicht erlaubt\n"
	"AUTOHALFOP Automatischer Half-Op Status\n"
	"AUTOOP Automatischer Channel-Op Status\n"
	"AUTOPROTECT Automatischer Geschtzt-Status\n"
	"AUTOVOICE Automatischer Voice-Status\n"
	"NOJOIN Channel kann nicht betreten werden, da er RESTRICTED ist\n"
	"SIGNKICK Kein signierter Kick wenn SIGNKICK LEVEL benutzt wird\n"
	"ACC-LIST Betrachten der Access-Liste erlaubt\n"
	"ACC-CHANGE Bearbeiten der Access-Liste erlaubt\n"
	"AKICK AKICK-Befehl erlaubt\n"
	"SET SET-Befehl erlaubt (nicht fr Grnder/Successor)\n"
	"BAN Kann Ban-Befehl benutzen\n"
	"BANME Benutzer kann sich selbst bannen\n"
	"CLEAR Benutzer kann CLEAR-Befehl benutzen\n"
	"GETKEY Benutzer kann GETKEY-Befehl benutzen\n"
	"HALFOP Benutzer kann HALFOP/DEHALFOP benutzen\n"
	"HALFOPME Benutzer kann sich selbst (De)Halfopen\n"
	"INFO Erlaubnis, INFO mit der ALL Option zu nutzen\n"
	"KICK Benutzer kann KICK-Befehl benutzen\n"
	"KICKME Benutzer kann sich selbst kicken\n"
	"INVITE Benutzer kann INVITE-Befehl benutzen\n"
	"OPDEOP Benutzer kann OP/DEOP-Befehl benutzen\n"
	"OPDEOPME Benutzer kann sich selbst (De)Oppen\n"
	"PROTECT Benutzer kann (De)Protect-Befehl benutzen\n"
	"PROTECTME Benutzer kann sich selbst (De)Protecten\n"
	"TOPIC Benutzer kann TOPIC-Befehl benutzen\n"
	"UNBAN Benutzer kann UNBAN-Befehl benutzen\n"
	"VOICE Benutzer kann VOICE/DEVOICE-Befehl benutzen\n"
	"VOICEME Benutzer kann sich selbst (De)Voicem\n"
	"MEMO Benutzer kann Channel-Memos lesen\n"
	"ASSIGN Benutzer kann einen Bot zuweisen/entfernen\n"
	"BADWORDS Benutzer kann BADWORDS-Befehl benutzen\n"
	"FANTASIA Benutzer kann die Fantasy-Befehle benutzen\n"
	"GREET Anzeigen der Benutzer-Bergrungsnachricht\n"
	"NOKICK Benutzer wird nicht durch die Bot-Kicker gekickt\n"
	"SAY Benutzer darf SAY und ACT des Bots benutzen";

//char CS_HELP_LEVELS_DESC_FORMAT[]=
//	"    %-*s  %s";

char CS_HELP_INFO[]=
	"Syntax: INFO channel\n"
	"\n"
	"Zeigt Informationen ber einen registrierten Channel,\n"
	"inklusive des Grnder-Namens, dem Zeitpunkt der\n"
	"Registrierung, der Beschreibung uvm. an.";

char CS_HELP_LIST[]=
	"Syntax: LIST Muster\n"
	"\n"
	"Zeigt alle registrierten Channels die auf das angegebene\n"
	"Muster passen an. Channels die durch die Option PRIVATE\n"
	"geschtzt sind werden nicht angezeigt.";

char CS_HELP_OP[]=
	"Syntax: OP [channel [nick]]\n"
	"\n"
	"Setzt den Operator-Status des angegebenen Nicknamen\n"
	"in dem Channel. Wird kein Nickname angegeben, wirst\n"
	"du geopt, vorausgesetzt, du hast die\n"
	"entsprechenden Rechte in der Zugriffsliste um\n"
	"diesen Befehl auszufhren.\n"
	"\n"
	"Standardmssig ist dafr ein Level von 5 oder\n"
	"grsser erforderlich.";

char CS_HELP_DEOP[]=
	"Syntax: DEOP [channel [nick]]\n"
	"\n"
	"Entfernt den Operator-Status eines bestimmten Nickname\n"
	"in dem Channel. Wird kein Nickname angegeben, wirst du\n"
	"deopt. Wird weder Channel noch Nick als Parameter\n"
	"bergeben, wirst du in allen Channels deoppen\n"
	"in denen du die entsprechenden Rechte hast.\n"
	"\n"
	"Standardmssig ist dafr ein Level von 5 oder\n"
	"grsser erforderlich.";

char CS_HELP_VOICE[]=
	"Syntax: VOICE [channel [nick]]\n"
	"\n"
	"Erteilt dem angegebenen Nickname Voice-Status in dem\n"
	"Channel. Wird kein Nick angegeben, wirst du\n"
	"gevoicet. Wird weder Channel noch Nickane angegeben, wirst\n"
	"du in allen Channeln gevoiced, in denen du\n"
	"die entsprechenden Rechte hast.\n"
	"\n"
	"Standardmssig brauchst du dafr ein Level von 5\n"
	"um anderen Voice zu erteilen, oder Level 3 um dich\n"
	"selbst zu voicen.";

char CS_HELP_DEVOICE[]=
	"Syntax: DEVOICE [channel [nick]]\n"
	"\n"
	"Entfernt den Voice-Status des Nicknamen in dem Channel.\n"
	"Wird kein Nickname angegeben, wirst du devoicet.\n"
	"Wird weder Channel noch Nick angegeben, wirst du\n"
	"in allen Channels devoicet, in denen du die\n"
	"entsprechenden Rechte hast.\n"
	"\n"
	"Standardmssig brauchst du dafr ein Level von 5\n"
	"um andere zu devoicen, oder Level 3 um dich selbst\n"
	"vom Voice-Flag zu befreien.";

char CS_HELP_HALFOP[]=
	"Syntax: HALFOP [channel [nick]]\n"
	"\n"
	"Setzt den Half-Op-Status des angegebenen Nicknamen in dem\n"
	"Channel. Wird kein Nickname angegeben, wirst du\n"
	"halfopt. Wird weder Channel noch Nickname angegeben,\n"
	"wirst du in allen Channels gehalfopt, in denen\n"
	"du die entsprechenden Rechte hast.\n"
	"\n"
	"Standardmssig brauchst du dafr ein Level von 5\n"
	"um andere zu halfoppen, oder Level 4 um dich selbst zu\n"
	"halfoppen.";

char CS_HELP_DEHALFOP[]=
	"Syntax: DEHALFOP [channel [nick]]\n"
	"\n"
	"Entfernt den Half-Op-Status des angegebenen Nicknamen in dem\n"
	"Channel. Wird kein Nickname angegeben, wirst du\n"
	"dehalfopt. Wird weder Channel noch Nickname angegeben,\n"
	"wirst du in allen Channels dehalfopt, in denen\n"
	"du die entsprechenden Rechte hast.\n"
	"\n"
	"Standardmssig brauchst du dafr ein Level von 5\n"
	"um andere zu dehalfoppen, oder Level 4 um dich selbst zu\n"
	"dehalfoppen.";

char CS_HELP_PROTECT[]=
	"Syntax: PROTECT [channel [nick]]\n"
	"\n"
	"Beschtzt den angegebenen Nicknamen in dem Channel. Wird kein\n"
	"Nickname angegeben, wirst du beschtzt. Wird weder\n"
	"Nickname noch Channel angegeben, wirst du in allen\n"
	"Channels beschtzt in denen du die entsprechenden\n"
	"Rechte hast.\n"
	"\n"
	"Standardmssig lsst sich diese Funktion vom Founder\n"
	"aufrufen oder von denjenigen mit Level 10 und grsser, \n"
	"die den Schutz auf sich selbst anwenden.";

char CS_HELP_DEPROTECT[]=
	"Syntax: DEPROTECT [channel [nick]]\n"
	"\n"
	"Entfernt den Schutz auf den angegebenen Nickname in dem Channel.\n"
	"Wird kein Nickname angegeben, wirst du nicht mehr\n"
	"beschtzen. Wird weder Nickname noch Channel angegeben, wirst\n"
	"du in allen Channels nicht lnger beschtzt,\n"
	"in denen du die entsprechenden Rechte hast.\n"
	"\n"
	"Standardmssig lsst sich diese Funktion vom Founder\n"
	"aufrufen oder von denjenigen mit Level 10 und grsser,\n"
	"die den Schutz von sich selbst aufheben wollen.";

char CS_HELP_OWNER[]=
	"Syntax: OWNER [channel]\n"
	"\n"
	"Gibt dir Owner Status im Channel. Fr den Fall, dass\n"
	"kein Channel angegeben wird, wird dir in jedem Channel,\n"
	"in dem du ausreichend Rechte besitzt, Owner Status\n"
	"gegeben.\n"
	"\n"
	"Bentigt Founder Zugriffslevel im jeweiligen Channel.";

char CS_HELP_DEOWNER[]=
	"Syntax: DEOWNER [channel]\n"
	"\n"
	"Nimmt dir Owner Status im Channel. Fr den Fall, dass\n"
	"kein Channel angegeben wird, wird dir in jedem Channel,\n"
	"in dem du ausreichend Rechte besitzt, Owner Status\n"
	"genommen.\n"
	"\n"
	"Bentigt Founder Zugriffslevel im jeweiligen Channel.";

char CS_HELP_INVITE[]=//1
	"Syntax: INVITE channel\n"
	"\n"
	"Diese Funktion erlaubt es dir, dich durch %s in den\n"
	"angegebenen Channel einladen zu lassen. Standardmssig\n"
	"wird dies nur ausgefhrt, wenn dein Nickname auf der\n"
	"Zugriffsliste des Channels einen Level grsser 0 hat.";

char CS_HELP_UNBAN[]=//1
	"Syntax: UNBAN channel\n"
	"\n"
	"Durch %s werden alle Bans entfernt, die dich am joinen\n"
	"des Channels hindern. Eine Vorraussetzung dafr ist\n"
	"allerdings, dass dein Level in dem Channel grsser als\n"
	"0 ist.\n"
	"(Standardmig ist diese Funktion auf AutoOps (level 5) limitiert)";

char CS_HELP_KICK[]=
	"Syntax: KICK [channel [nick [reason]]]\n"
	"\n"
	"Kickt den ausgewhlten Nicknamen aus dem Channel. Wird\n"
	"kein Nickname angegeben, wirst du (!) gekickt.\n"
	"Wenn weder Nickname noch Channel angegeben werden, wirst\n"
	"du aus allen Channels gekickt, in denen\n"
	"du die entsprechenden Rechte hast.\n"
	"\n"
	"Standardmssig ist fr diese Funktion ein Level\n"
	"von mindestens 5 erforderlich.";

char CS_HELP_BAN[]=
	"Syntax: BAN [channel [nick [reason]]]\n"
	"\n"
	"Bannt einen Nicknamen im Channel. Falls kein Nickname angegeben\n"
	"wird, wirst du gebannt. Falls kein Nickname und kein Channel\n"
	"angegeben werden, wirst du in allen Channels gebannt,\n"
	"vorausgesetzt du hast die ntige Berechtigung.\n"
	"\n"
	"Standardmssig auf AOPs oder User mit Access Level 5 oder\n"
	"hher beschrnkt.";

char CS_HELP_TOPIC[]=//2
	"Syntax: TOPIC channel [topic]\n"
	"\n"
	"Veranlasst %s ein Topic im Channel zu setzen. Falls Topic\n"
	"nicht angegeben wird, so wird das derzeitige Topic angezeigt.\n"
	"Dieser Befehl ist vor allem in Verbindung mit SET TOPICLOCK\n"
	"ntzlich. Tippe /msg %s HELP SET TOPICLOCK fr weitere\n"
	"Informationen.\n"
	"\n"
	"Standardmssig auf Founder (Grnder) beschrnkt.";

char CS_HELP_CLEAR[]=//1
	"Syntax: CLEAR channel was\n"
	"\n"
	"Sagt %s, dass es bestimmte Einstellungen\n"
	"in einem Channel zurcksetzen soll. Die Option\n"
	"kann eine der folgenden sein:\n"
	"\n"
	"     MODES    Setzt alle Modis in dem Channel zurck\n"
	"                  (z.B. Modi i,k,l,m,n,p,s und t)\n"
	"     BANS     Entfernt alle Bans in dem Channel.\n"
	"     EXCEPTS  Entfernt alle Excepts in dem Channel.\n"
	"     OPS      Entfernt jeden Operator-Status (mode +o)\n"
	"                  in dem Channel.\n"
	"     HOPS     Entfernt jeden Halfoperator-Status (mode +h)\n"
	"                  in den Channel.(Falls dein IRCD es untersttzt).\n"
	"     VOICES   Entfernt alle Voice-Flags (mode +v) in dem Channel.\n"
	"     USERS    Entfernt (kickt) alle User aus dem Channel.\n"
	"\n"
	"Standardmssig muss dein Zugriffslevel in diesem Channel\n"
	"mindestens 10 betragen.";

char CS_HELP_GETKEY[]=
	"Syntax: GETKEY channel\n"
	"\n"
	"Liefert den Key des angegebenen Channels zurck. Dieser\n"
	"Befehl wird am hufigsten von Bots und/oder Skripten\n"
	"genutzt, daher wird das Ergebnis in dieser Form\n"
	"zurckgeliefert:\n"
	"\n"
	"KEY <channel> <key>\n"
	"\n"
	"key ist \"NO KEY\", wenn kein Key eingestellt ist.";

char CS_SERVADMIN_HELP_DROP[]=
	"Syntax: DROP channel\n"
	"\n"
	"Entfernt die Registrierung des angegebenen Channels aus\n"
	"der Datenbank. Zustzlich werden Zugriffslisten,\n"
	"Einstellungen usw mit aus der Datenbank entfernt.\n"
	"\n"
	"Nur Services Administratoren knnen Channel DROPEN,\n"
	"(lschen) ohne sich vorher gegenber dem Channel als\n"
	"Founder zu identifizieren.";

char CS_SERVADMIN_HELP_SET[]=
	"Services Administratoren knnen zustzlich die Option NOEXPIRE\n"
	"an einem Channel setzen, dies verhindert den automatischen\n"
	"Auslauf des Channels.\n"
	"\n"
	"Weiterhin knnen Services Administratoren Einstellungen\n"
	"eines Channels verndern, ohne sich vorher fr ihn\n"
	"identifizieren zu mssen.";

char CS_SERVADMIN_HELP_SET_NOEXPIRE[]=
	"Syntax: SET channel NOEXPIRE {ON | OFF}\n"
	"\n"
	"ndert das NOEXPIRE-Flag an einem Channel. Wird es\n"
	"auf ON gestellt, wird der Channel bei Nichtnutzung\n"
	"nicht auslaufen.\n"
	"\n"
	"Diese Funktion ist beschrnkt auf Services Administratoren.";

char CS_SERVADMIN_HELP_LIST[]=
	"Syntax: LIST Muster [FORBIDDEN] [SUSPENDED] [NOEXPIRE]\n"
	"\n"
	"Zeigt alle registrierten Channels die auf das angegebene\n"
	"Muster treffen.Channels mit aktivierter PRIVATE Option\n"
	"werden nur Services Administratoren angezeigt. Channels\n"
	"mit aktivem NOEXPIRE werden in der Liste ein ! vor\n"
	"dem Eintrag haben.\n"
	"\n"
	"Wird FORBIDDEN, SUSPENDED oder NOEXPIRE angegeben, werden nur Channels\n"
	"mit dem entsprechenden Flag angezeigt. Werden zwei oder mehr Optionen\n"
	"angegeben, werden nur Channels angezeigt, die mindestens eins\n"
	"der entsprechenden Flags gesetzt haben. Diese Funktionen sind\n"
	"beschrnkt auf Services Administratoren.";

/*char CS_SERVADMIN_HELP_GETPASS[]=
	"Syntax: GETPASS channel\n"
	"\n"
	"Returns the password for the given channel.  Note that\n"
	"whenever this command is used, a message including the\n"
	"person who issued the command and the channel it was used\n"
	"on will be logged and sent out as a WALLOPS/GLOBOPS.\n"
	"\n"
	"Limited to Services admins.";*/

char CS_SERVADMIN_HELP_FORBID[]=
	"Syntax: FORBID channel [reason]\n"
	"\n"
	"Verbietet die Nutzung bzw die Registrierung des\n"
	"angegebenen Channels.\n"
	"Die Wirkung wird wieder aufgehoben durch DROPEN\n"
	"(lschen) des Channels.\n"
	"\n"
	"Bei einigen Netzen muss evtl ein Grund angegeben\n"
	"werden.\n"
	"\n"
	"Beschrnkt auf Services Administratoren.";

char CS_SERVADMIN_HELP_SUSPEND[]=
	"Syntax: SUSPEND channel [reason]\n"
	"\n"
	"Verbietet jegliche Nutzung des Channels. Kann durch\n"
	"den UNSUSPEND Befehls wieder aufgehoben werden,\n"
	"wobei alle vorherigen Einstellungen wieder bernommen\n"
	"werden.\n"
	"\n"
	"Ein Grund kann auf manchen Netzwerke notwendig sein.\n"
	"\n"
	"Beschrnkt auf Services Administratoren.";

char CS_SERVADMIN_HELP_UNSUSPEND[]= //0
	"Syntax: UNSUSPEND channel\n"
	"\n"
	"Gibt einen Channel, der auf SUSPEND gesetzt ist,\n"
	"wieder frei. Alle vorherigen Einstellungen werden\n"
	"bernommen.\n"
	"\n"
	"Beschrnkt auf Services Administratoren.";

/*char CS_SERVADMIN_HELP_STATUS[]=
	"Syntax: STATUS channel nickname\n"
	"\n"
	"Returns the current access level of the given nick on the\n"
	"given channel.  The reply is of the form:\n"
	"\n"
	"    STATUS channel nickname access-level\n"
	"\n"
	"If an error occurs, the reply will be in the form:\n"
	"\n"
	"    STATUS ERROR error-message\n"
	"\n"
	"Limited to Services admins.";*/

/*
 *  NickServ
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	NickServ Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char NS_UNKNOWN_COMMAND[]="Unbekannter Befehl, versuch /msg %s help";
char NS_COMMAND_DONE[]="Erledigt.";
char LOGIN_SUCCESSFUL[]=
		"Passwort akzeptiert - du bist jetzt angemeldet.\n"
		"Notiz: NIEMAND vom %s wird jemals nach deinem Passwort fragen. Gib es NIE jemand anderem als %s%s%s.";

/***************** EMAIL VALIDATION BEGIN ***********************/

char NS_CHANGE_EMAIL_REQUEST[]=/* NEW */
	"LOGIN: %s\n"
	"PASSCODE: %s (fr die Besttigung deiner Email-Adresse)\n"
	"\n"
	"Um deine email-adresse bei %s zu besttigen benutze:\n"
	"%c/MSG %s@%s CONFIRM %s\n"
	"\n"
	"Das besttigt die gltigkeit deiner Email-Adresse.\n"
	"\n"
	"BEDENKE, DASS UNBENUTZTE ACCOUNTS\n"
	"UND CHANNELZUGRIFFSLEVELS NACH %s TAGEN VERLOREN GEHEN!\n"
	"NOTIZ: Bewahre diese Email fr mgliche sptere Zwecke auf.\n\n"
	"%s\n";
	
char NS_CHANGE_EMAIL_REQUEST_FOR_WEBFORM[]=/* Added 01.08.2009 */
	"LOGIN: %s\n"
	"PASSCODE: %s (fr die Besttigung deiner Email-Adresse)\n"
	"\n"
	"Um deine email-adresse bei %s zu besttigen benutze:\n"
	"%c/MSG %s@%s CONFIRM %s\n"
	"\n"
	"Du kannst deine Registrierung aber auch ber das Web abschlieen\n"
	"in dem du deinen confirm-code (%s) im Eingabefeld bei Email confirmation eingibst\n"
	"Link zum Webform: %s\n"
	"\n"
	"Das besttigt die gltigkeit deiner Email-Adresse.\n"
	"\n"
	"BEDENKE, DASS UNBENUTZTE ACCOUNTS\n"
	"UND CHANNELZUGRIFFSLEVELS NACH %s TAGEN VERLOREN GEHEN!\n"
	"NOTIZ: Bewahre diese Email fr mgliche sptere Zwecke auf.\n\n"
	"%s\n";

char NS_EMAIL_CHANGE_ALREADY_IN_PROGRESS[]= /* NEW */	
	"Du hast deine Email-Adresse bereits gendert bitte fahre mit dem Besttigungsprozess fort.\n"
	"Lies deine Email fr weitere Instruktionen oder geh in den Support-Channel um Hilfe zu erhalten";

char NS_CHANGED_EMAIL_VALIDATION[]= /* NEW */
	"Du hast eine Emailnderung fr den nick %s angfordert (Email: %s),\n"
	"check deine Emails und folge der Beschreibung der Email (du musst die neue Email-Adresse besttigen)\n"
	"Das ist wichtig um sicher gehen zu knnen, dass deine Email existiert.\n"
	"Wenn du deine Email nicht innerhalb von %02d stunden besttigst wird diese nderung nicht bernommen!";

char NS_CONFIRM_WRONG_PASSCODE[]="Der eingegebene Passcode ist falsch, bitte berprfe deine Emails fr nhere Informationen."; /* NEW */

/***************** EMAIL VALIDATION END ***********************/

char NS_ALIST_SAY_CHANSERV_CHANNELS[]="Chanserv Zugriffs-levels fr: %s."; /* NEW */
char NS_ALIST_SAY_QL_CHANNELS[]="Liste der Q/L Zugriffs-levels fr: %s.";

char NS_ALIST_SAY_CHANNELS[]="Zugriffsliste fr: %s.";
char NS_ALIST_ACCESS_LISTINGS[]="%d %s's Zugriffs Level fr (%s-channel) %s: %s.";

char NS_ALIST_QL_ACCESS_LISTINGS[]="%d %s Zugriffs Level: %s.";
char NS_ALIST_CHANSERV_ACCESS_LISTINGS[]="%d %s Zugriffs Level: %s.";

char NS_DROP_DROPPED_X[]="Nickname %s wurde gelscht.";
char NS_DROP_MOVED_DISPLAY_FROM_X_TO_Y[]="Der Hauptnick derr Gruppe wurde von %s zu %s gendert.";

char NS_FORBID_NICK_DONE[]="Der Nickname wurde erfolgreich verboten";
char NS_FORBID_NICK_ALREADY_FORBIDDEN[]="Der Nickname ist bereits verboten, du kannst ihn nicht nochmal verbieten";

char NS_GETEMAIL_LIST_FOUND_EMAILUSER_AS_LOGGED_IN_USER_SEE_PASSWORDS[]="[%s %s] Email: %s PW: %s";
char NS_GETEMAIL_LIST_EMAILUSER_IS_NOT_LOGGED_IN_SEE_PASSWORDS[]="[%s] Email: %s PW: %s";
char NS_GETEMAIL_LIST_FOUND_EMAILUSER_AS_LOGGED_IN_USER[]="[%s %s] Email: %s";
char NS_GETEMAIL_LIST_EMAILUSER_IS_NOT_LOGGED_IN[]="[%s] Email: %s";
char NS_GETEMAIL_FOUND_X_MATCHING_EMAILS_BY_SEARCHING_WITH_PATTERN[]="%d gefundene bereinstimmungen der Emails mit dem Muster %s.";
char NS_GETEMAIL_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Keiner Ergbnisse mit dem Muster %s.";

char NS_GETPASS_LEVEL_AUTHNICK_HIGHER_THAN_YOURS[]="Level von %s (AUTHnick: %s) ist hher als deines, du hast nicht genug Rechte dir die Passwrter anzusehen!";
char NS_GETPASS_PASSWORD_AUTHNICK[]="Passwort fr: %s (Gruppe: %s) ist %s";

char NS_GHOST_CANT_GHOST_YOURSELF[]="Du kannst dich nicht selber ghosten!";

char NS_GLIST_LISTHEADER_MINE[]="Liste der Nicknamen in deiner Gruppe";
char NS_GLIST_LISTHEADER[]="Liste der Nicknamen in der Gruppe von %s:";
char NS_GLIST_LIST[]="%d %s";
char NS_GLIST_END_HOW_MANY[]="%d Nickname(n) in der Gruppe.";

char NS_GROUP_SEETINGS_MAY_BE_LOST[]= //0
	"Diese Aktion ist NICHT MGLICH mit orion, diese Information wurde aus\n"
	"Sicherheitsgrnden hinzugefgt! (um zu verhindern da man eine Gruppe \"unabsichtlich\" auflst.\n"
	"\n"
	"Information: Du hast versucht den letzten Nickname der Gruppe auf eine\n"
	"andere Gruppe umzulenken, das wrde bedeuten, dass alle Einstellungen dieser\n"
	"JETZIGEN Gruppen verloren gehen (wie bei einem DROP!!)\n"
	"\n"
	"Der Befehl in dieser Art ist wie ein Synonym fr DROP und REGISTER fr eine neue Gruppe.\n"
	"BITTE BEDENKE DAS ZU JEDEM ZEITPUNKT\n"
	"Wenn du die Gruppe wirklich \"schliessen\" willst, dann\n"
	"Drop diesen Nicknamen und re-register ihn mit dem GROUP Befehl fr die Gruppe\n"
	"der du gerade beitreten wolltest!!";

char NS_GROUP_NICK_FORBIDDEN_WITH_REASON[]="Dieser Nickname wurde verboten; mit der Begrndung: %s";
char NS_GROUP_YOU_ARE_NOW_IN_GROUP_X[]="Du bist nun in der Gruppe von %s.";

char NS_IDENTIFY_FAILED_LOGINS_LIST[]=
	"-----------------------------------------\n"
	"Datum: %s\n"
	"%d fehlgeschlagene Loginversuche.";
char NS_IDENTIFY_FAILED_LOGINS_ADDITIONAL_LIST[]=
	"-----------------------------------------\n"
	"Passwort stimmt zu %d\% berein\n"
	"Dein Benutzerpasswort: %s\n"
	"Das von dem \"unbekannten\" Benutzer benutze Passwort: %s\n"
	"bereinstimmender Teil: *%s*";
	
char NS_IDENTIFY_POSSIBLE_NICK_ABUSE_FROM_X[]=
        "Mglicher Betrug, betreffend Nickname %s.\n"
        "Versuch /msg %s READ %d und nheres zu erfahren.\n"
        "Diese Memo wurde mit der PRIORITT: %d verschickt - Versuch /msg %s HELP SEND um mehr\n"
		"zu den Prioritten zu erfahren.\n"
		"BITTE BERPRFE DEINE EMAILS!\n";

char NS_INFO_USER_ONLINE_NOW[]="%s ist jetzt online.";
char NS_INFO_USER_OFFLINE_NOW[]="%s ist jetzt offline.";
char NS_INFO_USER_IS_AUTHED_AS_SINCE[]="%s ist eingeloggt als: %s seit [%s]";
char NS_INFO_REGISTERED_SINCE[]="Registriert seit: %s.";
char NS_INFO_MAINNICK[]="Dies ist der Hauptnick (ReferenzNick fr diese Gruppe)";
char NS_INFO_GLOBAL_LEVEL[]="%s hat folgende globalen level Q:%d, O:%d, L:%d";
char NS_INFO_IS_SERVICES_USER[]="%s ist ein services user";
char NS_INFO_IS_SERVICES_OPER[]="%s ist ein services operator";
char NS_INFO_IS_SERVICES_ADMIN[]="%s ist ein services administrator";
char NS_INFO_IS_SERVICES_ROOT[]="%s ist ein services root administrator";
char NS_INFO_LAST_LOGIN[]="Letzter Login: %s.";
char NS_INFO_LAST_QUITMSG[]="Letzte quit nachricht: %s.";
char NS_INFO_USERMASK[]="Letzte Usermaske: %s";
char NS_INFO_EMAIL[]="E-mail addresse: %s";
char NS_INFO_URL[]="URL: %s.";
char NS_INFO_ICQ[]="ICQ #: %d";
char NS_INFO_GREET[]="Grunachricht: %s";
char NS_INFO_OPTIONS[]="Options: %s.";
char NS_INFO_EXPIRE[]="Expired am: %s.";
char NS_INFO_NOEXPIRE[]="Dieser Nickname wird nicht erlschen.";

char NS_LIST_LIST_LOGGED_IN[]="%d [Nick: %s => GruppenNick: %s] ein-geloggt";
char NS_LIST_LIST_LOGGED_IN_FLAG[]="%d [Nick: %s => GruppenNick: %s] ein-geloggt - [%s]";
char NS_LIST_LIST_LOGGED_OUT[]="%d [Nick: %s => GruppenNick: %s] aus-geloggt";
char NS_LIST_LIST_LOGGED_OUT_FLAG[]="%d [Nick: %s => GruppenNick: %s] aus-geloggt - [%s]";

char NS_LIST_FOUND_X_MATCHING[]="%d bereinstimmende nick(s) wurden mit dem Muster *%s* gefunden.";
char NS_LIST_FOUND_NOTHING_MATCHING[]="Keine bereinstimmungen mit dem Muster *%s* gefunden.";
char NS_LIST_USE_WHOIS_FOR_INFO[]="Benutze /msg %s info nick um mehr Informationen zu erhalten.";
char NS_LIST_FAILED_HAVE_TO_SEARCH_WITH_WILDCARD[]="Du solltest nach einem Muster suchen z.B.: (*nick*)";

char NS_LOGOUT_CANT_LOGOUT_X_IS_ADMIN[]="Du kannst %s nicht aus-loggen weil er/sie ein services administrator (oder hher) ist.";
char NS_LOGOUT_LOGGED_OUT_GIVEN_USER[]="Nickname %s wurde aus-geloggt.";
char NS_LOGOUT_LOGGED_YOU_OUT[]="Dein Nickname wurde aus-geloggt.";
char NS_LOGOUT_NICK_NOT_IN_USE[]="Nickname %s wird im moment nicht benutzt.";

char NS_RECOVER_YOU_CANT_RECOVER_YOURSELF[]="Du kannst dich nicht selbst recovern (Du kannst dich nicht selbst zum Ziel dieses Befehls machen)."; //Added 30.11.2008

char NS_REGISTER_NOT_LONG_ENOUGH_CONNECTED[]=
	"Du bist nicht lange genug verbunden,\n"
	"du musst %ld Sekunden warten um einen Nicknamen zu registrieren";
char NS_REGISTER_NICK_REGISTERED[]="Der Nickname %s wurde fr die Host: %s registriert.";
char NS_REGISTER_NICK_PASSWORD_IS[]="Das passwort ist %s - bitte merk es dir zur spteren Bentzung.";
char NS_REGISTER_NICK_REGISTERED_VIA_WEB[]="Der Nickname %s wurde fr dich registriert.";	//Added 25.07.2009
//char NS_REGISTER_PLEASE_LOGIN_NOW[]="Bitte besttige die Nutzung des Nicks durch erneutes einloggen.";
char NS_REGISTER_INVALID_EMAIL[]="Ungltige Email-Addresse.";
char NS_REGISTER_FORGOT_TYPE_EMAIL[]="Du hast vergessen deine Email-Addresse anzugeben.";
char NS_REGISTER_SYNTAX[]="/msg %s REGISTER <password> user@mymailhost.xx";
char NS_REGISTER_DENIED_USER_ALREADY_ON_IRC[]=  /* NEW */
	"Registrierung fehlgeschlagen, ein user mit dem Nick %s ist schon mit dem IRC-Netzwerk verbunden\n"
	"Er hat im moment das Vorrecht diesen Nick zu registrieren";

char NS_RELEASE_YOU_CANT_RELEASE_YOURSELF[]="Du kannst dich nicht selber releasen (Du kannst dich nicht selbst zum Ziel dieses Befehls machen)."; //Added 30.11.2008

/* NEW */
char NS_RESEND_DELAY_WAIT_MINS[]="Du hast bereits einen Passcode in den letzten %02d minutes angefordert, du musst diese Zeit noch abwarten.";
char NS_RESEND_RESENT_PASSCODE_TO_EMAIL_X[]=
		"Der Passcode wurde an die Email-Address: %s gesendet.\n"
		"Wenn die Email-Addresse falsch ist, kontaktiere einen IRC Operator.";
/* NEW */
char NS_SENDPASS_PASSWORD_SENDED_FOR_X_TO[]="Passwort von %s wurde an %s gesendet.";

char NS_SET_EMAIL_INVALID_EMAIL[]="Ungltige Email-Addresse.";

char NS_SET_DISPLAYNICK_X_ALREADY_USED[]="Display-nick %s wird bereits von jemand anderem benutzt - du musst einen andere Nickname whlen.";
char NS_SET_DISPLAYNICK_IS_NOT_IN_YOUR_GROUP[]="Der neue Display-nick ist nicht in deiner Gruppe - du kannst keinen Display-nick angeben der nicht in deiner Gruppe ist.";
char NS_SET_KILL_NO_SUCH_FUNCTION[]="Keine solche Option fr die set kill Funktion";
char NS_SET_HIDE_NO_SUCH_FUNCTION_OR_ALREADY_SET[]="Keine solche Hideoption oder die Option wird bereits benutzt.";
char NS_SET_HIDE_NO_SUCH_FUNCTION_OR_A_NOT_SET_HIDE_OPTION[]="Keine solche Hideoption oder die Option wird nicht benutzt.";
char NS_SET_HIDE_NO_SUCH_FUNCTION[]="Keine solche Hidefunktion (%s - letzter parameter)";

char NS_SET_CHANGED_DISPLAY[]="Das neue Display ist %s.";
char NS_SET_CHANGED_PASSWORD[]="Passwort gendert zu %s.";
char NS_SET_CHANGED_LANGUAGE[]="Sprache gendert zu %s.";
char NS_SET_CHANGED_URL[]="URL gendert zu %s.";
char NS_SET_CHANGED_URL_NONE[]="URL gelscht.";
char NS_SET_CHANGED_EMAIL[]="E-mail address gendert zu %s.";
char NS_SET_CHANGED_ICQ[]="ICQ nummer gendert zu %ld.";
char NS_SET_CHANGED_ICQ_NONE[]="ICQ nummer gelscht.";
char NS_SET_CHANGED_GREET[]="Begrungsnachricht gendert zu %s.";
char NS_SET_CHANGED_GREET_NONE[]="Begrungsnachricht gelscht.";
char NS_SET_CHANGED_KILL[]="Nick-Schutz ist nun %s.";
char NS_SET_CHANGED_SECURE[]="Secure-Option ist nun %s.";
char NS_SET_CHANGED_PRIVATE[]="Private-Option ist nun %s.";

char NS_SET_CHANGED_HIDE_EMAIL_ON[]="Deine Email-Addresse wird nun bei %s INFO Anfragen versteckt.";
char NS_SET_CHANGED_HIDE_EMAIL_OFF[]="Deine Email-Addresse wird nun bei %s INFO Anfragen angezeigt.";
char NS_SET_CHANGED_HIDE_USERMASK_ON[]="Deine letzte user@host Maske wird nun bei %s INFO Anfragen versteckt.";
char NS_SET_CHANGED_HIDE_USERMASK_OFF[]="Deine letzte user@host Maske wird nun bei %s INFO Anfragen angezeigt.";
char NS_SET_CHANGED_HIDE_STATUS_ON[]="Dein Status (Services Level, und Online/Offline) wird nun bei %s INFO Anfragen versteckt.";
char NS_SET_CHANGED_HIDE_STATUS_OFF[]="Dein Status (Services Level, und Online/Offline) wird nun bei %s INFO Anfragen angezeigt.";
char NS_SET_CHANGED_HIDE_QUIT_ON[]="Deine letzte Quit-nachricht wird nun bei %s INFO Anfragen versteckt.";
char NS_SET_CHANGED_HIDE_QUIT_OFF[]="Deine letzte Quit-nachricht wird nun bei %s INFO Anfragen angezeigt.";
char NS_SET_CHANGED_MSG[]="MSG Option ist nun %s.";
char NS_SET_CHANGED_AUTOOP[]="AUTOOP Option ist nun %s.";
char NS_SET_CHANGED_INCOGNITO[]="INCOGNITO Option ist nun %s.";

char NS_SASET_CHANGED_DISPLAY[]="Das neue Display fr %s ist nun %s.";
char NS_SASET_CHANGED_PASSWORD[]="Passwort von %s wurde zu %s gendert.";
char NS_SASET_CHANGED_LANGUAGE[]="Sprache fr %s wurde zu %s gendert.";
char NS_SASET_CHANGED_URL[]="URL von %s wurde zu %s gendert.";
char NS_SASET_CHANGED_URL_NONE[]="URL von %s wurde gelscht.";
char NS_SASET_CHANGED_EMAIL[]="Email-Addresse von %s wurde zu %s gendert.";
char NS_SASET_CHANGED_ICQ[]="ICQ nummer von %s wurde zu %ld gendert.";
char NS_SASET_CHANGED_ICQ_NONE[]="ICQ nummer von %s wurde gelscht.";
char NS_SASET_CHANGED_GREET[]="Begrungsnachricht von %s wurde zu %s gendert.";
char NS_SASET_CHANGED_GREET_NONE[]="Begrungsnachricht von %s wurde gelscht.";
char NS_SASET_CHANGED_KILL[]="Nick-Schutz von %s ist nun %s.";
char NS_SASET_CHANGED_SECURE[]="Secure-Option von %s ist nun %s.";
char NS_SASET_CHANGED_PRIVATE[]="Private-Option von %s ist nun %s.";
char NS_SASET_CHANGED_HIDE_EMAIL_ON[]="Die Email-Addresse von %s wird nun in %s INFO Anfragen versteckt.";
char NS_SASET_CHANGED_HIDE_EMAIL_OFF[]="Die Email-Addresse von %s wird nun in %s INFO Anfragen angezeigt.";
char NS_SASET_CHANGED_HIDE_USERMASK_ON[]="Die letzte user@host Maske von %s wird nun in %s INFO Anfragen versteckt.";
char NS_SASET_CHANGED_HIDE_USERMASK_OFF[]="Die letzte user@host Maske von %s wird nun in %s INFO Anfragen angezeigt.";
char NS_SASET_CHANGED_HIDE_STATUS_ON[]="Der Status (Services Level, und Online/Offline) von %s wird nun in %s INFO Anfragen versteckt.";
char NS_SASET_CHANGED_HIDE_STATUS_OFF[]="Der Status (Services Level, und Online/Offline) von %s wird nun in %s INFO Anfragen angezeigt.";
char NS_SASET_CHANGED_HIDE_QUIT_ON[]="Die letzte Quit-nachricht von %s wird nun in %s INFO Anfragen versteckt.";
char NS_SASET_CHANGED_HIDE_QUIT_OFF[]="Die letzte Quit-nachricht von %s wird nun in %s INFO Anfragen angezeigt.";
char NS_SASET_CHANGED_MSG[]="MSG Option fr %s ist nun %s.";
char NS_SASET_CHANGED_AUTOOP[]="AUTOOP Option fr %s ist nun %s.";
char NS_SASET_CHANGED_INCOGNITO[]="INCOGNITO Option fr %s ist nun %s.";
char NS_SASET_CHANGED_NOEXPIRE[]="Noexpire Option fr %s ist nun %s.";

char NS_NO_HELP_AVAIL[]="Keine Hilfe zu diesem Thema gefunden. Versuche /msg %s help";

char NS_REGISTER_EMAIL[]=
	"LOGIN: %s\n"
	"PASSWORT: %s\n"
	"\n"
	"Um dich einzuloggen benutze:\n"
	"%c/MSG %s@%s IDENTIFY %s\n"
	"\n"
	"Falls du dein passwort vergessen solltest benutze\n"
	"%c/MSG %s SENDPASS %s (%s ist dein Nickname und Authnick fr %s) "
	"um es wieder zu erlangen.\n"
	"\n"
	"IRC Operatoren werden NIEMALS Passwrter an andere Benutzer senden.\n"
	"Wenn du deine Email-Addresse ndern willst benutze:\n"
	"%c/MSG %s SET EMAIL user@mymailhost.xx\n"
	"\n"
	"\n"
	"BITTE BEDENKE, DASS UNBENUTZTE ACCOUNTS AUTOMATISCH\n"
	"NACH %s DAYS GELSCHT WERDEN, DABEI WERDEN AUCH ALLE\n"
	"CHANNEL ZUGRIFFSRECHTE GELSCHT!\n"
	"NOTIZ: Heb diese Email fr einen mglichen spteren Zeitpunkt auf\n"
	"(sie knnte hilfreich sein)\n\n"
	"%s\n";

/* NEW */
char NS_REGISTER_REQUESTED_NICK[]=
	"Dein Nickname %s wurde fr die Email: %s angefordert.\n"
	"NOTIZ: berprfe deine Emails um deine Registrierung zu vollenden.";
	
char NS_REGISTER_REQUEST_NICK_EMAIL[]=
	"LOGIN: %s\n"
	"PASSWORT: %s\n"
	"PASSCODE: %s (fr die Nick-Aktivierung)\n"
	"\n"
	"Um deine Registrierung mit %s abzuschlieen benutze diesen Befehl:\n"
	"%c/MSG %s@%s CONFIRM %s\n"
	"\n"
	"Fr die sptere Identifikation mit %s, benutze folgenden Befehl:\n"
	"%c/MSG %s@%s IDENTIFY %s\n"
	"\n"
	"Falls du dein passwort vergessen solltest benutze\n"
	"%c/MSG %s SENDPASS %s (%s ist dein Nickname und Authnick fr %s) "
	"um es wieder zu erlangen.\n"
	"\n"
	"IRC Operatoren werden NIEMALS Passwrter an andere Benutzer senden.\n"
	"Wenn du deine Email-Addresse ndern willst benutze:\n"
	"%c/MSG %s SET EMAIL user@mymailhost.xx\n"
	"\n"
	"\n"
	"BITTE BEDENKE, DASS UNBENUTZTE ACCOUNTS AUTOMATISCH\n"
	"NACH %s DAYS GELSCHT WERDEN, DABEI WERDEN AUCH ALLE\n"
	"CHANNEL ZUGRIFFSRECHTE GELSCHT!\n"
	"NOTIZ: Heb diese Email fr einen mglichen spteren Zeitpunkt auf\n"
	"(sie knnte hilfreich sein)\n\n"
	"%s\n";
/* NEW */

char NS_REGISTER_REQUEST_NICK_EMAIL_AND_WEBFORM[]=	/* Added 01.08.2009 */
	"LOGIN: %s\n"
	"PASSWORT: %s\n"
	"PASSCODE: %s (fr die Nick-Aktivierung)\n"
	"\n"
	"Um deine Registrierung mit %s abzuschlieen benutze diesen Befehl:\n"
	"%c/MSG %s@%s CONFIRM %s\n"
	"\n"
	"Du kannst deine Registrierung aber auch ber das Web abschlieen\n"
	"in dem du deinen confirm-code (%s) im Eingabefeld bei Email confirmation eingibst\n"
	"Link zum Webform: %s\n"
	"\n"
	"Fr die sptere Identifikation mit %s, benutze folgenden Befehl:\n"
	"%c/MSG %s@%s IDENTIFY %s\n"
	"\n"
	"Falls du dein passwort vergessen solltest benutze\n"
	"%c/MSG %s SENDPASS %s (%s ist dein Nickname und Authnick fr %s) "
	"um es wieder zu erlangen.\n"
	"\n"
	"IRC Operatoren werden NIEMALS Passwrter an andere Benutzer senden.\n"
	"Wenn du deine Email-Addresse ndern willst benutze:\n"
	"%c/MSG %s SET EMAIL user@mymailhost.xx\n"
	"\n"
	"\n"
	"BITTE BEDENKE, DASS UNBENUTZTE ACCOUNTS AUTOMATISCH\n"
	"NACH %s DAYS GELSCHT WERDEN, DABEI WERDEN AUCH ALLE\n"
	"CHANNEL ZUGRIFFSRECHTE GELSCHT!\n"
	"NOTIZ: Heb diese Email fr einen mglichen spteren Zeitpunkt auf\n"
	"(sie knnte hilfreich sein)\n\n"
	"%s\n";

char NS_SENDPASSWORD_EMAIL[]=
	"Hi,\n"
	"Du hast das passwort fr den Nicknamen %s per Email angefordert.\n"
	"Das Passwort ist %s - Um den Sicherheitsfaktor zu erhhen solltest du das Passwort nach erhalt dieser Email ndern.\n"
	"Wenn du nicht weit warum du diese Email erhalten hast, dann ignoriere sie einfach.\n"
	"BITTE BEANTWORTE DIESE EMAIL NICHT!\n"
	"Die %s Administratoren.";


/**************************************************************************
#
# NickServ help messages
#
**************************************************************************/

char NS_HELP_CMD_CONFIRM[]=
	    "CONFIRM    Besttigt einen \"nickserv auth code\".";
char NS_HELP_CMD_RESEND[]=
	    "RESEND     Sendet ernuet ein \"nickserv auth code\".";
char NS_HELP_CMD_REGISTER[]=
	    "REGISTER   Registriert einen Nicknamen";
char NS_HELP_CMD_GROUP[]=
	    "GROUP      Verwaltung von Nickname-Gruppierungen";
char NS_HELP_CMD_IDENTIFY[]=
	    "IDENTIFY   Identifizierung des Nicknames";
char NS_HELP_CMD_SET[]=
	    "SET        Optionen einstellen, auch Kill-Schutz";
char NS_HELP_CMD_SASET[]=
	    "SASET      Setzt SET Einstellungen auf einen anderen Nicknamen";
char NS_HELP_CMD_DROP[]=
	    "DROP       Die Registrierung eines Nicknamen lschen";
char NS_HELP_CMD_RECOVER[]=
	    "RECOVER    User killen, der deinen Nicknamen verwendet";
char NS_HELP_CMD_RELEASE[]=
	    "RELEASE    Hebt die Nickname-Sperre nach der\n"
			"Verwendung des RECOVER Befehls auf";
char NS_HELP_CMD_SENDPASS[]=
	    "SENDPASS   Passwort vergessen? Versuch das hier.";
char NS_HELP_CMD_GHOST[]=
	    "GHOST      Trennt eine \"ghost\" IRC-Verbindung mit deinen Nicknamen";
char NS_HELP_CMD_ALIST[]=
	    "ALIST      Listet Channels in denen du Zugang hast";
char NS_HELP_CMD_GLIST[]=
	    "GLIST      Listet alle Nicknamen in deiner Gruppe";
char NS_HELP_CMD_INFO[]=
	    "INFO       Zeigt Informationen ber den angegebenen Nicknamen";
char NS_HELP_CMD_LIST[]=
	    "LIST       Listet alle registrieten Nicknamen fr das angegebene Muster";
char NS_HELP_CMD_LOGOUT[]=
	    "LOGOUT     Macht den IDENTIFY Befehl rckgngig";
char NS_HELP_CMD_GETPASS[]=
	    "GETPASS    Das Passwort eines Nicknamens aus der\n"
			"Datenbank auslesen (nur wenn keine\n"
			"Verschlsselung aktiv ist)";
char NS_HELP_CMD_GETEMAIL[]=
	    "GETEMAIL   Gibt die passenden Nicknamen wieder,\n"
			"welche die angegebene Email benutzen.";
char NS_HELP_CMD_FORBID[]=
	    "FORBID     Einen bestimmten Nicknamen verbieten";
char NS_HELP_CMD_UNFORBID[]=
	    "UNFORBID   Hebt das Verbot fr einen bestimmten Nicknamen auf";
char NS_HELP_CMD_SUSPEND[]=
	    "SUSPEND    Suspendiert den angegebenen Nicknamen";
char NS_HELP_CMD_UNSUSPEND[]=
	    "UNSUSPEND  Hebt die Suspendierung fr den angegebenen Nicknamen auf";

char NS_HELP_HEADER[]=//3
	"Mit %s kannst du einen Nicknamen \"registrieren\" und somit\n"
	"verhindern, dass andere ihn nutzen. Die folgenden Befehle\n"
	"erlauben die Registrierung und das ndern der Einstellungen\n"
	"von den Nicknamen. Um sie zu benutzen, tippe\n"
	"/msg %s Befehl. Fr weitergehende Informationen zu\n"
	"einem bestimmten Befehl, tippe /msg %s HELP Befehl.\n"
	"\n";


char NS_HELP_FOOTER[]=//1
	"\n"
	"WARNUNG: Dieser Service soll den Usern einen Weg ermglichen,\n"
	"den Missbrauch ihres Nicknames zu verhindern.Es ist NICHT dazu\n"
	"gedacht, Nicknamen zu stehlen oder in Massen zu reservieren.\n"
	"Missbrauch von %s wird geahndet und resultiert mindestens im\n"
	"Verlust deiner registrierten Nicknamen.";

char NS_HELP_EXPIRES[]=
	"\n"
	"Nicknamen die seit einer lngeren Zeit nicht mehr\n"
	"genutzt wurden, werden durch den automatischen Auslauf\n"
	"nach %s Tagen aus der Datenbank entfernt.";
	
/* NEW */
char NS_HELP_CONFIRM[]=
		"Syntax: CONFIRM passcode\n"
		"\n"
		"Dies ist der zweite Schritt der Nicknamen-Registrierung.\n"
		"Du musst diesen Befehl mit dem richtigen Passcode ausfhren um\n"
		"die Nicknamen-Registrierung mit %s abzuschlieen.\n"
		"Der Passcode (oder auch Authcode enannt)\n"
		"wurde im ersten Schritt der 3 Phasen Registrierung an deine\n"
		"eMail-Adresse geschickt. Fr mehr Informationen ber den ersten Schritt\n"
		"der Registrierung benutze: /msg %s HELP REGISTER";

char NS_HELP_RESEND[]=
		"Syntax: RESEND\n"
		"\n"
		"Wenn du von %s keine eMail innerhalb von %002d minuten\n"
		"nach deiner Nickanfrage erhltst, dann solltest du versuchen dir den\n"
		"Passcode mit diesem Befehl noch einmal zu zuschicken";
/* NEW */
char NS_HELP_REGISTER[]=//3
	"Syntax: REGISTER Passwort Email\n"                // NEW 2.3.2009
	"-------------------------------------\n"
	"Registriert deinen Nicknamen in der Datenbank von\n"
	"%s. Nachdem dein Nickname registriert ist, kannst du mit\n"
	"den SET und ACCESS Befehlen die Einstellungen deines\n"
	"Nicknames anpassen wie du es mchtest. Stell bitte\n"
	"sicher, dass du dir das Passwort bei der Registrierung\n"
	"merkst - du wirst es brauchen, wenn du spter\n"
	"nderungen an den Einstellungen vornehmen willst!\n"
	"\n"
	"Beachte auch, dass Gross/Kleinschreibung unterschieden\n"
	"werden! ORION, Orion, und orion sind\n"
	"verschiedene Passwrter!\n"
	"\n"
	"Richtlinien bei der Auswahl eines Passwortes:\n"
	"\n"
	"Passwrter sollten nicht einfach zu erraten sein.\n"
	"Zum Beispiel deinen echten Namen als Passwort zu\n"
	"verwenden ist eine schlechte Idee. Deinen Nicknamen selbst\n"
	"als Passwort zu verwenden, ist eine noch viel schlechtere\n"
	"Idee :) und ausserdem wrde %s es auch nicht erlauben.\n"
	"Weiterhin sind kurze Passwrter anfllig bei Trial-\n"
	"and-Error-Versuchen, also sollte es zumindest 5 Zeichen\n"
	"lang sein.\n"
	"Zu guter letzt solltest du auch keine Leerzeichen im\n"
	"Passwort verwenden.\n"
	"\n"
	"Der Parameter eMail wird bentigt und ermglicht\n"      // NEW 2.3.2009
	"Nickserv dir dein Passwort per eMail zu senden, falls\n"
	"du es vergessen haben solltest.\n"
	"Deine Privatsphre wird respektiert und deine\n"
	"eMail-Adresse wird keinem Dritten verfgbar gemacht.\n"
	"\n"
	"Dieser Befehl (REGISTER) erstellt auch ausserdem\n"
	"eine neue Gruppe fr deinen Nicknamen, die dir erlaubt,\n"
	"nachher weitere Nicknamen in diese Gruppe aufzunehmen,\n"
	"die dann automatisch die gleiche Konfiguration und\n"
	"Channel-Privilegien bekommen. Fr weitere Informationen\n"
	"ber diese Funktion tippe /msg %s HELP GROUP.";

char NS_HELP_GROUP[]=//1
	"Syntax: GROUP Ziel Passwort\n"
	"\n"
	"Dieser Befehl verbindet deinen Nicknamen mit der\n"
	"Gruppe von Ziel. Passwort ist das Passwort\n"
	"des Ziel-Nicknamens.\n"
	"\n"
	"Das Teilnehmen in der Gruppe teilt deine Konfiguration,\n"
	"Memos und Channel-Privilegien mit allen Nicknamen der\n"
	"Gruppe, und vieles mehr!\n"
	"\n"
	"Eine Gruppe existiert so lange es sinnvoll ist. Dies\n"
	"bedeutet, dass selbst wenn ein Nicknamen der Gruppe\n"
	"GEDROPED (gelscht) wird, die geteilten Konfigurationen,\n"
	"Rechte erhalten bleiben, so lange mindestens ein Nickname\n"
	"in der Gruppe verbleibt.\n"
	"\n"
	"Dieser Befehl lsst sich sogar verwenden, wenn dein Nickname\n"
	"(noch) nicht registriert ist. Wenn er jedoch registriert ist,\n"
	"musst du dich vorher identifizieren.\n"
	"Tippe /msg %s HELP IDENTIFY fr weitere Informationen.\n"
	"\n"
	"Es wird allerdings empfohlen diesen Befehl mit einem\n"
	"nicht-registrierten Nicknamen zu verwenden, da der\n"
	"Nickname automatisch registriert wird, wenn er der Gruppe\n"
	"beitritt. Das Beitreten einer Gruppe mit einem bereits\n"
	"registrierten Nicknamen kann durch die Netzwerk-Administratoren\n"
	"gesperrt sein.\n"
	"\n" 
	"Du kannst nur in einer Gruppe zur gleichen Zeit sein.\n"
	"Das Zusammenfhren verschiedener Gruppen ist nicht\n"
	"mglich.\n"
	"\n"
	"Achtung: Alle Mitglieder einer Gruppe haben dasselbe\n"
	"Passwort.";

char NS_HELP_IDENTIFY[]= //1
	"Syntax: IDENTIFY Passwort\n"
	"\n"
	"Beweist %s, dass du wirklich der Besitzer dieses\n"
	"Nicknamens bist. Viele Befehle erzwingen, dass\n"
	"du dich vorher hiermit autorisierst, bevor du sie\n"
	"benutzen kannst. Das Passwort ist das von deiner\n"
	"Registrierung, die du mit dem REGISTER Befehl\n"
	"gesetzt hast.";

char NS_HELP_LOGOUT[]=
	"Syntax: LOGOUT\n"
	"\n"
	"Dieser Befehl macht den Effekt des IDENTIFY Befehls\n"
	"rckgngig. Du wirst also nicht mehr als\n"
	"der Besitzer des Nicknamens erkannt. Beachte jedoch, dass du\n"
	"nicht mehr gewarnt wirst, dich erneut zu identifizieren.";

char NS_HELP_DROP[]= //2
	"Syntax: DROP [\"GROUP\"] [Nickname]\n"
	"\n"
	"Lscht deinen Nicknamen aus der Datenbank von %s. Ein Nickname\n"
	"der gelscht wurde kann von jemand anderem erneut registriert werden.\n"
	"\n"
	"Du kannst einen Nickname in der Gruppe lschen\n"
	"(ohne die ganze Gruppe zu lschen) indem du den Nick\n"
	"als den Nickname Parameter angibst.\n"
	"\n"
	"Wenn \"GROUP\" als TEXT angegeben wird so wird\n"
	"die ganze Gruppe (in welcher Nickname Mitglied ist) gelscht!\n"
	"\n"
	"Um diesen Befehl zu bentzen musst du mit\n"
	"deinem Passwort eingeloggt sein (/msg %s HELP IDENTIFY fr\n"
	"mehr Informationen).";

/*char NS_HELP_ACCESS[]= //2
	"Syntax:  ACCESS ADDmask\n"
	"         ACCESS DELmask\n"
	"         ACCESS LIST\n"
	"\n"
	"Modifies or displays the access list for your nick.  This\n"
	"is the list of addresses which will be automatically\n"
	"recognized by %s as allowed to use the nick.  If\n"
	"you want to use the nick from a different address, you\n"
	"need to send an IDENTIFY command to make %s\n"
	"recognize you.\n"
	"\n"
	"Examples:\n"
	"\n"
	"     ACCESS ADD anyone@*.bepeg.com\n"
	"        Allows access to user anyone from any machine in\n"
	"        the bepeg.com domain.\n"
	"\n"
	"     ACCESS DEL anyone@*.bepeg.com\n"
	"        Reverses the previous command.\n"
	"\n"
	"     ACCESS LIST\n"
	"        Displays the current access list.";*/

char NS_HELP_SET[]= //3
	"Syntax: SET Option Parameter\n"
	"\n"
	"Stellt verschiedene Optionen zu deinem Nicknamen ein.\n"
	"Option kann einer der folgenden Werte sein:\n"
	"\n"
	"    DISPLAY    ndert den \"Ursprung\" deiner Gruppe.\n"
	"    PASSWORD   Setzt das Passwort deines Nicknamens neu.\n"
	"    LANGUAGE   Stellt die Sprache ein, in der dir die\n"
	"                  Services antworten sollen.\n"
	"    URL        Verbindet eine URL mit deinem Nicknamen.\n"
	"    EMAIL      Verbindet eine ffentliche eMail-Adresse\n"
	"                  mit deinem Nicknamen.\n"
	"    ICQ        Trgt deine ICQ-Nummer unter den Infos\n"
	"                  zu deinem Nicknamen ein.\n"
	"    GREET      Stellt eine Begrssungsmeldung fr deinen\n"
	"                  Nicknamen ein.\n"
	"    KILL       Stellt Kill-Schutz an oder aus.\n"
//	"    SECURE     Turn nickname security on or off\n"
	"    PRIVATE    Verhindert das Erscheinen deines Nicknamens\n"
	"                    auf der Liste von /msg %s LIST.\n"
	"    HIDE       Versteckt bestimmte Informationen deines\n"
	"                  Nicknamens.\n"
	"    MSG        ndert die Methode, wie die Services mit\n"
	"                    dir kommunizieren.\n"
	"    AUTOOP     Autoopt dich in allen channels in denen du access\n"
	"                    hast wenn du dich identifizierst\n"
	"    INCOGNITO  Autoopt dich NICHT beim joinen und beim identify\n"
	"\n"
	"Wenn du eine dieser Optionen nutzen willst, musst du dich\n"
	"vorher identifizeren.\n"
	"Tippe: /msg %s HELP IDENTIFY fr weitere Informationen.\n"
	"\n"
	"Tippe /msg %s HELP SET Option fr Erluterungen\n"
	"zu einer bestimmten oben genannten Option.";

char NS_HELP_SET_DISPLAY[]=
	"Syntax: SET DISPLAY new-display\n"
	"\n"
	"ndert den virtuellen \"Anfhrer\" deiner Gruppe in den\n"
	"Services. Der Wert von new-display MUSS ein Nickname\n"
	"in deiner Gruppe sein.\n"
	"\n"
	"Hinweis: Dieser Befehl ndert keine Zugriffsrechte\n"
	"des einzelnen Nicks, er wird nur als \"Ursprung\" der\n"
	"Gruppe in der Liste aufgefhrt.";

char NS_HELP_SET_PASSWORD[]=
	"Syntax: SET PASSWORD neues-passwort\n"
	"\n"
	"ndert das Passwort, mit dem du dich als Besitzer des\n"
	"Nicknamen identifizierst.";

char NS_HELP_SET_LANGUAGE[]=
	"Syntax: SET LANGUAGE Nummer\n"
	"\n"
	"Stellt die Sprache ein, in der die Services mit dir\n"
	"kommunizieren. (Zum Beispiel in einer Antwort auf einen\n"
	"Befehl den du gesendet hast.)\n"
	"\n"
	"Nummer muss von der folgenden Liste der unter-\n"
	"sttzten Sprachen ausgewhlt werden:\n"
	"\n"
	"1) English (Englisch)\n"
	"2) Deutsch (Deutsch)\n"
	"3) Fran�is (Franzsisch)\n"
	"4) Espa�l (Spanisch)\n"
	"5) Italiano (Italienisch)\n"
	"6) Polska (Polnisch)";
	//typedef enum { EN, DE, FR, ES, IT, PL } Languages;

char NS_HELP_SET_URL[]=
	"Syntax: SET URL url\n"
	"\n"
	"Verbindet die angegebene URL mit deinem Nicknamen.\n"
	"Diese URL wird angezeigt, wenn jemand Informationen\n"
	"ber deinen Nicknamen mit dem INFO Befehl anfordert.";

char NS_HELP_SET_EMAIL[]=
	"Syntax: SET EMAIL Adresse\n"
	"\n"
	"Verbindet die angegebene eMail-Adresse mit deinem\n"
	"Nicknamen. Diese Adresse wird angezeigt, wenn jemand\n"
	"Informationen ber deinen Nicknamen mit dem INFO\n"
	"Befehl anfordert.";

char NS_HELP_SET_ICQ[]=
	"Syntax: SET ICQ number\n"
	"\n"
	"Verbindet die angegebene ICQ Nummer mit deinem Nicknamen.\n"
	"Diese Nummer wird angezeigt, wenn jemand Informationen\n"
	"ber deinen Nicknamen mit dem INFO Befehl anfordert.";

char NS_HELP_SET_GREET[]=
	"Syntax: SET GREET message\n"
	"\n"
	"Die angegebene Nachricht wird als Begrssungsnachricht\n"
	"gesendet, wenn du in einen Channel eintrittst, der\n"
	"die GREET Option eingeschaltet hat. Vorausgesetzt\n"
	"du hast den ntigen Zugriffslevel in der Access-Liste\n"
	"des Channels.";

char NS_HELP_SET_KILL[]= //1
	"Syntax: SET KILL {ON | QUICK | IMMED | OFF}\n"
	"\n"
	"Stellt den automatischen Schutz des Nicknames durch\n"
	"einen Kill an oder aus. Nimmt ein User deinen Nickname,\n"
	"hat er eine Minute Zeit sich zu identifizieren,\n"
	"danach wird er, bei eingeschaltetem Schutz, durch\n"
	"%s umbenannt in einen Zufallsnamen.\n"
	"\n"
	"Bei der Einstellung QUICK wird Wartezeit zum\n"
	"Identifizieren auf 20 Sekunden herabgesenkt. Bei\n"
	"IMMED wird der User sofort ohne Warnung\n"
	"umbenannt, wenn er nicht auf der Zugriffsliste des\n"
	"Nicknamens steht. Bitte benutze diese Option nicht\n"
	"unntigerweise.\n"
	"Ausserdem ist es mglich, dass die Netz-Admins\n"
	"diese Option deaktiviert haben.";

char NS_HELP_SET_SECURE[]=//2
	"Syntax: SET SECURE {ON | OFF}\n"
	"\n"
	"Stellt die Sicherheitsfunktionen von %s fr deinen\n"
	"Nicknamen an oder aus. Mit eingeschaltetem SECURE\n"
	"musst du dich immer identifizieren, egal ob deine\n"
	"Hostmaske auf der Zugriffsliste fr den Nicknamen\n"
	"steht oder nicht. Wenn du allerdings auf\n"
	"der Zugriffsliste stehst, wird %s bei\n"
	"fehlender Identifizierung den Nicknamen nicht killen\n"
	"(ist von der KILL Option unabhngig).";

char NS_HELP_SET_PRIVATE[]=//2
	"Syntax: SET PRIVATE {ON | OFF}\n"
	"\n"
	"ndert %s's Privat-Modus fr deinen Nicknamen.\n"
	"Mit eingeschaltetem PRIVATE wird dein Nickname\n"
	"nicht auf Listen erscheinen, die durch %s's LIST\n"
	"Befehls erstellt wurden.\n"
	"\n"
	"(Jeder der deinen Nicknamen kennt, kann gezielt mit\n"
	"dem INFO Befehl Informationen ber deinen Nicknamen\n"
	"abrufen, unabhngig vom Privat-Modus.)";

char NS_HELP_SET_HIDE[]=
	"Syntax: SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}\n"
	"\n"
	"Erlaubt es dir, bestimmte Informationen in der Ausgabe\n"
	"von %s INFO zu verstecken.\n"
	"Du kannst deine eMail-Adresse verstecken (EMAIL), die\n"
	"zuletzt gesehene user@host-Maske (USERMASK), dein\n"
	"Services-Zugriffsstatus (STATUS) und die letzte Quit-Nachricht\n"
	"(QUIT).\n"
	"Der zweite Parameter bestimmt, ob die Information angezeigt\n"
	"werden soll (OFF) oder nicht (ON).";

char NS_HELP_SET_MSG[]=
	"Syntax: SET MSG {ON | OFF}\n"
	"\n"
	"Bestimmt den Modus, mit dem sich die Services mit dir\n"
	"unterhalten.\n"
	"Ist MSG eingeschaltet, benutzen die Services Messages\n"
	"(Queries), ansonsten werden dir die Antworten als Notices\n"
	"geschickt (Standard).";
	
char NS_HELP_SET_AUTOOP[]=
	"Syntax: SET AUTOOP {ON | OFF}\n"
	"\n"
	"Wenn diese Einstellung \"ON\" ist wirst du beim Identify\n"
	"in allen channels in denen du access hast geopt";
	
char NS_HELP_SET_INCOGNITO[]=
	"Syntax: SET INCOGNITO {ON | OFF}\n"
	"\n"
	"Wenn diese Einstellung \"ON\" ist wirst du beim Identify\n"
	"nicht geoppt, andernfalls schon, auerdem wirst du beim joinen\n"
	"von channels in denen du Rechte hast keine Rechte bekommen\n"
	"D.h. Man erkennt nicht sofort, dass du z.B. Channel Operator bist.";

char NS_HELP_SASET[]=//2
	"Syntax: SASET Nickname Option Parameter.\n"
	"\n"
	"Stellt verschiedene Optionen zu deinem Nicknamen ein.\n"
	"Option kann einer der folgenden Werte sein:\n"
	"\n"
	"    DISPLAY    ndert den \"Ursprung\" deiner Gruppe.\n"
	"    PASSWORD   Setzt das Passwort deines Nicknamens neu.\n"
	"    LANGUAGE   Stellt die Sprache ein, in der dir die\n"
	"                  Services antworten sollen.\n"
	"    URL        Verbindet eine URL mit deinem Nicknamen.\n"
	"    EMAIL      Verbindet eine ffentliche eMail-Adresse\n"
	"                  mit deinem Nicknamen.\n"
	"    ICQ        Trgt deine ICQ-Nummer unter den Infos\n"
	"                  zu deinem Nicknamen ein.\n"
	"    GREET      Stellt eine Begrssungsmeldung fr deinen\n"
	"                  Nicknamen ein.\n"
	"    KILL       Stellt Kill-Schutz an oder aus.\n"
//	"    SECURE     Turn nickname security on or off\n"
	"    PRIVATE    Verhindert das Erscheinen deines Nicknamens\n"
	"                    auf der Liste von /msg %s LIST.\n"
	"    HIDE       Versteckt bestimmte Informationen deines\n"
	"                  Nicknamens.\n"
	"    MSG        ndert die Methode, wie die Services mit\n"
	"                    dir kommunizieren.\n"
	"    AUTOOP     Autoopt in allen channels beim identify\n"
	"    INCOGNITO  Autoopt den user NICHT beim joinen und beim identify\n"
	"    NOEXPIRE   Setzt die NOEXPIRE option auf diesen Nick\n"
	"                    (der Nick expired nicht)\n"
	"\n"
	"Benutze /msg %s HELP SASET option um mehr Informationen\n"
	"zu einer bestimmten Option zu erhalten. Die Option wird auf den angegebenen\n"
	"Nicknamen angewendet.\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_DISPLAY[]=//0
	"Syntax: SASET Nickname DISPLAY neues-display\n"
	"\n"
	"ndert den virtuellen \"Anfhrer\" der Gruppe von Nickname in den\n"
	"Services. Der Wert von neues-display MUSS ein Nickname\n"
	"in dessen Gruppe sein.\n"
	"\n"
	"Hinweis: Dieser Befehl ndert keine Zugriffsrechte\n"
	"des einzelnen Nicks, er wird nur als \"Ursprung\" der\n"
	"Gruppe in der Liste aufgefhrt.\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_PASSWORD[]=//0
	"Syntax: SET Nickname PASSWORD neues-password\n"
	"\n"
	"ndert das Passwort, mit dem sich der betreffende Nickname\n"
	"als Besitzer des Nicknames identifizieren muss.\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_LANGUAGE[]=
	"Syntax: SET Nickname LANGUAGE Nummer\n"
	"\n"
	"Stellt die Sprache ein, in der die Services mit dem\n"
	"betreffenden (Nickname) kommunizieren.\n"
	"(Zum Beispiel in einer Antwort auf einen\n"
	"Befehl den der Betreffende gesendet hast.)\n"
	"\n"
	"Nummer muss von der folgenden Liste der unter-\n"
	"sttzten Sprachen ausgewhlt werden:\n"
	"\n"
	"1) English (Englisch)\n"
	"2) Deutsch (Deutsch)\n"
	"3) Fran�is (Franzsisch)\n"
	"4) Espa�l (Spanisch)\n"
	"5) Italiano (Italienisch)\n"
	"6) Polska (Polnisch)\n"
	//typedef enum { EN, DE, FR, ES, IT, PL } Languages;
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_URL[]=//0
	"Syntax: SASET Nickname URL url\n"
	"\n"
	"Verbindet die angegebene URL mit dem betreffenden Nicknamen.\n"
	"Diese URL wird angezeigt, wenn jemand Informationen\n"
	"ber diesen Nicknamen mit dem INFO Befehl anfordert.\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_EMAIL[]=//0
	"Syntax: SASET Nickname EMAIL eMail-Adresse\n"
	"\n"
	"Verbindet die angegebene eMail-Adresse mit dem betreffenden\n"
	"Nicknamen. Diese Adresse wird angezeigt, wenn jemand\n"
	"Informationen ber diesen Nicknamen mit dem INFO\n"
	"Befehl anfordert.\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_ICQ[]=//0
	"Syntax: SASET Nickname ICQ Nummer\n"
	"\n"
	"Verbindet die angegebene ICQ Nummer mit dem betreffenden Nicknamen.\n"
	"Diese Nummer wird angezeigt, wenn jemand Informationen\n"
	"ber diesen Nicknamen mit dem INFO Befehl anfordert.\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_GREET[]=//0
	"Syntax: SASET Nickname GREET message\n"
	"\n"
	"Die angegebene Nachricht wird als Begrssungsnachricht\n"
	"gesendet, wenn der betreffende Nickname einen Channel betritt,\n"
	"der die GREET Option eingeschaltet hat. Vorausgesetzt\n"
	"der Nickname hat den ntigen Zugriffslevel in der Access-Liste\n"
	"des Channels.\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_KILL[]=//1
	"Syntax: SASET Nickname KILL {ON | QUICK | IMMED | OFF}\n"
	"\n"
	"Stellt den automatischen Schutz des betreffenden Nicknamen durch\n"
	"einen Kill an oder aus. Nimmt ein User den Nicknamen,\n"
	"hat er eine Minute Zeit sich zu identifizieren,\n"
	"danach wird er, bei eingeschaltetem Schutz, durch\n"
	"%s in einen Zufallsnamen umbenannt.\n"
	"\n"
	"Bei der Einstellung QUICK wird Wartezeit zum\n"
	"Identifizieren auf 20 Sekunden herabgesenkt. Bei\n"
	"IMMED wird der User sofort ohne Warnung\n"
	"umbenannt, wenn er nicht auf der Zugriffsliste des\n"
	"Nicknamens steht. Bitte benutze diese Option nicht\n"
	"unntigerweise.\n"
	"Ausserdem ist es mglich, dass die Network Admins\n"
	"diese Option deaktiviert haben.\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_SECURE[]=//2
	"Syntax: SASET Nickname SECURE {ON | OFF}\n"
	"\n"
	"Stellt die Sicherheitsfunktionen von %s fr den betreffenden\n"
	"Nicknamen an oder aus. Mit eingeschaltetem SECURE\n"
	"muss sich der betreffende Nickname identifizieren, egal ob seine\n"
	"Hostmaske auf der Zugriffsliste fr den Nicknamen\n"
	"steht oder nicht. Wenn der Nickname allerdings auf\n"
	"der Zugriffsliste stehst, wird %s bei\n"
	"fehlender Identifizierung den Nicknamen nicht killen\n"
	"(ist von der KILL Option unabhngig).\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_PRIVATE[]=//2
	"Syntax: SASET Nickname PRIVATE {ON | OFF}\n"
	"\n"
	"ndert %s's Privat-Modus fr den betreffenden Nicknamen.\n"
	"Mit eingeschaltetem PRIVATE wird der betreffende Nickname\n"
	"nicht auf Listen erscheinen, die durch %s's LIST\n"
	"Befehls erstellt wurden.\n"
	"\n"
	"(Jeder der den Nicknamen kennt, kann gezielt mit\n"
	"dem INFO Befehl Informationen ber disen Nicknamen\n"
	"abrufen, unabhngig vom Privat-Modus.)\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_HIDE[]=//1
	"Syntax: SASET Nickname HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}\n"
	"\n"
	"Erlaubt es dir, bestimmte Informationen in der Ausgabe\n"
	"von %s INFO zu verstecken des betreffenden Nicknamen. zu verstecken.\n"
	"Du kannst die eMail-Adresse des betreffenden Nicknamen verstecken (EMAIL),\n"
	"die zuletzt gesehene user@host-Maske (USERMASK), den\n"
	"Services-Zugriffsstatus (STATUS) und die letzte Quit-Nachricht\n"
	"(QUIT).\n"
	"Der zweite Parameter bestimmt, ob die Information angezeigt\n"
	"werden soll (OFF) oder nicht (ON).\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_MSG[]=//0
	"Syntax: SASET Nickname MSG {ON | OFF}\n"
	"\n"
	"Bestimmt den Modus, mit dem sich die Services mit dem\n"
	"betreffenden Nicknamen unterhalten.\n"
	"Ist MSG eingeschaltet, benutzen die Services Messages\n"
	"(Queries), ansonsten werden dem betreffenden Nicknamen die Antworten\n"
	"als NOTICE geschickt (Standard).\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_NOEXPIRE[]=//0
	"Syntax: SASET Nickname NOEXPIRE {ON | OFF}\n"
	"\n"
	"Wenn du NOEXPIRE auf den betreffenden Nicknamen setzt\n"
	"(also ON) wird der betreffende Nickname nicht erlschen.\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_SASET_AUTOOP[]=//0
	"Syntax: SASET Nickname AUTOOP {ON | OFF}\n"
	"\n"
	"Wenn du AUTOOP auf den betreffenden Nicknamen setzt\n"
	"(also ON) wird der betreffende Nickname beim identify\n"
	"in allen channels wo er access hat geopt.\n"
	"\n"
	"Beschrnkt auf Services admins.";
	
char NS_HELP_SASET_INCOGNITO[]=//0
	"Syntax: SASET Nickname INCOGNITO {ON | OFF}\n"
	"\n"
	"Wenn diese Einstellung \"ON\" ist wirst du beim Identify\n"
	"nicht geoppt, andernfalls schon, auerdem wirst du beim joinen\n"
	"von channels in denen du Rechte hast keine Rechte bekommen\n"
	"D.h. Man erkennt nicht sofort, dass du z.B. Channel Operator bist.\n"
	"\n"
	"Beschrnkt auf Services admins.";

char NS_HELP_RECOVER[]=//3
	"Syntax: RECOVER Nickname [Passwort]\n"
	"\n"
	"Ermglicht dir, deinen Nicknamen wieder freizugeben,\n"
	"wenn jemand anderes ihn angenommen hat. Diese Funktion\n"
	"wird auch durch %s genutzt, wenn jemand einen Nickname\n"
	"mit Kill-Schutz anzunehmen.\n"
	"\n"
	"Bei Aufruf dieses Befehls wird %s einen virtuellen\n"
	"User mit dem gleichen Nick online schalten den du\n"
	"recovern willst. Die Folge davon ist, dass der User,\n"
	"der deinen Nickname angenommen hatte, vom Server getrennt\n"
	"wird. Der virtuelle User von den Services wird noch\n"
	"1 Minute online bleiben, um sicherzustellen, dass der\n"
	"andere User nicht sofort neu connected; Nach dieser\n"
	"Minute wird der Nickname wieder freigegeben und du kannst\n"
	"ihn annehmen.\n"
	"\n"
	"Als Alternative gibt es das RELEASE Befehl,\n"
	"(/msg %s HELP RELEASE) um deinen Nickname\n"
	"schneller zurckzubekommen.\n"
	"\n"
	"Als Vorraussetzung fr das RECOVER Befehl muss\n"
	"deine aktuelle Adresse (siehe Ausgabe von /WHOIS)\n"
	"auf der Zugriffsliste des zu recovernden Nicknamens\n"
	"oder in dessen Gruppe sein. Als dritte Mglichkeit\n"
	"kannst du das Passwort fr den Nicknamen angeben.";

char NS_HELP_RELEASE[]= //1
	"Syntax: RELEASE Nickname [Passwort]\n"
	"\n"
	"Durch %s wird die Nickname-Sperre, ausgelst\n"
	"durch z.B. den Automatischen Kill-Schutz oder durch\n"
	"Verwendung des RECOVER Befehlss, aufgehoben.\n"
	"Standardmssig hlt diese Sperre 1 Minute, dieser\n"
	"Befehl setzt den Nickname frher wieder frei.\n"
	"\n"
	"Als Vorraussetzung fr die Verwendung des RELEASE\n"
	"Befehl fr einen Nickname, muss deine aktuelle Hostmaske\n"
	"(siehe /WHOIS) in der Zugriffsliste des entsprechenden\n"
	"Nicknamens oder in der Gruppe des Nicknamen sein. Weiterhin\n"
	"musst du das richtige Passwort fr den Nicknamen haben.";

char NS_HELP_GHOST[]=
	"Syntax: GHOST Nickname [Passwort]\n"
	"\n"
	"Trennt eine \"geisternde\" IRC Verbindung, die deinen\n"
	"Nickname besitzt. Eine solche Verbindung ist eine\n"
	"die nicht wirklich verbunden ist bzw im Begriff ist,\n"
	"getrennt zu werden. Normalerweise passiert dies,\n"
	"wenn dein Computer abstrtzt oder deine Internet-\n"
	"Verbindung zusammenbricht, wenn du im IRC bist.\n"
	"\n"
	"Wenn du das GHOST Befehk benutzen willst,muss\n"
	"deine aktuelle Hostmaske (siehe /WHOIS) in der\n"
	"Zugriffsliste des entsprechenden Nicknamens oder\n"
	"in der Gruppe des Nicknamens sein.Weiterhin musst\n"
	"du das richtige Passwort fr den Nickname haben.";

char NS_HELP_INFO[]=
	"Syntax: INFO Nickname\n"
	"\n"
	"Zeigt Informationen ber den angegebenen Nickname, zum\n"
	"Beispiel den Besitzer des Nicknamens, die letzte gesehene\n"
	"Adresse und dessen Uhrzeit und die Optionen des Nicknamens.\n"
	"Wenn du dich fr den Nickname vom dem du Infos anzeigen\n"
	"willst identifiziert hast (oder SA/SRA bist),\n"
	"werden alle Informationen angezeigt.\n"
	"(Egal ob sie versteckt sind oder nicht.)";

char NS_HELP_LIST[]=
	"Syntax: LIST pattern\n"
	"\n"
	"Listet alle registrierten Nicknamen auf, die auf das\n"
	"Suchmuster passen, im Format nickname!user@host.\n"
	"Nicknamen mit aktivierter PRIVATE Option werden\n"
	"allerdings nicht angezeigt.\n"
	"\n"
	"Beispiele:\n"
	"\n"
	"     LIST *\n"
	"        Listet alle Nicknamen\n"
	"\n"
	"     LIST *foobar*\n"
	"        Listet alle registrierten Nicknamen in denen foobar\n"
	"        enthalten ist (case unsensitive).";

char NS_HELP_ALIST[]=
	"Syntax: ALIST level\n"
	"\n"
	"Listet alle Channels auf, in denen du Zugriff hast. Optional kannst du\n"
	"das Level-Format (XOP oder ACCESS) bestimmen. Die daraus resultierende\n"
	"liste wird nur Channels enthalten, wo du den entsprechenden\n"
	"Zugriffslevel hast.\n"
	"\n"
	"Beispiele:\n"
	"     ALIST \"o\"\n"
	"        Listet alle Channels in denen du das OP Privileg hast.\n"
	"\n"
	"     ALIST OPDEOP\n"
	"        Listet alle Channels in denen du OP\n"
	"        Zugriff oder mehr hast.\n"
	"\n"
	"     ALIST FOUNDER\n"
	"        Listet alle Channels in denen du Founder\n"
	"        Zugriff hast.\n"
	"\n"
	"Channels fr die, die NOEXPIRE Option gesetzt ist,\n"
	"haben ein Ausrufezeiche als Prefix.\n"
	"\n"
	"(Die Levels im Detail findest du mit /msg %s HELP LEVELS DESC).\n"
	"Du kanst aber ebenso nach Q-Level wie z.B.: \"ao\",\"o\" suchen.";

char NS_HELP_GLIST[]=
	"Syntax: GLIST [Nickname]\n"
	"\n"
	"Ohne Parameter zeigt dieser Befehl alle Nicknamen\n"
	"die in deiner Gruppe enthalten sind.\n"
	"\n"
	"Mit einem Nicknamen, zeigt dieser Befehl alle Nicknamen\n"
	"die in der Gruppe des angegebenen Nicknamen sind.\n"
	"\n"
	"Beschrnkt auf Services Admins.";

char NS_HELP_STATUS[]=
	"Syntax: STATUS Nickname...\n"
	"\n"
	"Liefert einen Wert zurck, der besagt, ob der augenblickliche\n"
	"Nutzer des Nicknamens der identifizierte Eigentmer ist, oder\n"
	"nicht.Die Antwort hat das Format:\n"
	"\n"
	"   Nickname Status-Code\n"
	"\n"
	"wobei Nickname der Nickname ist, der mit dem Befehl angefragt\n"
	"wurde und Status-Code eine der folgenden Werte:\n"
	"\n"
	"    0 - User ist nicht online oder Nickname ist nicht registriert\n"
	"    1 - User wird nicht als Eigentmer erkannt\n"
	"    2 - User wird als Eigentmer erkannt durch die\n"
	"        Zugriffsliste\n"
	"    3 - User wird als Eigentmer erkannt durch die\n"
	"        Identifizierung mit Passwort\n"
	"\n"
	"Bis zu 16 Nicknamen knnen mit dem Befehl bergeben werden,\n"
	"der Rest wird ignoriert. Wenn kein Nickname angegeben wird,\n"
	"wird dein STATUS angezeigt.";

char NS_HELP_SENDPASS[]=
	"Syntax: SENDPASS Nickname\n"
	"\n"
	"Sendet das Passwort des angegebenen Nicks zu der damit\n"
	"verbundenen eMail-Adresse aus der NickServ-Datenbank.\n"
	"Dieses Kommando ist wirklich ntzlich, wenn du dein\n"
	"Passwort vergessen haben solltest.\n"
	"\n"
	"Kann in manchen Netzen auf IRC Operatoren begrenzt\n"
	"sein.\n"
	"\n"
	"Dieses Kommando ist nicht verfgbar, wenn die Datenbanken\n"
	"verschlsselt angelegt sind.";

char NS_SERVADMIN_HELP[]=
	"Services Administratoren knnen auch registrierte Nicknamen\n"
	"lschen, ohne sich fr den jeweiligen Nicknamen identifizieren\n"
	"zu mssen. Zustzlich knnen sie die Zugriffsliste eines\n"
	"jeden Nicknamen ansehen und bearbeiten. Siehe:\n"
	"(/msg %s ACCESS LIST nick).";

char NS_SERVADMIN_HELP_LOGOUT[]=
	"Syntax: LOGOUT [Nickname [REVALIDATE]]\n"
	"\n"
	"Ohne angegebenen Parameter, macht dieser Befehl die\n"
	"Wirkung von IDENTIFY rckgngig, zum Beispiel\n"
	"wirst du nicht mehr als Eigentmer des Nicknamens erkannt.\n"
	"Beachte jedoch, dass du nicht erneut zur Identifizierung\n"
	"aufgefordert wirst.\n"
	"\n"
	"Mit angegebenem Parameter passiert das gleiche fr den\n"
	"Nicknamen. Wenn du zustzlich REVALIDATE angibst, werden die\n"
	"Services dich auffordern, dich erneut fr den Nicknamen\n"
	"zu identifizieren.\n"
	"\n"
	"Diese Funktion ist beschrnkt auf Services Admins.";

char NS_SERVADMIN_HELP_DROP[]= //1
	"Syntax: DROP [\"GROUP\"] [Nickname]\n"
	"\n"
	"Ohne angegebenen Parameter entfernt es deinen Nicknamen\n"
	"aus der Datenbank von %s.\n"
	"\n"
	"Mit dem Nicknamen als Parameter, wird dieser Nickname\n"
	"von der Datenbank entfernt. Du kannst jeden Nickname\n"
	"in deiner Gruppe ohne bestimmte Privilegien entfernen.\n"
	"\n"
	"Wenn \"GROUP\" als TEXT angegeben wird so wird\n"
	"die ganze Gruppe (in welcher Nickname Mitglied ist) gelscht!\n"
	"\n"
	"Das Entfernen eines beliebigen Nicknamen oder einer\n"
	"beliebigen GROUP in der Nickname ein Mitglied ist, ist beschrnkt\n"
	"auf Services Admins.";

char NS_SERVADMIN_HELP_LIST[]=
	"Syntax: LIST Muster [FORBIDDEN] [NOEXPIRE] [SUSPEND]\n"
	"\n"
	"Zeigt alle registrierten Nicknamen an, die einem bestimmten\n"
	"Muster, nickname!user@host, entsprechen. Nicknamen mit\n"
	"aktivierter PRIVATE und NOEXPIRE Option werden nur\n"
	"Services Administratoren angezeigt. Nicknamen bei denen das\n"
	"NOEXPIRE eingeschaltet ist, werden ein ! vor ihrem\n"
	"Eintrag in der Liste haben.\n"
	"\n"
	"Wenn die Option FORBIDDEN, NOEXPIRE oder SUSPEND angegeben wird,\n"
	"werden nur Nicknamen angezeigt die das entsprechene Muster haben\n"
	"(FORBIDDEN, SUSPEND oder NOEXPIRE). Wenn alle 3 Optionen angegeben\n"
	"werden, werden alle Nicknamen angezeigt die den 3 Muster entsprechen.\n"
	"\n"
	"Diese Funktion ist beschrnkt auf Services Administratoren.\n"
	"\n"
	"Examples:\n"
	"\n"
	"     LIST *\n"
	"        Listet alle registrierten Nicknamen.\n"
	"\n"
	"     LIST *Bot*\n"
	"        Listet alle registrierten Nicknamen die Bot im\n"
	"        Nicknamen enthalten (case insensitive).\n"
	"\n"
	"     LIST * NOEXPIRE\n"
	"        Listet alle registrierten Nicknamen die die NOEXPIRE option\n"
	"        gesetzt haben.";

char NS_SERVADMIN_HELP_ALIST[]= //1
	"Syntax: ALIST [Nickname] [Level]\n"
	"\n"
	"Mit einem Parameter werden alle Channels aufgelistet, in denen du\n"
	"mindestens Zugriff Level hast. Mit zwei Parametern werden alle\n"
	"Channel aufgelistet, in denen Nickname Zugriffslevel Level oder hher hat.\n"
	"\n"
	"(Um nheres ber LEVELS zu erfahren, bentze /msg %s HELP LEVELS DESC).\n"
	"Du kannst ebenso nach Q-Leveln wie z.B.: \"ao\",\"o\" suchen.\n"
	"\n"
	"Beschrnkt auf Services Admins.";

char NS_SERVADMIN_HELP_GLIST[]=
	"Syntax: GLIST [Nickname]\n"
	"\n"
	"Wird kein Parameter angegeben, werden alle Nicknamen\n"
	"in deiner Gruppe angezeigt.\n"
	"\n"
	"Ansonsten werden alle Nicknamen, die in der Gruppe des\n"
	"angegebenen Nicknamens sind, aufgelistet.\n"
	"\n"
	"Beschrnkt auf Services Admins.";

char NS_SERVADMIN_HELP_GETPASS[]=
	"Syntax: GETPASS Nickname\n"
	"\n"
	"Liest das Passwort von Nicknamen aus der Datenbank aus.\n"
	"Beachte das die Benutzung dieses Befehls im Logbuch\n"
	"der Services vermerkt wird.\n"
	"Zustzlich wird eine Nachricht an alle IRC Operatoren\n"
	"per WALLOPS/GLOBOPS ausgesandt.\n"
	"\n"
	"Beschrnkt auf Services Admins.\n"
	"\n"
	"Dieser Befehl ist nicht verfgbar bei aktivierter\n"
	"Verschlsselung.";

char NS_SERVADMIN_HELP_GETEMAIL[]=
	"Syntax: GETEMAIL emailhost\n"
	"\n"
	"Gibt die passenden Nicknamen aus, welche die angegebene eMail benutzen.\n"
	"Beachte, dass du keine wildcards fr die emailhost\n"
	"verwenden kannst. Immer, wenn dieser Befehl benutzt wird, wird\n"
	"dessen Benutzung (inklusive des ausfhrenden Users) mit geloggt.\n"
	"\n"
	"Beschrnkt auf  Services Admins.";

char NS_SERVADMIN_HELP_FORBID[]=
	"Syntax: FORBID Nickname [Grund]\n"
	"\n"
	"Verhindert, dass der angegebene Nickname registriert\n"
	"oder genutzt wird. Diese Einschrnkung kann durch\n"
	"DROPEN (lschen) des Nicknamen aufgehoben werden.\n"
	"\n"
	"In bestimmten Netzen wird ein Grund fr das\n"
	"Verbot bentigt.\n"
	"\n"
	"Beschrnkt auf Services Admins.";

char NS_SERVADMIN_HELP_SUSPEND[]=
	"Syntax: SUSPEND Nickname Grund\n"
	"\n"
	"SUSPEND verhindert das der angegebene Nickname sich identifizieren kann.\n"
	"\n"
	"Beschrnkt auf Services Admins.";

char NS_SERVADMIN_HELP_UNSUSPEND[]=
	"Syntax: UNSUSPEND Nickname\n"
	"\n"
	"Gibt einen Nicknamen der SUSPENDED ist wieder frei.\n"
	"\n"
	"Beschrnkt auf Services Admins.";

/*
 *	Q LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	Q Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */
char Q_COMMAND_DONE[]="Erledigt.";
char Q_WHO_ON_EARTH[]="Wer ist das!?";
char AUTHED_SUCCESSFUL[]="Erfolgreich eingeloggt.";

char Q_CHANNEL_USER_MODES[]="%s Modes: +%s.";

char Q_AUTHED_WITH_YOUR_PASSWORD[]=
					"%s (%s%s%s) hat sich mit deinem Passwort angemeldet [ID: %d].\n"
					"Um deinen Nick zu schtzen benutze /msg %s recover %s";

char Q_NO_HELP_AVAIL[]="Keine Hilfe zu diesem Thema gefunden, Versuch /msg %s SHOWCOMMANDS";
char Q_UNKNOWN_COMMAND[]="Unbekannter Befehl, Versuch /msg %s SHOWCOMMANDS um die Befehle anzusehen.";

char Q_NO_CHANFLAGS_SET[]="Keine chanflags gesetzt.";
char Q_NO_O_FLAG[]="Du hast kein +o flag in diesem Channel.";
char Q_NO_V_FLAG[]="Du hast kein +v flag in diesem Channel.";
char Q_NO_N_OR_M_FLAG[]="Du hast kein +m oder +n flag in diesem Channel.";
char Q_NO_KEY_FOR_TARGET_CHANNEL[]="Es gibt keinen Key fr diesen Channel.";

char Q_RIGHT_MASTER_TO_CHANGE_FLAGS[]="Du musst mindestens Master sein um Channel/User flags zu ndern.";
char Q_RIGHT_OWNER_TO_CHANGE_FLAGS[]="Du musst Owner sein um Channel/User flags zu ndern.";
char Q_RIGHT_OWNER_TO_DELETE_OWNERS_FLAGS[]="Du musst Owner sein um ein Owner flag zu entfernen!";
char Q_RIGHT_OWNER_TO_DELETE_MASTERS_FLAGS[]="Du musst Owner sein um ein Master flag zu entfernen!";
char Q_RIGHT_OWNER_TO_DELETE_CHANNEL[]="Du musst Owner sein um den Channel aufzulsen!";

char Q_NOT_ALLOWED_TO_SET_L_AND_C[]="Du kannst +c und +l nicht im selben Channel \"gleichzeitig\" bentzen.";
char Q_INVALID_CHANFLAGS[]="Du hast ein unbekanntes Channel-Flag angegeben [+-flags], bitte berprfe die bergebenen Channel-FLags.";


char Q_ADDCHAN_CANT_ADD_AN_EMPTY_CHANNEL[]="Du kannst keinen leeren Channel hinzufgen.";

char Q_ADDUSER_ACCOUNT_ALREADY_EXISTS[]="Der Account existiert bereits.";

char Q_AUTOLIMIT_SET[]="Autolimit: #%ld";
char Q_AUTOLIMIT_NONE[]="Autolimit: KEINES, kein Autolimit gesetzt";

char Q_BAN_MASK_ADDED[]="BanMaske %s wurde zur banlist von channel %s hinzugefgt.";
char Q_BAN_ALREADY_EXISTING[]="%s existiert bereits in der Banliste von %s.";

char Q_BANCLEAR_DONE[]="%d Bans gelscht.";

char Q_BANDEL_NO_SUCH_BUN[]="BanMaske %s in channel %s nicht gefunden.";

char Q_BANLIST_LIST_BANS[]="%d %s";
char Q_BANLIST_NO_BANS[]="Keine Bans fr diesen Channel.";

char Q_CHANFLAGS_HEADER[]="---- Chan Flags ----";
char Q_CHANFLAGS_CURRENT_CHANFLAGS[]="Derzeitige Channelflags fr [%s] sind: +%s";
char Q_CHANFLAGS_AUTOLIMIT[]="Autolimt: #%ld";
char Q_CHANFLAGS_LIMIT[]="Limit: %ld [Permanent]";

char Q_CHANGEFOUNDER_SET_FOUNDER_X_FOR_CHANNEL_X[]="Real-Founder fr channel %s wurde an %s weitergegeben.";

char Q_CHANGELEV_RETURN_AUTHLEVEL[]="Globales Level fr %s: %d.";
char Q_CHANGELEV_CHANGED_AUTHLEVEL[]="Globales Level fr %s gendert (%d -> %d)";

char Q_CHANLEV_USER_NOT_KNOWN_ON_CHANNEL[]="Der Benutzer ist auf der Zugriffsliste dieses Channels nicht vorhanden";
char Q_CHANLEV_MODES_ON_CHANNEL[]="%s Modes fr Channel %s: +%s";
char Q_CHANLEV_NO_KNOWN_USERS[]="Derzeit ist kein existierender Benutzer fr %s vorhanden";
char Q_CHANLEV_CANT_DUMP_USERLIST[]="Du bist nicht eingeloggt, oder auf der Zugriffsliste von %s daher kannst du dir die Zugriffsliste nicht ansehen.";
char Q_CHANLEV_TOTAL_USERS[]="Total: %d (Owner: %d, Master: %d, Op: %d, HalfOp: %d, Voice: %d, Ban: %d).";

char Q_CHANSTAT_HEADER[]="Channel statistik fr: %s";
char Q_CHANSTAT_REGISTERED_SINCE[]="Registriert seit: %s";
char Q_CHANSTAT_HOMEPAGE[]="Homepage ist: %s";
char Q_CHANSTAT_CHANNELTYPE[]="Channeltyp ist: %s";
char Q_CHANSTAT_ADDEDBY[]="Hinzugefgt von: %s";
char Q_CHANSTAT_EMAIL[]="Email: %s";
char Q_CHANSTAT_MODE[]="Channel Modes: %s";
char Q_CHANSTAT_LINK[]="Link: %s";
char Q_CHANSTAT_LIMIT[]="Limit: %ld";
char Q_CHANSTAT_FLOOD[]="Flood: %s";
char Q_CHANSTAT_CHANKEY[]="ChanKey: %s";
char Q_CHANSTAT_TOPIC[]="Topic: %s";

char Q_GCHANS_LIST[]="%d %s ist suspendiert.";

char Q_GLIST_LIST_GLINES[]="%s %c*@%s expiret am [%s] %s [%s]";

char Q_INFO_INFO[]=
			"%s %s [Server-Version] benutzt Servernamen: %s\n"
			"Server :%s benutzter Port: %d\n"
			"Benutze Host: %s mit dem Nicknamen: %s\n"
			"Realname ist: [%s] mit der Ident: %s\n"
			"%s@%s";

char Q_KEY_KEY_FOUND[]="KEY fr %s: %s.";

char Q_LIMIT_SET[]="Limit: %d";
char Q_LIMIT_NONE[]="Limit: KEINES, kein Limit gesetzt";

char Q_LIST_LIST_X_CHANNELS[]="Zeige %d Channels...";
char Q_LIST_LIST_SUSPENDED[]="%s ist suspendiert => Grund: %s.";
char Q_LIST_LIST_UNSUSPENDED[]="%s <=> Registriert seit: %s <=> Chantyp: %s ==> hinzugefgt von %s.";
char Q_LIST_NO_ADDED_CHANS[]="Keine Channels.";

char Q_MKPASSWD_ENCRYPTED_PASSWORD[]="%s => verschlsselt [ %s ]";

char Q_SET_FOUNDER_X_FOR_CHANNEL_X[]="Real-Founder fr channel %s ist jetzt %s.";
char Q_SET_EMAIL_INVALID_EMAIL[]="Ungltige Email Addresse.";

char Q_SPEWCHAN_SUSPENDED_CHANNEL_USING_CHANFLAGS[]="%d %s, benutzte Chanflags +%s => [Dieser Channel ist suspendiert!]";
char Q_SPEWCHAN_CHANNEL_USING_CHANFLAGS[]="%d %s => benutzte Chanflags +%s";
char Q_SPEWCHAN_SUSPENDED_CHANNEL_NOT_USING_CHANFLAGS[]="%d %s => [Dieser Channel ist suspendiert!]";
char Q_SPEWCHAN_CHANNEL_NOT_USING_CHANFLAGS[]="%d %s";
char Q_SPEWCHAN_STATISTICS[]="Statistik:";
char Q_SPEWCHAN_THERE_ARE_X_MATCHING[]="%d bereinstimmende Channels gefunden";

char Q_SPEWCHAN_THERE_ARE_X_SUSPENDED_OF_X_MATCHING[]="%d/%d sind suspendiert";
char Q_SPEWCHAN_X_MATCHING_ARE_NOT_SUSPENDED[]="%d/%d sind nicht suspendiert";
char Q_SPEWCHAN_USE_CHANLEV_FOR_MORE_INFO[]="Benutze /msg %s chanlev #chan um mehr Informationen zu erhalten.";
char Q_SPEWCHAN_FOUND_NOTHING[]="Keine Ergebnisse bei der Suche mit dem Muster: %s.";

char Q_STATUS_REGISTERED_USERS[]="Registrierte Benutzer: %d";
char Q_STATUS_REGISTERED_CHANNELS[]="Registrierte Channels: %d";
char Q_STATUS_CURRENTLY_AUTHED[]="Derzeit eingeloggte Benutzer: %d (%d\%)";
char Q_STATUS_SERVER_UP_SINCE[]="Server online seit: %s";

char Q_TOPIC_SET_IS[]="Das gesetzte Topic ist: %s";
char Q_TOPIC_NONE[]="Kein Topic gesetzt";

char Q_UNBANALL_NO_BANS_TO_DELETE[]="Es gibt keine Bans fr diesen Channel.";

char Q_VERSION_VERSION[]=
			"Der %s Bot (C) %s shock, cLiEbiG, Ally, CoolDuke & DeepIRC dev-com.\n"
			"Webinterface wurde von cLiEbiG, Ally & DeepIRC dev-com entworfen.\n"
			"Version: %s.";

char Q_WELCOME_NONE[]="Keine Welcomenachricht gesetzt.";

char Q_WHOAMI_ACCESS_LISTINGS[]="Zugriffs Level: +%s in %s.";
char Q_WHOAMI_GLOBAL_LEVEL[]="Globales Level: %d.";
char Q_WHOAMI_CURRENT_MODES[]="Derzeitige Modes: +%s";
char Q_WHOAMI_EMAIL[]="E-mail: %s";
char Q_WHOAMI_AUTHED_AS[]="Du bist eingeloggt als: %s.";
char Q_WHOAMI_REGISTERED_SINCE[]="Registriert seit: [%s].";
char Q_WHOAMI_LAST_AUTH[]="Letztes mal eingeloggt am: %s.";

char Q_WHOIS_USER_ONLINE_NOW[]="%s ist gereade online.";
char Q_WHOIS_USER_IS_AUTHED_AS_SINCE[]="%s ist eingeloggt als: %s seit [%s]";
char Q_WHOIS_USER_IS_NOT_AUTHED[]="%s ist nicht eingeloggt.";
char Q_WHOIS_GLOBAL_LEVEL[]="%s hat ein globales level von %d";
char Q_WHOIS_REGISTERED_SINCE[]="Registriert seit: %s.";
char Q_WHOIS_LAST_AUTH[]="Letztes mal eingeloggt am: %s.";
char Q_WHOIS_EMAIL[]="Email: %s";
char Q_WHOIS_ACCESS_LISTINGS[]="Zugriffs Level: +%s in %s";

char Q_WOISON_WHOISON_NO_AUTHNICK[]="[%s] ,realhost: %s";
char Q_WOISON_WHOISON_AUTHNICK[]="[%s => %s] ,realhost: %s";


char Q_HELP_HEADER[]=//4
	"%s Erlaubt dir Channels zu registrieren und\n"
	"zu verwalten. %s kann verhindern das\n"
	"\"bse\" User deinen Channel bernehmen indem er\n"
	"die Zugriffsrechte der einzelnen User in diesem Channel verwaltet.\n"
	"Verfgbare Befehle sind hier aufgelistet;um sie zu benutzen, verwende\n"
	"/msg %s command.  Fr mehr Informationen zu einem\n"
	"speziellen Befehl, benutze /msg %s help command.\n"
	"\n";

char Q_HELP_FOOTER[]=// X days
	"\n"
	"Bedenke das jeder Channel der seit %s Tagen nicht benutzt wurde\n"
	"(z.B.: wenn seit dieser Zeit kein User der auf der Zugriffsliste des Channels\n"
	"steht, den Channel betreten hat) automatisch glscht wird.";

char Q_HELP_ADDCHAN[]= //2
	"Syntax: ADDCHAN channel [url] [Chantyp]\n"
	"\n"
	"/msg %s ADDCHAN #channel [HP] [Chantyp]\n"
	"Bitte vergiss nicht das # Zeichen beim Channel anzugeben,\n"
    "beide der Homepage http://.\n"
	"Der Chantyp kann auch als Beschreibung (mehr Parameter) verwendet werden\n"
	"%s fgt diesen Channel in der Datenbank hinzu.";

char Q_HELP_ADDUSER[]= //3
	"Syntax: ADDUSER channel nick\n"
	"\n"
	"/msg %s ADDUSER <channel> <nick>\n"
	"Fgt einen Benutzer zur Zugriffsliste des Channel hinzu.\n"
	"\n"
	"Du solltest CHANLEV benutzen um Flags anzusehen bzw. zu setzen,\n"
	"dieser Befehl fgt einen Benutzer mit den Standardlevels (+aov) dem Channel hinzu.\n"
	"/msg %s ADDUSER #Channel Nickname    Fgt einen eingeloggten Benutzer hinzu.\n"
	"/msg %s ADDUSER #Channel #Nickname   Fgt einen Benutzer hinzu (wenn dieser nicht eingeloggt ist).\n"
	"\n"
	"Der Nickname kann auch als #idnick angegeben werden, wobei #idnick der Nickname ist unter\n"
	"welchem sich die Person einst registrierte.";

char Q_HELP_AUTH[]= // 1
	"Syntax: AUTH Authnick Passwort\n"
	"\n"
	"/msg %s AUTH <Authnick> <Passwort>\n"
	"Das indentifiziert dich beim Bot als Authnick\n"
    "bis du das nchste mal das IRC verlsst oder dich ausloggst.\n"
 	"\n"
    "NOTE: Dieser Befehl wird nicht mehr benutzt, benutze stattdessen \"/msg NickServ identify\"";

char Q_HELP_AUTHHISTORY[]= // 0
	"Syntax: AUTHHISTORY channel\n"
	"\n"
	"Dies zeigt eine Liste aller identifizierten Benutzer im angegeben channel.\n"
    "Kann benutzt werden um herauszufinden ob Passwrter gestohlen wurden.";

char Q_HELP_AUTOLIMIT[]= // 1
	"Syntax: AUTOLIMIT channel #number\n"
	"\n"
	"Setzt ein Autolimit in einem Channel, dies ist um join-floods abzuwehren\n"
	"(das Limit wird regelmig aktualisiert).\n"
    "Um das Autolimit zu aktivieren muss jedoch das chanflag +c gesetzt werden: \"/msg %s CHANFLAGS #channel +c\"";

char Q_HELP_BAN[]= // 0
	"Syntax: BAN channel host Grund\n"
	"\n"
	"Fgt einen permanenten Ban in dem Channel hinzu (nur host).\n"
	"Der Grund muss bei diesem Befehl mit angegeben werden";
			
char Q_HELP_BANCLEAR[]= // 0
	"Syntax: BANCLEAR channel\n"
	"\n"
	"Lscht alle permanenten Bans fr den angegebenen Channel.\n"
	"Der Unterschied zu Unbanall ist, dass dieser Befehl alle Bans (inklusive der permanenten)\n"
	"lscht und Unbanall nur die temporren Channelbans.\n";

char Q_HELP_BANDEL[]= // 0
	"Syntax: BANDEL channel banned-host / #nick\n"
	"\n"
	"Lscht einen Ban aus der Liste. (Gib den Host oder den Nick an den du unbannen willst).";

char Q_HELP_BANLIST[]= // 0
	"Syntax: BANLIST channel\n"
	"\n"
	"Zeigt alle permanenten Bans fr den betreffenden Channel an.";

char Q_HELP_BROADCAST[]= // 0
	"Syntax: BROADCAST message\n"
	"\n"
	"Sendet eine NOTICE an alle User auf dem Netzwerk\n"
    "Es ist eine globale NOTICE un dient zur Informations weiterleitung.";

char Q_HELP_CHANFLAGS[]= // 3
	"Syntax: CHANFLAGS channel [flags]\n"
	"\n"
	"/msg %s CHANFLAGS <channel> [flags]\n"
	"\n"
	"ndert/Zeigt die Flags fr einen Channel.\n"
    "Sie sind wie normale Usermodes definiert - z.B.: +f-b usw..\n"
	"\n"
	"ndert oder Zeigt CHANFLAGS wie folgt:\n"
	"/msg %s CHANFLAGS channel               Zeigt die Flags des Channels.\n"
	"/msg %s CHANFLAGS channel [+-flag]    ndert die Flags des Channels.\n"
	"\n"
	"CHANFLAGS sind folgende:\n"
    "+b - Bitch\n"
	"Leute die im Channel keinen Operator Status (zugriffsliste) haben knnen kein OP bekommen.\n"
	"\n"
    "+c - Channel-limit\n"
	"Aktiviert den channel-limit Schutz. - Setze das Limit mit dem AUTOLIMIT Befehl.\n"
	"\n"
    "+f - Force topic\n"
	"Verhindert, das leute ohne Q-Access das Channeltopic ber den /topic Befehl ndern\n"
	"SETTOPIC muss benutzt werden\n"
	"\n"
    "+k - Force key\n"
	"Setzt einen Key permanent im Channel. - Setze oder ndere den Key mit dem KEY Befehl.\n"
	"\n"
    "+l - Force limit\n"
	"Setzt ein Limit permanent im Channel. - Setze oder ndere das Limit mit dem LIMIT Befehl.\n"
	"\n"
    "+p - Protect opers\n"
	"Verhindert das leute mit OP Status (Zugriffsliste) deopt werden knnen.\n"
	"\n"
    "+t - Topic save\n"
	"Erlaubt dem Bot das letzte ihm bekannte Topic wieder zu setzen (falls er abstrtzen sollte).\n"
	"\n"
    "+w - Welcome message\n"
	"Sendet eine Begrssungsnachricht (wird mit WELCOME gesetzt) an alle Benutzer die den Channel betreten.\n"
	"\n"
    "+o - AutoOp all\n"
	"AutoOpt alle Benutzer die den Channel betreten. (sinnvoll in internen/privaten Channels)\n"
	"\n"
    "+v - AutoVoice all\n"
	"AutoVoicet alle Benutzer die den Channel betreten. (sinnvoll in internen/privaten Channels)";

char Q_HELP_CHANGELEV[]= // 4
	"Syntax: CHANGELEV nick [neues auth level]\n"
	"\n"
	"/msg %s CHANGELEV <nick> [neues auth level]\n"
	"\n"
	"ndert/Zeigt das globale auth level fr einen Benutzer.\n"
    "Du kannst jemandem maximal dein level -1 geben.\n"
	"\n"
    "/msg %s CHANGELEV nick       Zeigt das globale auth level (wenn eingeloggt)\n"
	"/msg %s CHANGELEV #nick      Zeigt das globale auth level (wenn nicht eingeloggt)\n"
	"/msg %s CHANGELEV nick 100   ndert das globale auth level auf 100";

char Q_HELP_CHANLEV[]= // 3
	"Syntax: CHANLEV channel [nick] [neue flags]\n"
	"\n"
	"/msg %s CHANLEV <#channel> [nick] [change flags]\n"
	"\n"
	"ndert die Flags/Rechte eines Benutzers in dem Channel.\n"
	"/msg %s CHANLEV channel Zeigt alle Benutzer die in diesem Channel Zugriff haben.\n"
	"/msg %s CHANLEV channel [nick] [+-flag] ndert die Flags eines Benutzers in einem Channel\n"
	"\n"
	"Rights available are:\n"
	"+a = autoop/autovoice beim betreten des Channels.\n"
	"+b = banned. (funktioniert nur fr eingeloggte Benutzer)\n"
	"+h = halfop.\n"
	"+m = master. (Kann ChanOps erstellen.)\n"
	"+n = owner. (Kann Masters erstellen.)\n"
	"+o = op.\n"
	"+p = protect (usermode +a).\n"
	"+t = Kann das Topic setzen (Benutzung von SETTOPIC).\n"
	"+v = voice.";
	
char Q_HELP_CHANSTAT[]= // 0
	"Syntax: CHANSTAT channel\n"
	"\n"
	"Statistik fr #channel";
			
char Q_HELP_CLEARACCESS[]= // 0
	"Syntax: CLEARACCESS channel\n"
	"\n"
	"Setzt alle Modes in dem Channel zurck.\n"
    "Lscht alle Benutzer auer den echten Owner (derjenige der den Channel registriert hat) von der Zugriffsliste.\n"
	"Lscht alle Chanflags (alle gespeicherten Begrssungsnachrichten, keys, limits und autolimits)\n"
	"\n"
	"Wird benutzt um alle Benutzer und Einstellungen zu lschen,\n"
	"gibt dem ECHTEN Owner (real-owner) den Channel wieder. (+n bentigt)";

char Q_HELP_CLEARCHAN[]= // 0
	"Syntax: CLEARCHAN channel\n"
	"\n"
	"Setzt alle Modes im betreffenden Channel zurck. Kann benutzt werden, falls z.B. jemand InviteOnly gesetzt hat.";
			
char Q_HELP_DELCHAN[]= // 0
	"Syntax: DELCHAN channel\n"
	"\n"
	"Lscht einen Channel aus der Datenbank. KOMPLETT - ALLE DATEN.\n"
    "Bentze diesen Befehl nicht, wenn du nicht weit was du machst! (synonym fr DROP)\n"
    "Nur der ECHTE Founder des Channels darf diesen Befehl bentzen!";
			
char Q_HELP_DEOPALL[]= // 0
	"Syntax: DEOPALL channel\n"
	"\n"
	"Deoppt alle User in einem Channel - auer den Bot selbst.";
			
/*char Q_HELP_DIE[]= // 0
	"Syntax: DIE\n"
	"\n"
	"Speichert alle Daten und beendet den Bot.";*/
			
char Q_HELP_GCHANS[]= // 1
	"Syntax: GCHANS message\n"
	"\n"
	"Sendet eine Nachricht an alle von %s betreuten Channels";
			
char Q_HELP_GLINE[]= // 0
	"Syntax: GLINE host Zeit s/h/d/w/m/y Grund\n"
	"\n"
	"Setzt eine Gline fr die angegebene Host, geaddet vom Bot.\n"
	"GLINE's die auf diese Art gesetzt wurden knnen nur mit dem\n"
	"UNGLINE Befehl wieder gelscht werden\n"
	"Der Bot wrde die GLINE bei einem normalen Lschvorgang wieder setzen";
			
char Q_HELP_GLIST[]= // 0
	"Syntax: GLIST *Muster*\n"
	"\n"
	"Listet alle derzeitigen G-lines die von den Services gesetzt wurden.";
			
char Q_HELP_INFO[]= // 0
	"Syntax: INFO\n"
	"\n"
	"Gibt Informationen ber den client, den server und einige Settings zurck";
			
char Q_HELP_INVITE[]= // 0
	"Syntax: INVITE channel\n"
	"\n"
	"Ldt dich in einen Channel ein der von dem Bot betreut wird.\n"
    "Der Bot *muss* den Channel betreuen und du musst ein Level in dem Channel\n"
    "haben, dass hoch genug ist.";

char Q_HELP_KEY[]= // 1
	"Syntax: KEY channel key\n"
	"\n"
	"Setzt einen Key fr den betreffenden Channel.\n"
    "Dies muss mit \"/msg %s CHANFLAGS #channel +k\" kombiniert werden\n"
    "um den Key permanent zu halten.";

char Q_HELP_KILL[]= // 0
	"Syntax: KILL nick Grund\n"
	"\n"
	"Killed den angegebenen Benutzer.\n"
    "Dies erlaubt Opern einen Benutzer vom Netzwerk zu werfen.";

char Q_HELP_LIMIT[]= // 1
	"Syntax: LIMIT channel nummer\n"
	"\n"
	"Setzt ein maximales Benutzerlimit fr den jeweiligen Channel.\n"
    "Das muss mit \"/msg %s CHANFLAGS #channel +l\" kombiniert werden\n"
    "um das LIMIT permanent zu halten.";

char Q_HELP_LIST[]= // 2
	"Syntax: LIST [sub-string]\n"
	"\n"
	"Listet alle channels die bei dem Bot registriert sind.\n"
	"/msg %s LIST           Listet alle channels\n"
	"/msg %s LIST [string]  Listet nur channels die sub-string enthalten";

char Q_HELP_MKPASSWD[]= // 0
	"Syntax: MKPASSWD passwort\n"
	"\n"
	"Erzeugt ein verschlsseltes passwort.";
			
char Q_HELP_OP[]= // 0
	"Syntax: OP channel\n"
	"\n"
	"Gibt dir +o (op) in einem Channel der bei dem Bot registriert wurde.\n"
	"Der Bot *muss* den Channel betreuen und dein level\n"
    "in dem Channel muss hoch genug sein.";

char Q_HELP_RECOVERCHAN[]= // 0
	"Syntax: RECOVERCHAN channel\n"
	"\n"
	"Macht alle notwendigen Schritte in der richtigen Reihenfolge um die\n"
	"Kontrolle ber den Channel zurck zu erlangen:\n"
    "    deopall, unbanall und setzt alle modes zurck (DIES IST NICHT clearchan!).";

char Q_HELP_REJOIN[]= // 0
	"Syntax: REJOIN channel\n"
	"\n"
	"Der Bot wird dazu aufgefordert den Channel zu verlassen\n"
    "und anschlieend wieder zu betreten,\n"
	"sofern der Channel unter diesem Bot registriert wurde.";
			
char Q_HELP_REMOVEUSER[]= // 2
	"Syntax: REMOVEUSER channel nick\n"
	"\n"
	"Lscht einen Benutzer von der Zugriffsliste des angegebenen Channels.\n"
    "Du solltest CHANLEV benutzen um die Flags anzusehen bzw. zu ndern.\n"
    "Dieser Befehl lscht alle Modes im betreffenden Channel fr den betreffenden Benutzer\n"
	"\n"
	"/msg %s REMOVEUSER #channel nick Lscht einen identifizierten Benutzer.\n"
	"/msg %s REMOVEUSER #channel #nick Lscht einen Benutzer (wenn dieser nicht identifiziert ist)";
	
char Q_HELP_SET[]=//1
	"Syntax: SET channel option Parameter\n"
	"\n"
	"Mit diesem Befehl kann der Besitzer(+n) oder der Master (+m)\n"
	"eines Channels Einstellungen vornehmen und weitere Informationen\n"
	"zum Channel angeben.\n"
	"\n"
	"Verfgbare Optionen:\n"
	"\n"
	"    FOUNDER       ndert den Grnder des Channels (kann nur der echte Grnder)\n"
	"    DESC          ndert den Channel-typ des Channels\n"
	"    URL           Verbindet eine URL mit dem Channel\n"
	"    EMAIL         Verbindet eine E-mail Adresse mit dem Channel\n"
	"\n"
	"Fr weitere Hilfe zu bestimmten Optionen tippe\n"
	"/msg %s HELP SET option\n";

char Q_HELP_SET_FOUNDER[]=
	"Syntax: SET channel FOUNDER neuer-founder\n"
	"\n"
	"/msg %s SET #loltown FOUNDER shockzZ\n"
	"\n"
	"ndert den REAL-FOUNDER fr den angegebenen Channel.\n"
    "Bedenke, dass es nur einen Befehl gibt (DELCHAN) der nur vom REAL-FOUNDER ausgefhrt werden kann;\n"
    "und einen der es dem REAL-FOUNDER ermglicht den Channel zurck zu setzen (CLEARACCESS) - REAL-FOUNDER or +n\n"
    "NOTIZ: DER REAL_FOUNDER EINES CHANNELS IST DER GOTT UNTER DEN CHANNEL-NUTZERN!!\n"
	"\n"
    "Du solltest den REAL-FOUNDER Status nur eine Person weitergeben, der du WIRKLICH vertraust!!\n"
	"ES KANN IMMER NUR EINEN REAL-FOUNDER PRO CHANNEL GEBEN!\n"
	"(Gib diesen Status nur ab, wenn du die konsequenzen kennst!!)";
	
char Q_HELP_SET_CHANTYPE[]= //0
	"Syntax: SET channel CHANTYPE channel-typ\n"
	"\n"
	"ndert die Beschreibung des Channels, die bei den Befehlen\n"
	"LIST und CHANSTAT angezeigt wird.";
	
char Q_HELP_SET_URL[]=//0
	"Syntax: SET channel URL [url]\n"
	"\n"
	"Weist dem Channel die angegebene URL zu. Diese URL wird immer\n"
	"dann angezeigt, wenn ein Benutzer mit dem Befehl CHANSTAT nheres\n"
	"ber den Channel erfahren will. Wird keine URL angegeben,\n"
	"wird die aktuelle URL des Channels gelscht.";
	
char Q_HELP_SET_EMAIL[]= //0
	"Syntax: SET channel EMAIL [address]\n"
	"\n"
	"Weist dem Channel die angegebene eMail-Adresse zu. Diese\n"
	"wird immer dann angezeigt, wenn ein Benutzer mit dem Befehl\n"
	"CHANSTAT nheres ber den Channel erfahren will. Wird keine Adresse\n"
	"angegeben, wird die aktuelle URL des Channels gelscht.";

char Q_HELP_SETTOPIC[]= // 0
	"Syntax: SETTOPIC channel topic\n"
	"\n"
	"Setzt das angegebene TOPIC in dem betreffenden Channel.";
			
char Q_HELP_SPEWCHAN[]= // 0
	"Syntax: SPEWCHAN *Muster*\n"
	"\n"
	"Das zeigt eine Liste von Channels die dem Suchmuster \"folgen\"\n"
    "NOTE: Es ist auch mglich * als *Muster* anzugeben.\n"
    "In diesem Fall funktioniert SPEWCHAN dann wie LIST";
			
char Q_HELP_STATUS[]= // 0
	"Syntax: STATUS\n"
	"\n"
	"Gibt ein paar Status Information zum Networkstatus zurck.";
			
char Q_HELP_SUSPEND[]= // 1
	"Syntax: SUSPEND channel Grund\n"
	"\n"
	"Suspendiert einen Channel mit dem angegebenen Grund.\n"
    "%s wird den Channel verlassen, aber die Zugriffsliste und\n"
    "die Einstellungen werden whrend der Suspendierung weiter bestehen\n"
	"\n"
	"Die Url (falls eine gesetzt wurde) wird vermutlich erlschen\n"
	"Da es nicht notwendig ist, dass diesen Channel jemand anhand der URL findet";
    
char Q_HELP_UNBANALL[]= // 0
	"Syntax: UNBANALL channel\n"
	"\n"
	"Lscht alle temporren Bans des betreffenden Channels.\n"
    "Permanente Bans die mit dem BAN Befehl gesetzt wurden\n"
	"knnen nur mit BANCLEAR zurckgesetzt werden.";
			
char Q_HELP_UNGLINE[]= // 0
	"Syntax: UNGLINE host\n"
	"\n"
	"Die Gline fr die Angegebene Host wird entfernt.";
			
char Q_HELP_UNSUSPEND[]= // 1
	"Syntax: UNSUSPEND channel\n"
	"\n"
	"Lst die Suspendierung fr den betreffenden Channel auf.\n"
	"%s arbeitet wieder wie normal.";
			
char Q_HELP_VERSION[]= // 0
	"Syntax: VERSION\n"
	"\n"
	"Zeigt die Versions-Informationen und die Versionsnummer.";
			
char Q_HELP_VOICE[]= // 0
	"Syntax: VOICE channel\n"
	"\n"
	"Gibt dir +v (voice) in einem Channel den der Bot betreut.\n"
	"Der Bot *muss* den Channel betreuen und du musst\n"
    "in diesem Channel ein level haben das hoch genug ist";

char Q_HELP_WALLOPS[]= // 0
	"Syntax: WALLOPS message\n"
	"\n"
	"Sendet eine Wallopnachricht.";
			
char Q_HELP_WELCOME[]= // 0
	"Syntax: WELCOME channel [message]\n"
	"\n"
	"Beim ausfhren mit WELCOME channel ohne Angabe des [message] Parameters zeigt\n"
    "die derzeitige Begrssungsnachricht fr den betreffenden Channel\n"
	"\n"
	"Beim ausfhren mit WELCOME channel message mit Angabe des [message] Parameters wird\n"
    "die neue Begrssungsnachricht zu message gendert\n"
 	"\n"
	"Dies sollte mit \"CHANFLAGS #channel +w\" kombiniert werden um sie permanent zu halten.";
	
char Q_HELP_WHOAMI[]= // 0
	"Syntax: WHOAMI\n"
	"\n"
	"Der Bot teilt dir dein derzeitiges globales levels\n"
	"(gleicht den alten #cservice levels)\n"
	"und einige andere Sachen mit.";

char Q_HELP_WHOIS[]= // 0
	"Syntax: WHOIS nick\n"
	"\n"
	"Sagt dir unter welchem Namen sich der betreffende Benutzer eingeloggt hat,\n"
	"wenn es nicht der selbe ist wie der Nick.";

char Q_HELP_WHOISON[]= // 0
	"Syntax: WHOISON channel\n"
	"\n"
	"Zeigt dir welche Leute in dem betreffenden Channel sind\n"
	"Der Channel kann auch ein Muster sein (wenn dein level hoch genug ist),\n"
	"Ausserdem ist das gefhrlich, da es in einem Flood enden knnte.";


char Q_SHOWCOMMANDS_ADDCHAN[]=
	    "ADDCHAN        Fgt dem Bot einen neuen Channel hinzu     - level %d.";
char Q_SHOWCOMMANDS_ADDUSER[]=
	    "ADDUSER        Fgt dem Channel einen Benutzer hinzu      - level %d.";
char Q_SHOWCOMMANDS_AUTOLIMIT[]=
	    "AUTOLIMIT      Zeigt/ndert das auto-limit                - level %d.";
char Q_SHOWCOMMANDS_BAN[]=
	    "BAN            Banned eine Hostmaske permanent            - level %d.";
char Q_SHOWCOMMANDS_BANCLEAR[]=
	    "BANCLEAR       Lscht alle Bans fr den Channel           - level %d.";
char Q_SHOWCOMMANDS_BANDEL[]=
	    "BANDEL         Lscht einen Ban in dem Channel            - level %d.";
char Q_SHOWCOMMANDS_BANLIST[]=
	    "BANLIST        Listet alle permanenten bans des Channels  - level %d.";
char Q_SHOWCOMMANDS_BROADCAST[]=
	    "BROADCAST      Sendet eine Nachricht an alle Benutzer     - level %d.";
char Q_SHOWCOMMANDS_CHANFLAGS[]=
	    "CHANFLAGS      ndert/Zeigt die flags fr den Channel     - level %d.";
char Q_SHOWCOMMANDS_CHANGELEV[]=
	    "CHANGELEV      ndert/Zeigt ein globales level            - level %d.";
char Q_SHOWCOMMANDS_CHANLEV[]=
	    "CHANLEV        ndert/Zeigt die Rechte eines Benutzers    - level %d.";
char Q_SHOWCOMMANDS_CHANSTAT[]=
	    "CHANSTAT       Zeigt die Statistik des Channels           - level %d.";
char Q_SHOWCOMMANDS_CLEARACCESS[]=
	    "CLEARACCESS    Lscht accesslist/chanflags (welcome,key)  - level %d.";
char Q_SHOWCOMMANDS_CLEARCHAN[]=
	    "CLEARCHAN      Lscht alle Modes eines Channels           - level %d.";
char Q_SHOWCOMMANDS_DELCHAN[]=
	    "DELCHAN        Lscht einen Channel aus der Datenbank     - level %d.";
char Q_SHOWCOMMANDS_DEOPALL[]=
	    "DEOPALL        Deopt alle Benutzer in einem Channel       - level %d.";
/*char Q_SHOWCOMMANDS_DIE[]=
	    "DIE            Beendet den Bot                            - level %d.";*/
char Q_SHOWCOMMANDS_GCHANS[]=
	    "GCHANS         Sendet eine Nachricht an alle %s-Channels  - level %d.";
char Q_SHOWCOMMANDS_GLINE[]=
	    "GLINE          Setzt eine Gline fr eine Host             - level %d.";
char Q_SHOWCOMMANDS_GLIST[]=
	    "GLIST          Listet alle von %s gesetzten Glines        - level %d.";
char Q_SHOWCOMMANDS_INFO[]=
	    "INFO           Zeigt ein paar Standard Informationen      - level %d.";
char Q_SHOWCOMMANDS_INVITE[]=
	    "INVITE         Ldt dich in einen Bot Channel ein         - level %d.";
char Q_SHOWCOMMANDS_KEY[]=
	    "KEY            Setzt einen Key fr den Channel            - level %d.";
char Q_SHOWCOMMANDS_KILL[]=
	    "KILL           Trennt einen Benutzer vom Netzwerk         - level %d.";
char Q_SHOWCOMMANDS_LIST[]=
	    "LIST           Listet alle Channels die der Bot betreut   - level %d.";
char Q_SHOWCOMMANDS_LIMIT[]=
	    "LIMIT          Setzt ein user-limit fr den Channel       - level %d.";
char Q_SHOWCOMMANDS_MKPASSWD[]=
	    "MKPASSWD       Erzeigt einen verschlsselten String       - level %d.";
char Q_SHOWCOMMANDS_OP[]=
	    "OP             Gibt dir Op in einem Bot-Channel           - level %d.";
char Q_SHOWCOMMANDS_RECOVERCHAN[]=
	    "RECOVERCHAN    Channel Rckgewinnung mit (deop/unban/..)  - level %d.";
char Q_SHOWCOMMANDS_REJOIN[]=
	    "REJOIN         %s rejoint den Shannel                     - level %d.";
char Q_SHOWCOMMANDS_REMOVEUSER[]=
	    "REMOVEUSER     Lscht einen Benutzer von d. Zugriffsliste - level %d.";
char Q_SHOWCOMMANDS_SET[]=
	    "SET            Setzt verschiedene channel options         - level %d.";
char Q_SHOWCOMMANDS_SETTOPIC[]=
	    "SETTOPIC       ndert das standard Channeltopic           - level %d.";
//Ausnahmen
char Q_SHOWCOMMANDS_SHOWCOMMANDS[]=
	    "SHOWCOMMANDS   Listet alle Befehle des Bots               - level 0.";
char Q_SHOWCOMMANDS_HELP[]=
	    "HELP           Gibt Hilfe zu einem speziellen Befehl      - level 0.";
//
char Q_SHOWCOMMANDS_SPEWCHAN[]=
	    "SPEWCHAN       Sucht einen Channel                        - level %d.";
char Q_SHOWCOMMANDS_STATUS[]=
	    "STATUS         Gibt Informationen zum Netzwerk zurck     - level %d.";
char Q_SHOWCOMMANDS_SUSPEND[]=
	    "SUSPEND        Suspendiert einen Channel                  - level %d.";
char Q_SHOWCOMMANDS_UNBANALL[]=
	    "UNBANALL       Lscht alle temporren Bans eines Channels - level %d.";
char Q_SHOWCOMMANDS_UNGLINE[]=
	    "UNGLINE        Lscht eine G-line                         - level %d.";
char Q_SHOWCOMMANDS_UNSUSPEND[]=
	    "UNSUSPEND      Hebt die Suspendierung eines Channels auf  - level %d.";
char Q_SHOWCOMMANDS_VERSION[]=
	    "VERSION        Zeigt die Versionsnummer                   - level %d.";
char Q_SHOWCOMMANDS_VOICE[]=
	    "VOICE          Gibt dir +v in einem Bot-Channel           - level %d.";
char Q_SHOWCOMMANDS_WALLOPS[]=
	    "WALLOPS        Sendet eine Nachricht an alle +w Benutzer  - level %d.";
char Q_SHOWCOMMANDS_WELCOME[]=
	    "WELCOME        ndert/Zeigt die welcome-nachricht         - level %d.";
char Q_SHOWCOMMANDS_WHOAMI[]=
	    "WHOAMI         Der Bot sagt dir was er ber dich wei     - level %d.";
char Q_SHOWCOMMANDS_WHOIS[]=
	    "WHOIS          Sagt der wer jemand wirklich ist           - level %d.";
char Q_SHOWCOMMANDS_WHOISON[]=
	    "WHOISON        Zeigt dir wer aller in diesem Channel ist  - level %d.";

/*
 *	O LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	O Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */
char O_COMMAND_DONE[]="Erledigt.";

char O_ACCESS_DENIED[]="Zugriff verweigert.";
char O_UNKNOWN_COMMAND[]="Unbekannter Befehl. Versuch \"/msg %s HELP\" fr mehr Hilfe.";
char O_WRONG_PARAMETERS[]="Zugriff verweigert.";

char O_NO_HELP_AVAIL[]="Keine Hilfe verfgbar.";

char O_ADMIN_ADD_ADDED_X_TO_SRA[]="%s Zur ServicesAdmin Liste als Services Root Administrator hinzugefgt (Q:%d O:%d S:%d) [ausgefhrt von %s]";
char O_ADMIN_ADD_ADDED_X_TO_SA[]="%s Zur ServicesAdmin Liste als Services Administrator hinzugefgt (Q:%d O:%d S:%d) [ausgefhrt von %s]";
char O_ADMIN_DEL_DELETED_X_FROM_ADMINS[]="%s von der ServicesAdmin Liste gelscht - von %s";

char O_BROADCAST_SERVER_SENT_MSG_TO_X_USERS[]="Nachricht an %d Benutzer auf dem angegebenen Server gesendet.";
char O_BROADCAST_SERVER_NO_USERS_FOUND_NO_MESSAGES_SENT[]="Keine Benutzer gefunden und keine Nachricht gesendet.";
char O_BROADCAST_VHOST_SENT_MSG_TO_X_MATCHING_USERS[]="Nachricht an %d Benutzer, welche eine vhost benutzen die dem Muster entspricht, gesendet.";
char O_BROADCAST_VHOST_NO_USERS_FOUND_NO_MESSAGES_SENT[]="Keine Benutzer gefunden und keine Nachricht gesendet.";

char O_CHAN_MOVE_MOVED_CHANNEL_X_FROM_Y_TO_Z[]="Channel %s verschoben (%s->%s).";
char O_CHAN_MOVE_CANNOT_MOVE[]="Channel %s konnte nicht verschoben werden, es scheint als wre er nicht registriert.";

char O_COUNTUSERS_LIST_FOUND[]="%d) %s %s %s";
char O_COUNTUSERS_FOUND_NICKS_WITH_PATTERN[]="%d nicks die auf das Muster passen wurden gefunden (Muster %s).";
char O_COUNTUSERS_FOUND_NOTHING_WITH_THAT_PATTERN[]="Keine Ergebnisse bei der Suche mit dem Muster %s.";

char O_DEFCON_NOMORE_AUTODEFCON[]="NOTIZ: AutoDefcon mode von Sockscontrol eingeschaltet - nun durch manuelle nderung ausgeschaltet.";

char O_GLINE_LIST_LIST_SET_GLINES_WHICH_EXPIRE_AT_A_GIVEN_TIME[]="%s %s expired am [%s] %s [%s]";
char O_GLINE_LIST_LIST_PERMANENT_GLINES[]="%s %s expired am [PERMANENT] %s [%s]";
char O_GLINE_TEST_LIST_MATCHES[]="%d) NICK: %s - [%s!%s@%s]"; /* NEW */
char O_GLINE_TEST_HEADER[]="Ziele fr Gline [%s]:"; /* NEW */
char O_GLINE_TEST_FOOTER[]="Ende der Liste (zeige %d of %d)"; /* NEW */

char O_IDLINE_MORE_OR_LESS_FLAGS_THAN_EXPRESSIONS[]="Es wurden mehr (oder weniger) options parameter als idents angegeben"; /* NEW */
char O_IDLINE_DEL_REMOVED_IDENTGLINE[]="gelscht [%s].";
char O_IDLINE_LIST_HEADER_TIME_NOW[]="Zeit: [%s]";
char O_IDLINE_LIST_LIST_IG_LINES[]="%d) IG [%s] Grund:[%s] %s  [%s]";
char O_IDLINE_LIST_LIST_IK_LINES[]="%d) IK [%s] Grund:[%s] %s  [%s]";

char O_LIST_IDENTS_RANK_IDENT_TIMES[]="Rang Ident (wie oft benutzt)";
char O_LIST_IDENTS_IDENT_X_YTIMES_USED[]="%s [%s mal benutzt]";
char O_LIST_IDENTS_FOUND_NOTHING_BY_SEARCHING_FOR_IDENT[]="Keine Ergebnisse bei der Suche nach %s.";
char O_LIST_IDENTIFIED_LIST_HEADER[]="Nick => Authnick";
char O_LIST_IDENTIFIED_LIST[]="%s => %s";
char O_LIST_REALNAMES_RANK_REALNAME_TIMES[]="Rang Realname (wie oft benutzt)";
char O_LIST_REALNAMES_REALNAME_X_YTIMES_USED[]="%s [%s mal benutzt]";
char O_LIST_REALNAMES_FOUND_NOTHING_BY_SEARCHING_FOR_REALNAME[]="Keine Ergebnisse bei der Suche nach %s.";
char O_LIST_SCL_LIST_CHANNEL_REGISTERED[]="%d) %s +%s [registriert]";
char O_LIST_SCL_LIST_DEFAULT_RETURN_MESSAGE[]="%d) %s +%s";
char O_LIST_SUBNET_LIST_MATCHING_USERS[]="%d) %s %s %s bereinstimmendes subnet: [%s]";
char O_LIST_SUBNET_FOUND_X_MATCHING_REALHOSTS_BY_SEARCHING_WITH_PATTERN[]="%d Realhosts bei der Suche mit dem Muster %s gefunden.";
char O_LIST_SUBNET_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Keine Ergebnisse bei der Suche nach %s.";
char O_LIST_SUSPENDED_NICKS[]="%d) %s";
char O_LIST_SUSPENDED_NICKS_HEADER[]="SUSPENDED EINFACHE NICKS";
char O_LIST_SUSPENDED_NICKGROUPS_HEADER[]="SUSPENDED NICKGRUPPEN";
char O_LIST_SUSPENDED_CHANNELS[]="%d) %s => %s [Grund: %s].";
char O_LIST_SUSPENDED_WRONG_SYNTAX[]="Falscher Syntax, Gib ein: \"channels\" oder \"nicks\".";

char O_OPER_ADD_ADDED_X_TO_SO[]="%s zur ServicesOper Liste als Services Operator hinzugefgt (Q:%d O:%d S:%d) [ausgefhrt von %s]";
char O_OPER_DEL_DELETED_X_FROM_OPERS[]="%s von der ServicesOper Liste gelscht - von %s";
char O_OPER_MSG_MESSAGED_X_SERVICESOPS_OR_HIGHER[]="%d ServicesOps oder hher (SA/SRA) wurden Informiert";
char O_OPER_PASS_LIST_HEADER[]="Opernick 'Passwort' [Level]";
char O_OPER_PASS_LIST_OPERS_AND_PASSWORDS[]="%s '%s' => Q:%d, O:%d, L:%d [%s]";
char O_OPER_PASS_LIST_OPERS_WITHOUT_PASSWORDS[]="%s => Q:%d, O:%d, L:%d [%s]";
//char O_OPERLIST_LIST_HEADER[]="Authnick <-> Nick - Operlevel, [registration date]";
//char O_OPERLIST_LIST[]="%s <-> %s - Q:%d, O:%d, L:%d [%s]";

char O_REGEXPGLINE_TOO_MANY_FLAGS[]="Es wurden zu viele flags/regulre Ausdrcke angegeben! (es is nur ein flag/regexp pro input erlaubt)"; /* NEW */
char O_REGEXPGLINE_PARSER_ERROR_MISSING_CORRECT_EXPIRE[]="Es war nicht mglich einen korrekten Expirestring zu finden (vielleicht fehlt er?)"; /* NEW */
char O_REGEXPGLINE_MORE_OR_LESS_FLAGS_THAN_REGEXPRESSIONS[]="Es wurden mehr (oder weniger) options parameter als regulre ausdrcke (REGEXP's) angegeben"; /* NEW */
char O_REGEXPGLINE_DEL_REMOVED_REGEXPGLINE[]="Gelschter RegEXP: [%s]."; /* NEW */
char O_REGEXPGLINES_LIST_HEADER_TIME_NOW[]="Zeit: [%s]"; /* NEW */
char O_REGEXPGLINES_LIST_LIST_RG_LINES[]="%d) RegExp-[G]: [%s] gesetzt von [%s] verfllt am [%s] Grund: %s"; /* NEW */
char O_REGEXPGLINES_LIST_LIST_RK_LINES[]="%d) RegExp-[K]: [%s] gesetzt von [%s] verfllt am [%s] Grund: %s"; /* NEW */
char O_REGEXPGLINES_TEST_HEADER[]="Ziele fr REGEXP [%s]:"; /* NEW */
char O_REGEXPGLINES_TEST_LIST_MATCHES[]="%d) NICK: %s - [%s!%s@%s#%s=%s]"; /* NEW */
char O_REGEXPGLINES_TEST_FOOTER[]="Ende der Liste (zeige %d von %d)"; /* NEW */

char O_RNLINE_ADD_TO_MANY_FLAGS[]="Es wurden zuviele flags eingegeben (es ist nur ein flag pro realname-gline erlaubt)."; /* NEW */
char O_RNLINE_DEL_REMOVED_GLINE_FROM_REALNAMEGLINES[]="[%s] von der Realname Gline Liste gelscht.";
char O_RNLINE_LIST_HEADER_TIME_NOW[]="Zeit: [%s]";
char O_RNLINE_LIST_LIST_RG_LINES[]="%d) RG [%s] Grund:[%s] %s  [%s]";
char O_RNLINE_LIST_LIST_RK_LINES[]="%d) RK [%s] Grund:[%s] %s  [%s]";

char O_SET_UNKNOWN_OPTION[]="Unbekannte Option (%s) fr SET.";

char O_SET_DEBUG_ON_MODE_X[]="Services sind nun im debug mode (%d), debuglogging ist nun ON.";
char O_SET_DEBUG_OFF[]="Services nicht mehr im debug mode, lies die debuglog fr mehr Information.";
char O_SET_LOGCHAN_ON_CHANNEL_X[]="Services senden logmessages nun in den Channel: %s.";
char O_SET_LOGCHAN_OFF_CHANNEL_X[]="Services senden logmessages nicht mehr an den Channel: %s.";
char O_SET_READONLY_ON[]="Services sind nun im read-only mode, nur Nachrichten von IRCOperatoren werden verarbeitet.";
char O_SET_READONLY_OFF[]="Services sind nun im read-write mode, nun werden Nachrichten von ALLEN Benutzern verarbeitet.";
char O_SET_SQLLOGGING_ON_FILE_X[]="Services loggen nun SQL-Queries in der SQL-log: %s.";
char O_SET_SQLLOGGING_OFF_FILE_X[]="Services loggen keine SQL-Queries mehr in der SQL-log: %s.";
char O_SET_LOGGING_ON_FILE_X[]="Services loggen ServerMessages nun in der Logfile: %s.";
char O_SET_LOGGING_OFF_FILE_X[]="Services loggen ServerMessages nun nicht mehr in der Logfile: %s.";

char O_SET_LIST_DEBUG_ON_MODE_X[]="DEBUG eingeschaltet (%d)";
char O_SET_LIST_DEBUG_OFF[]="DEBUG ausgeschaltet";
char O_SET_LIST_LOGCHAN_ON_CHANNEL_X[]="LOGCHAN eingeschaltet (%s)";
char O_SET_LIST_LOGCHAN_OFF[]="LOGCHAN ausgeschaltet";
char O_SET_LIST_READONLY_ON[]="READONLY eingeschaltet";
char O_SET_LIST_READONLY_OFF[]="READONLY ausgeschaltet";
char O_SET_LIST_SQLLOGGING_ON_FILE_X[]="SQLLOGGING eingeschaltet (%s)";
char O_SET_LIST_SQLLOGGING_OFF[]="SQLLOGGING ausgeschaltet";
char O_SET_LIST_LOGGING_ON_FILE_X[]="LOGGING eingeschaltet (%s)";
char O_SET_LIST_LOGGING_OFF[]="LOGGING ausgeschaltet";

/********** SPEW COMMANDS **********/
char O_SPEW_CHAN_LIST_MATCHING_CHANNELS[]="%d) %s";
char O_SPEW_CHAN_FOUND_X_MATCHING_CHANNEL_BY_SEARCHING_WITH_PATTERN[]="%d Channels bei der Suche mit dem Muster %s gefunden.";
char O_SPEW_CHAN_FOUND_NOTHING_BY_SEARCHING_FOR_A_CHANNEL[]="Keine Ergebnisse bei der Suche mit dem Muster %s.";

char O_SPEW_EMAIL_LIST_FOUND_EMAILUSER_AS_LOGGED_IN_USER_SEE_PASSWORDS[]="%d) [%s %s] Email: %s PW: %s";
char O_SPEW_EMAIL_LIST_EMAILUSER_IS_NOT_LOGGED_IN_SEE_PASSWORDS[]="%d) [%s] Email: %s PW: %s";
char O_SPEW_EMAIL_LIST_FOUND_EMAILUSER_AS_LOGGED_IN_USER[]="%d) [%s %s] Email: %s";
char O_SPEW_EMAIL_LIST_EMAILUSER_IS_NOT_LOGGED_IN[]="%d) [%s] Email: %s";
char O_SPEW_EMAIL_FOUND_X_MATCHING_EMAILS_BY_SEARCHING_WITH_PATTERN[]="%d Emails bei der Suche mit dem Muster %s gefunden.";
char O_SPEW_EMAIL_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Keine Ergebnisse bei der Suche mit dem Muster %s.";

char O_SPEW_GLINE_LIST_FOUND[]="%d) %s  %s set by %s";
char O_SPEW_GLINE_FOUND_X_MATCHING_GLINES_BY_SEARCHING_WITH_PATTERN[]="%d Glines bei der Suche mit dem Muster %s gefunden.";
char O_SPEW_GLINE_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Keine Ergebnisse bei der Suche mit dem Muster %s.";

char O_SPEW_IDENT_LISTING_IDENTS_MATCHING_THE_IDENTPATTERN[]="%d) %s [%d times used]";
char O_SPEW_IDENT_FOUND_X_MATCHING_IDENTS_BY_SEARCHING_WITH_PATTERN[]="%d Emails bei der Suche mit dem Muster %s gefunden.";
char O_SPEW_IDENT_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Keine Ergebnisse bei der Suche mit dem Muster %s.";

char O_SPEW_RHOST_LIST_FOUND[]="%d) %s %s %s";
char O_SPEW_RHOST_FOUND_X_MATCHING_RHOSTS_BY_SEARCHING_WITH_PATTERN[]="%d Realhosts bei der Suche mit dem Muster %s gefunden.";
char O_SPEW_RHOST_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Keine Ergebnisse bei der Suche mit dem Muster %s.";

char O_SPEW_VHOST_LIST_VHOSTS_MATCHING_THE_VHOSTPATTERN[]="%d) %s %s %s";
char O_SPEW_VHOST_FOUND_X_MATCHING_BY_SEARCHING_WITH_PATTERN[]="%d Virtualhosts bei der Suche mit dem Muster %s gefunden.";
char O_SPEW_VHOST_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Keine Ergebnisse bei der Suche mit dem Muster %s.";
/*********************************/
			
char O_STATUS[]=    /* NEW */
			"Datum/Zeit: [%s] (Unixtimestamp: %ld)\n"
			"Link %s <-> %s\n"
			"Bekannte Benutzer mit Zugriff auf O: %d\n"
			"Bekannte Benutzer mit Zugriff auf Q: %d\n"
			"Bekannte Benutzer mit Zugriff auf Sockscontrol: %d\n"
			"Bekannte Benutzer mit Zugriff auf die Services: %d\n"
			"Absoluter Traffic in: %0.3lfMB\n"
			"Absoluter Traffic out: %0.3lfMB\n"
			"Traffic IN: %0.2lfkB/s\n"
			"Traffic OUT: %0.2lfkB/s\n"
			"TrafficMode: %0.2lfkB/s";

char O_TRUST_ADD_CAN_NOT_ADD_THIS_TRUST[]="Du kannst diesen Trust nicht hinzufgen (Er ist in der Deny-Liste oder bereits in der Trust-Liste).";
char O_TRUST_LIST_GROUP_XYS_VIRTUAL_LIMIT[]="GRUPPE: %s hat ein virtuelles Limit von: %s client(s)";
char O_TRUST_LIST_LIST_IF_DESCRIPTION[]="HOST: %s - Beschreibung: %s";
char O_TRUST_LIST_LIST_HOST_WITH_VIRTUAL_LIMIT[]="HOST: %s hat ein virtuelles Limit von: %s client(s) [%s]";
char O_TRUST_LIST_RESULT_FOUND_X_MATCHING_WITH_PATTERN[]="%d Host(s) bei der Suche mit Muster %s in der Gruppe %s gefunden.";
char O_TRUST_LIST_RESULT_FOUND_X_MATCHING_IN_GROUP[]="%d Host(s) in der Gruppe %s gefunden.";
char O_TRUST_LIST_RESULT_FOUND_NO_TRUSTS_IN_GROUP[]="Keine Trusts in der Gruppe %s gefunden.";
char O_TRUST_SPEW_LIST_HEADER[]="AnzahlIp/HostLimit/#GroupNick";
char O_TRUST_SPEW_LIST_WITHIN_GROUP[]="%d)%s %s %s (Gruppe: %s) %s";
char O_TRUST_SPEW_LIST_WITHOUT_TRUST_BEING_GROUPED[]="%d)%s %s %s %s";
char O_TRUST_SPEW_FOUND_X_MATCHING_BY_SEARCHING_WITH_PATTERN[]="%d Host(s) bei der Suche mit dem Muster %s gefunden.";
char O_TRUST_SPEW_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Keine Ergebnisse bei der Suche nach Muster %s.";

char O_TRUST_INVALID_LIMIT_OR_GROUP[]="Ungltiges Limit oder Gruppe (Gruppe muss mit # beginnen).";
char O_TRUST_INVALID_SYNTAX_FOR_GROUP[]="Ungltige Gruppe oder falscher Syntax Gruppe muss mit # beginnen).";
char O_TRUST_INVALID_GROUP[]="Ungltige Gruppe.";
char O_TRUST_INVALID_LIMIT[]="Ungltiges Limit.";
char O_TRUST_INVALID_OPTION[]="Ungltige Option.";
char O_TRUST_HOST_NOT_FOUND[]="Host nicht gefunden.";
char O_TRUST_NO_TRUST_FOR_HOST[]="Kein Trust fr Realhost %s gefunden.";

char O_TRUSTDENY_ADD_X_ITEMS_DONE[]="%d Elemente erledigt.";
char O_TRUSTDENY_ADD_TRUST_ALREADY_DENIED[]="Trust ist bereits in der Deny-List! - Du kannst ihn nicht nochmal hinzufgen.";
char O_TRUSTDENY_DEL_NO_TRUSTDENY_FOR_HOST[]="Kein TrustDeny fr Realhost %s gefunden";
char O_TRUSTDENY_LIST_LIST[]="%d) %s Beschreibung: %s";

char O_TRUSTGROUP_PERMISSION_DENIED_TO_MAIN_GROUP[]="Zugriff verweigert, es ist niemandem erlaubt die #main Gruppe als solches zu modifizieren!!";
char O_TRUSTGROUP_LIST_GROUPS[]="GRUPPE: %s, virtuelles Limit von %ld client(s)";
char O_TRUSTGROUP_GROUP_ALREADY_EXISTS[]="Gruppe existiert bereits mit einem virtuellen Limit von %ld client(s)";
char O_TRUSTGROUP_GROUP_DOES_NOT_EXISTS[]="Gruppe existiert nicht.";
char O_TRUSTGROUP_SET_NEW_VIRTUAL_LIMIT_TO_GROUP[]="Virtuelles Limit von [%ld] der Gruppe %s zugewiesen";
char O_TRUSTGROUP_GROUP_X_CHANGED_TO_GROUP_Y[]=" %s erfolgreich zu %s gendert";
char O_TRUSTGROUP_INVALID_OPTION[]="Ungltige Option.";

char O_WHOIS_WHOISHEADER[]="Wer ist %s ?";
char O_WHOIS_IS_AUTHED_AS[]="%s ist eingeloggt als %s.";
char O_WHOIS_HAS_O_AUTHLEVEL[]="%s hat ein O level von %d.";
char O_WHOIS_REGISTERED_SINCE[]="Registriert seit: [%s].";
char O_WHOIS_RETURN_INFORMATION[]=
			"Verbunden seit: [%s].\n"
			"Realname: %s.\n"
			"Realident: %s. (Die Ident die der User beim Connect hatte)\n"
			"Ident: %s.\n"
			"Ip: %s.\n"
			"Realhost: %s.\n"
			"Virtualhost: %s.\n"
			"verbunden von Subnet: %s.\n"
			"verbunden mit Server: %s.";


char O_HELP_HEADER[]= //3
			"%s erlaubt dir die Netztwerk Einstellungen zu ndern\n"
			"und das Netzwerk ordnungsgem zu administrieren.\n"
			"Er verhindert, dass Benutzer die Kontrolle ber\n"
			"andere Benutzer / Channels erlangen. (Diese knnten Passwrter stehlen)\n"
			"Verfgbare Befehle werden hier aufgelistet; um sie zu benutzen, verwende\n"
			"/msg %s Befehl.  Fr mehr Informationen zu\n"
			"einem speziellen Befehl, benutze /msg %s help Befehl.\n"
			"\n";

char O_HELP_FOOTER[]= //0
			"\n"
			"Bedenke, dass alle nderungen / Befehle die ausgefhrt werden\n"
			"in die log-file geschrieben werden, jeglicher Missbrauch ist nachvollziehbar.";
	
char O_HELP_ADMIN[]= //0
			"Syntax: ADMIN ADD nick [SA | SRA]\n"
			"        ADMIN DEL nick\n"
			"        ADMIN LIST\n"
			"\n"
			"Erlaubt dem ServicesRoot Benutzer zur Admin Liste\n"
			"hinzuzufgen oder zu lschen.\n"
			"Ein Benutzer dessen Nickname auf dieser Liste steht\n"
			"und der mit %s identifiziert ist kann die ServicesAdmin\n"
			"Befehle ausfhren.\n"
			"\n"
			"Der ADMIN ADD Befehl fgt den angegeben Benutzer zur\n"
			"ServicesAdmin Liste hinzu.\n"
			"Gib SA als letzten parameter fr: ServicesAdministrator\n"
			"oder SRA als letzten parameter fr: ServicesRootAdministrator\n"
			"an um dem Benutzer SRA / SA Zugriff zu gewhren\n"
			"\n"
			"Der ADMIN DEL Befehl lscht den angegebenen Benutzer von\n"
			"der ServicesAdmin Liste.\n"
			"\n"
			"Der ADMIN LIST Befehl zeigt alle ServicesAdmins an.\n"
			"\n"
			"Jeder IRC operator kann den ADMIN LIST benutzen.\n"
			"Alle anderen Befehle sind auf ServicesRoot beschrnkt.";

char O_HELP_BROADCAST[]= //0
			"Syntax: BROADCAST ALL nachricht\n"
			"        BROADCAST IDENTIFIED nachricht\n"
			"        BROADCAST OPER nachricht\n"
			"        BROADCAST SERVER server nachricht\n"
			"        BROADCAST VHOST *host* nachricht\n"
			"\n"
			"Erlaubt ServicesOpers eine globale Nachricht an Benutzer,\n"
			"welche in eine besondere Kategorie fallen, zu senden\n"
			"\n"
			"Der BROADCAST ALL Befehl sendet eine NOTICE an alle\n"
			"Benutzer auf diesem Netzwerk\n"
			"\n"
			"Der BROADCAST IDENTIFIED Befehl sendet eine NOTICE an alle\n"
			"Benutzer die IDENTIFIED sind.\n"
			"\n"
			"Der BROADCAST OPER Befehl sendet eine NOTICE an alle IRCOps\n"
			"\n"
			"Der BROADCAST SERVER Befehl sendet eine NOTICE an alle\n"
			"Benutzer auf dem angegebenen server\n"
			"\n"
			"Der BROADCAST VHOST Befehl sendet eine NOTICE an alle\n"
			"Benutzer die mit dem Muster *host* bereinstimmen\n"
			"\n"
			"Beschrnkt auf Services Oper.";

char O_HELP_BROADCAST_ALL[]= //0
			"Syntax: BROADCAST ALL nachricht\n"
			"\n"
			"Sendet eine Nachricht (NOTICE) an alle Benutzer auf diesem Netzwerk";
			
char O_HELP_BROADCAST_IDENTIFIED[]= //0
			"Syntax: BROADCAST IDENTIFIED message\n"
			"\n"
			"Sendet eine Nachricht (NOTICE) an alle identifizierten Benutzer auf dem Netzwerk.";

char O_HELP_BROADCAST_OPER[]= //0
			"Syntax: BROADCAST OPER message\n"
			"\n"
			"Sendet eine Nachricht (NOTICE) an alle IRCOps.";

char O_HELP_BROADCAST_SERVER[]= //0
			"Syntax: BROADCAST SERVER server message\n"
			"\n"
			"Sendet eine Nachricht (NOTICE) an alle Benutzer auf dem angegebenen server (lokale server nachricht)";
			
char O_HELP_BROADCAST_VHOST[]= //0
			"Syntax: BROADCAST VHOST *host* message\n"
			"\n"
			"Sendet eine Nachricht (NOTICE) an alle Benutzer dessen Vhost mit dem angegebenen Muster bereinstimmt.";

char O_HELP_CHANGELEV[]= //0
			"Syntax: CHANGELEV nick level\n"
			"\n"
			"ndert the %s-level des betreffenden Benutzers";

char O_HELP_CHAN[]= //0
			"Syntax: CHAN CLEAR channel GLINE [Zeit]\n"
			"        CHAN CLEAR channel KILL\n"
			"        CHAN CLEAR channel BAN\n"
			"        CHAN CLEAR channel KICK\n"
			"\n"
			"        CHAN DEOPALL channel\n"
			"        CHAN FORCE channel\n"
			"        CHAN GLOBMODE modes\n"
			"        CHAN KICK channel nick [Grund]\n"
			"        CHAN MOVE channel\n"
			"        CHAN OP channel [nickname]\n"
			"        CHAN RENAME oldchannel neuer-channel\n"
			"\n"
			"\n"
			"CHAN CLEAR\n"
			" Option kann eines davon sein:\n"
			"  KICK  - Kickt alle Benutzer im betreffenden Channel (admins nicht)\n"
			"  BAN   - Kickbanned alle Benutzer im betreffenden Channel (admins nicht)\n"
			"  KILL  - Killed alle Benutzer im betreffenden Channel (admins nicht)\n"
			"  GLINE - Glined alle Benutzer im betreffenden Channel (admins nicht)\n"
			"   Zeit Nur wenn Gline als Option ausgewhlt wurde (zeit der aufrecht erhaltung der GLINE).\n"
			"\n"
			" Leert den betreffenden Channel mit einer Option - kick/kill/gline/ban.\n"
			" Alle Benutzer ausgenommen von IRCOps werden von der Option betroffen sein!\n"
			"\n"
			"CHAN DEOPALL Deopt alle Benutzer in diesem channel - Q und/oder BOTS INBEGRIFFEN\n"
			"\n"
			"CHAN FORCE Zwingt alle Benutzer die in KEINEM channel sind den angegebenen zu betreten\n"
			"\n"
			"CHAN GLOBMODE Setzt den Mode-String fr alle Channels auf dem Netzwerk\n"
			"\n"
			"CHAN KICK Kickt den angegebenen Benutzer im angegebenen Channel\n"
			"\n"
			"CHAN MOVE Verschiebt die DatenBank Information (Q<->ChanServ)\n"
			"\n"
			"CHAN OP Opt den angegebenen Benutzer (wenn keiner angegeben wurde, dich) in dem channel\n"
			"\n"
			"CHAN RENAME Bennent den Channel um, DatenBank Information und\n"
			"Channel Service werden verschoben (alle Benutzer ebenso)\n"
			"\n"
			"Fr nhere Information liest die Hilfe zu den Befehlen.";

char O_HELP_CHAN_CLEAR[]= //0
			"Syntax: CHAN CLEAR channel GLINE [Zeit]\n"
			"        CHAN CLEAR channel KILL\n"
			"        CHAN CLEAR channel BAN\n"
			"        CHAN CLEAR channel KICK\n"
			"\n"
			"Option kann eines davon sein:\n"
			" KICK  - Kickt alle Benutzer im betreffenden Channel (admins nicht)\n"
			" BAN   - Kickbanned alle Benutzer im betreffenden Channel (admins nicht)\n"
			" KILL  - Killed alle Benutzer im betreffenden Channel (admins nicht)\n"
			" GLINE - Glined alle Benutzer im betreffenden Channel (admins nicht)\n"
			"  Zeit Nur wenn Gline als Option ausgewhlt wurde (zeit der aufrecht erhaltung der GLINE).\n"
			"\n"
			"Leert den betreffenden Channel mit einer Option - kick/kill/gline/ban.\n"
			"Alle Benutzer ausgenommen von IRCOps werden von der Option betroffen sein!";
			
char O_HELP_CHAN_DEOPALL[]= //0
			"Syntax: CHAN DEOPALL channel\n"
			"\n"
			"Deopt alle Benutzer in diesem channel - Q und/oder BOTS INBEGRIFFEN.";

char O_HELP_CHAN_FORCE[]= //0
			"Syntax: CHAN FORCE channel\n"
			"\n"
			"Zwingt alle Benutzer die in KEINEM channel sind den angegebenen Channel zu betreten.";
			
char O_HELP_CHAN_GLOBMODE[]= //0
			"Syntax: CHAN GLOBMODE modes\n"
			"\n"
			"Setzt den Mode-String in allen Channels auf dem Netzwerk.";
			
char O_HELP_CHAN_KICK[]= //0
			"Syntax: CHAN KICK channel nick [reason]\n"
			"\n"
			"Kickt den angegebenen Benutzer aus dem angegebenen Channel.";
			
char O_HELP_CHAN_MOVE[]= //0
			"Syntax: CHAN MOVE channel\n"
			"\n"
			"Verschiebt die Datenbankeintrge fr den betreffenden Channel\n"
			"und alle im dem Channel bekannten Benutzer (Benutzer auf der Zugriffsliste)\n"
			"zu einem anderen Verwalter! (Q<->ChanServ)";
			
char O_HELP_CHAN_OP[]= //1
			"Syntax: CHAN OP channel [nickname]\n"
			"\n"
			"Opt den angegeben [nicknamen] im angegeben channel.\n"
			"Wenn kein spezieller [nickname] angegeben wurde so wird %s dich oppen!";

char O_HELP_CHAN_RENAME[]= //0
			"Syntax: CHAN RENAME alter-channel neuer-channel\n"
			"\n"
			"Dies wird benutzt um einen registrierten Channel um zu benennen (Q, L or ChanServ)\n"
			"Alle Benutzer werden gezwungen den Channel alter-channel zu verlassen,\n"
			"und den neuen Channel neuer-channel zu betreten - die Daten werden von\n"
			"alter-channel nach neuer-channel verschoben!!";

char O_HELP_COUNTUSERS[]= //0
			"Syntax: COUNTUSERS nickname (wildcards able)\n"
			"(* = all users)\n"
			"\n"
			"Zhlt und zeigt alle Benutzer die eine bereinstimmung mit dem Muster nickname\n"
			"aufweisen, es kann ein Muster wie z.B.: *foob* fr alle Benutzer mit foob (foobar, foobab, ...) sein.";

char O_HELP_DEFCON[]= //1
			"Syntax: DEFCON decfonlevel (1-5)\n"
			"\n"
			"ndert das Defconlevel fr das Netzwerk\n"
			"5 - Normales Defconlevel - %s akzeptiert alle eingehenden Verbindungen\n"
			"4 - Services gehen in den read-only mode\n"
			"3 - Services ignorieren alle Benutzer (alle Bentzer abgesehen von IRCOps)\n"
			"2 - Services sperren alle Channels.\n"
			"1 - Services akzeptieren keine neuen Verbindungen zum Netzwerk mehr - Das Netzwerk wird gesperrt\n"
			" (alle Benutzer die sich nun verbinden werden sofort gekilled/glined)";

/*char O_HELP_DIE[]= //0
			"Syntax: DIE\n"
			"\n"
			"Trennt %s vom Services-Server.";*/

char O_HELP_GLINE[]= //0
			"Syntax: GLINE ADD *ident*@*host* Zeit Grund\n"				/* NEW (changed) */
			"        GLINE DEL *ident*@*host*\n"								/* NEW (changed) */
			"        GLINE TEST *ident*@*host*\n"								/* NEW (changed from MASK to TEST) */
			"        GLINE BLOCK *nick* Zeit [Grund]\n"
			"        GLINE LIST\n"
			"\n"
			"*ident*@*host* Ist ein Muster, es wird benutzt um alle bereinstimmungen zu nehmen\n"
			"nick Ist der NickName des Benutzers der glined werden soll.\n"
			"Zeit Sollte einem format wie diesem: \"2d\" fr eine 2 Tages-gline entsprechen.\n"
			"\n"
			"Empfohlen werden Glines mit einer Zeit von \"2d\",\n"
			"was benutzt wird um eine Gline zu adden welche in 2 Tagen gelscht wird\n"
			"\n"
			"GLINE ADD Setzt eine Gline fr die angegebene *ident*@*host*\n"	/* NEW */
			"(genau wie eine Gline vom IRCd, sie wird jedoch von %s kontrolliert)\n"/* NEW */
			"(Du musst in diesem Fall eine Zeit angeben)\n"
			"\n"
			"GLINE DEL Lscht alle Glines die eine\n"
			"bereinstimmung mit dem Muster *ident*@*host* haben\n"				/* NEW */
			"\n"
			"GLINE TEST Testet eine Gline fr die Maske *ident*@*host*\n"
			"(Das knnte viele Benutzer auf einmal ausgeben (das anzeigelimit ist 50)!)\n"
			"\n"
			"GLINE BLOCK Setzt eine Gline fr das angegebene *nick* Muster\n"
			"(Die host/ip des angegebenen nicks wird glined)\n"
			"\n"
			"GLINE LIST Zeigt die Liste der aktuellen Glines";

char O_HELP_GLINE_ADD[]= //0
			"Syntax: GLINE ADD *ident*@*host* Zeit Grund\n"
			"\n"
			"Zeit sollte in diesem Format: \"2d\" (fr eine 2 Tages-gline) angegeben werden\n"
			"Zeit optionen sind folgende:\n"
			"y - Jahre\n"
			"M - Monate\n"
			"w - Wochen\n"
			"d - Tage\n"
			"h - Stunden\n"
			"m - Minuten\n"
			"s - Sekunden\n"
			"\n"
			"Empfohlen werden Glines mit einer Zeit von \"2d\",\n"
			"was benutzt wird um eine Gline zu adden welche in 2 Tagen gelscht wird\n"
			"\n"
			"Setzt eine gline fr das angegebene *ident*@*host* muster mit der Zeit und dem Grund";
			
char O_HELP_GLINE_DEL[]= //0
			"Syntax: GLINE DEL *ident*@*host*\n"
			"\n"
			"Lscht alle Glines die auf das Muster passen.";
			
char O_HELP_GLINE_TEST[]= //0
			"Syntax: GLINE TEST *ident*@*host*\n"
			"\n"
			"Testet alle Benutzer die sich im Netzwerk befinden auf die\n"
			"bereinstimmung mit diesem Muster und liefert das Ergebnis";
			
char O_HELP_GLINE_BLOCK[]= //0
			"Syntax: GLINE BLOCK *nick* Zeit [Grund]\n"
			"\n"
			"Zeit sollte in diesem Format: \"2d\" (fr eine 2 Tages-gline) angegeben werden\n"
			"Zeit optionen sind folgende:\n"
			"y - Jahre\n"
			"M - Monate\n"
			"w - Wochen\n"
			"d - Tage\n"
			"h - Stunden\n"
			"m - Minuten\n"
			"s - Sekunden\n"
			"\n"
			"Setzt eine Gline fr die Host des angegebenen Benutzers mit der Zeit und dem Grund";

char O_HELP_GLINE_LIST[]= //0
			"Syntax: GLINE LIST\n"
			"\n"
			"Zeigt alle derzeitigen Glines mit deren Begrndung (wenn vorhanden)";

char O_HELP_IDLINE[]= //0
			"Syntax: IDLINE ADD option ident... :Zeit Grund\n"
			"        IDLINE DEL option ident...\n"
			"        IDLINE LIST\n"
			"\n"
			"Optionen sind folgende:\n"
			"G: Ident G:line\n"
			"K: Ident Kill:Line\n"
			"\n"
			"IDLINE ADD Dieser Befehl erlaubt dir Glines oder Auto-Kill:Lines\n"
			"unter Verwendung der Ident des jeweiligen Benutzers zu adden.\n"
			"(READ HELP IDLINE ADD before using!)\n"
			"\n"
			"IDLINE DEL Dieser Befehl erlaubt dir Glines oder Auto-Kill:Lines\n"
			"unter Verwendung der Ident des jeweiligen Benutzers zu lschen.\n"
			"(READ HELP IDLINE DEL before using!)\n"
			"\n"
			"IDLINE LIST Dieser Befehl zeigt die Liste der Ident Glines\n"
			"\n"
			"Benutzer mit einer G:line werden glined und knnen nicht mehr verbinden.\n"
			"Benutzer mit einer Kill:line werden sofort gekilled und\n"
			"immer wenn sie erneut verbinden. (AUTO KILL).\n"
			"\n"
			"NOTIZ: NUR fr Ident G:Lines,Kill:Lines\n"
			"SEI VORSICHTIG es mssen immer soviele Optionen wie Idents angegeben werden!!!";

char O_HELP_IDLINE_ADD[]= //2
			"Syntax: IDLINE ADD option ident... :Zeit Grund\n"
			"Example: /MSG %s IDLINE ADD GKKG ruler affe ape nazi :30d That ident isn't allowed on %s.\n"
			"\n"
			"Optionen sind folgende:\n"
			"G: Ident G:line\n"
			"K: Ident Kill:Line\n"
			"\n"
			"Dieser Befehl erlaubt dir Glines oder Auto-Kill:Lines\n"
			"unter Verwendung der Ident des jeweiligen Benutzers zu adden.\n"
			"\n"
			"Benutzer mit einer G:line werden glined und knnen nicht mehr verbinden.\n"
			"Benutzer mit einer Kill:line werden sofort gekilled und\n"
			"immer wenn sie erneut verbinden. (AUTO KILL).\n"
			"\n"
			"NOTIZ: NUR fr Ident G:Lines,Kill:Lines\n"
			"SEI VORSICHTIG es mssen immer soviele Optionen wie Idents angegeben werden!!!";
			
char O_HELP_IDLINE_DEL[]= //1
			"Syntax: IDLINE DEL option ident...\n"
			"Example: /MSG %s IDLINE DEL GKKG ruler affe ape nazi\n"
			"\n"
			"Optionen sind folgende:\n"
			"G: Ident G:line\n"
			"K: Ident Kill:Line\n"
			"\n"
			"Dieser Befehl erlaubt dir Glines oder Auto-Kill:Lines\n"
			"unter Verwendung der Ident des jeweiligen Benutzers zu lschen.\n"
			"\n"
			"G: Lscht alle G:lines die mit dem angegebenen ident bereinstimmen.\n"
			"K: Lscht alle Kill:Lines die mit dem angegebenen ident bereinstimmen.\n"
			"\n"
			"\n"
			"NOTIZ: NUR fr Ident G:Lines,Kill:Lines\n"
			"SEI VORSICHTIG es mssen immer soviele Optionen wie Idents angegeben werden!!!";
			
char O_HELP_IDLINE_LIST[]= //0
			"Syntax: IDLINE LIST [*ident*]\n"
			"\n"
			"Dieser Befehl zeigt die Liste der Ident Glines\n"
			"Wenn du [*ident*] nicht angibst, dann wird dir die ganze Liste gezeigt!";

char O_HELP_JUPE[]= //0
			"Syntax: JUPE server\n"
			"\n"
			"Damit wird ein FakeServer ins Leben gerufen (benutze /SQUIT um ihn zu lschen)!";

char O_HELP_KILL[]= //0
			"Syntax: KILL nick [Grund]\n"
			"\n"
			"Killed einen Benutzer aus dem Netzwerk.";

char O_HELP_LIST[]= //0
			"Syntax: LIST IDENTIFIED\n"
			"        LIST VIDENTS [*vident*]\n"
			"        LIST RIDENTS [*rident*]\n"
			"        LIST REALNAMES [*realname*]\n"
			"        LIST SCL limit (zahl)\n"
			"        LIST SUBNET *subnet*\n"
			"        LIST SUSPENDED { NICKS | CHANNELS }\n"
			"\n"
			"Zeigt Informationen fr verschiedene Optionen.\n"
			"LIST IDENTIFIED Zeigt alle identifizierten Benutzer dieses Netzwerks.\n"
			"\n"
			"LIST VIDENTS Zeigt die 20 meist benutzten VIRTUELLEN-Idents im Netzwerk\n"
			"Wenn du dies benutzt kannst du oft abschtzen was bei einer Ident-Gline passieren wrde\n"
			"\n"
			"LIST RIDENTS Zeigt die 20 meist benutzten REALEN-Idents im Netzwerk\n"
			"Wenn du dies benutzt kannst du oft abschtzen was bei einer Ident-Gline passieren wrde\n"
			"\n"
			"LIST REALNAMES Zeigt die 20 meist benutzten Realnames im Netzwerk\n"
			"Wenn du dies benutzt kannst du oft abschtzen was bei einer Realname-Gline passieren wrde\n"
			"\n"
			"LIST SCL Zeigt alle Channels die\n"
			" +p oder +s (privat oder versteckt) gesetzt haben\n"
			"\n"
			"LIST SUBNET Zeigt alle subnets welche mit dem Muster *subnet* bereinstimmen\n"
			"\n"
			"LIST SUSPENDED Zeigt alle suspendierten NICKS oder CHANNELS.";

char O_HELP_LIST_IDENTIFIED[]= //0
			"Syntax: LIST IDENTIFIED\n"
			"\n"
			"Zeigt alle identifizierten Benutzer dieses Netzwerks.";

char O_HELP_LIST_VIDENTS[]= //0
			"Syntax: LIST VIDENTS [*vident*]\n"
			"\n"
			"Zeigt die 20 meist benutzten VIRTUELLEN-Idents im Netzwerk\n"
			"Wenn du dies benutzt kannst du oft abschtzen was bei einer Ident-Gline passieren wrde\n"
			"und du weit welche Idents du nicht bannen solltest, da sie weit verbreitet sind!\n"
			"\n"
			"NOTIZ: Wenn du eine Ident von der VIRTUELLEN-Ident-Liste bannst, bannst du mglicherweise\n"
			"eine fake-ident, der Benutzer wird gekilled / glined ist aber in der lage nocheinmal zu connecten\n"
			"da der ident beim connect sein REALER ident ist - er kann anschieend seinen VIRTUELLEN-Ident changen\n"
			"und ist aus der schusslinie!!\n"
			"BEDENKE: Fr Ident-Glines benutze immer NUR und zwar ausschliesslich den REALEN Ident!!";
			
char O_HELP_LIST_RIDENTS[]= //0
			"Syntax: LIST RIDENTS [*rident*]\n"
			"\n"
			"Zeigt die 20 meist benutzten REALEN-Idents im Netzwerk\n"
			"Wenn du dies benutzt kannst du oft abschtzen was bei einer Ident-Gline passieren wrde\n"
			"und du weit welche Idents du nicht bannen solltest, da sie weit verbreitet sind!";
			
char O_HELP_LIST_REALNAMES[]= //0
			"Syntax: LIST REALNAMES [*realname*]\n"
			"\n"
			"Zeigt die 20 meist benutzten Realnames im Netzwerk\n"
			"Wenn du dies benutzt kannst du oft abschtzen was bei einer Realname-Gline passieren wrde\n"
			"und du weit welche Realnames du nicht bannen solltest, da sie weit verbreitet sind!";

char O_HELP_LIST_SCL[]= //0
			"Syntax: LIST SCL limit (Zahl)\n"
			"\n"
			"Zeigt alle Channels welche die Modes +p oder +s (privat oder versteckt) gesetzt haben";

char O_HELP_LIST_SUBNET[]= //0
			"Syntax: LIST SUBNET *subnet*\n"
			"\n"
			"Zeigt alle Subnets an die auf das angegebene Suchmuster passen.";
			
char O_HELP_LIST_SUSPENDED[]= //0
			"Syntax: LIST SUSPENDED { NICKS | CHANNELS }\n"
			"\n"
			"Zeigt alle suspendierten NICKS oder CHANNELS.";

char O_HELP_NOOP[]= //0
			"Syntax: NOOP TEMP\n"
			"        NOOP PERM {ON | OFF}\n"
			"\n"
			"Erlaubt ServicesRoot / ServicesAdmin alle IRCOps\n"
			"zu normalen Benutzern zu machen, permanent or temporr!\n"
			"\n"
			"Der NOOP TEMP Befehl sendet eine GLOBOPS und\n"
			"nimmt allen IRCOps das +o Flag ab!.\n"
			"Benutze diesen Befehl NUR wenn jemand ein IRCOp Passwort gehackt hat!\n"
			"(Die vorletzte Zuflucht)\n"
			"\n"
			"Der NOOP PERM Befehl sendet eine GLOBOPS und\n"
			"nimmt allen IRCOps das +o Flag ab!.\n"
			"Du solltest diesen Befehl NUR benutzen wenn es wirkliche keine\n"
			"andere Mglichkeit mehr gibt (wenn alles !\"BRENNT\"!)\n"
			"Benutze diesen Befehl NUR wenn jemand ein IRCOp Passwort gehackt hat!\n"
			"(Die LETZTE Zuflucht)\n"
			"\n"
			"Unterschied:\n"
			"NOOP TEMP setzt UMODE -o temporr fr alle Ops\n"
			"Es ist ihnen jedoch mglich /oper nochmals auszufhren!\n"
			"\n"
			"NOOP PERM setzt UMODE -o permanent fr alle Ops\n"
			"Es ist ihnen dann NICHT mehr mglich /oper zu benutzen.\n"
			"Dies fhrt zu einem erneuten UMODE -o und einem KILL!\n"
			"NUR ServicesAdmins / ServicesRoots knnen diese Option wieder ausschalten!\n"
			"\n"
			"Beschrnkt auf Services Admins / Services Roots.";

char O_HELP_NOOP_TEMP[]= //0
			"Syntax: NOOP TEMP\n"
			"\n"
			"Setzt alle IRCOperators zurck, sie werden normale Benutzer (-o) auf dem Netzwerk.";

char O_HELP_NOOP_PERM[]= //2
			"Syntax: NOOP PERM {ON | OFF}\n"
			"\n"
			"Setzt alle IRCOperators zurck, sie werden normale Benutzer (-o) auf dem Netzwerk.\n"
			"Jedoch werden alle Benutzer die /oper versuchen sofort gekilled,\n"
			"dadurch luft der ganze Administrationsprozess\n"
			"ber %s und nur Administratoren die Zugriff auf %s haben\n"
			"sind in der Lage diese Quarantne aufzuheben!";

char O_HELP_OPER[]= //1
			"Syntax: OPER ADD nick\n"
			"        OPER DEL nick\n"
			"        OPER LIST\n"
			"        OPER MSG nachricht\n"
			"        OPER PASS nick\n"
			"\n"
			"Erlaubt ServicesRoot / ServicesAdmin Benutzer in\n"
			"die ServicesOper Liste aufzunehmen oder sie abzustoen (lschen).\n"
			"Ein Benutzer dessen Nickname auf der ServicesOper Liste ist und der mit\n"
			"%s identifiziert ist ist in er Lage die ServicesOper Befehle auszufhren.\n"
			"\n"
			"Der OPER ADD Befehl fgt den angegebenen Nicknamen der\n"
			"ServicesOper Liste hinzu.\n"
			"\n"
			"Der OPER DEL Befehl lscht den angegebenen Nicknamen von der\n"
			"ServicesOper Liste.\n"
			"\n"
			"Der OPER LIST Befehl zeigt die ServicesOper Liste.\n"
			"\n"
			"Der OPER MSG Befehl sendet eine NOTICE an alle aktiven ServicesOps (oder hher).\n"
			"\n"
			"Der OPER PASS Befehl zeigt die Liste von ServicesOps (und deren Passwrter).\n"
			"\n"
			"Beschrnkt auf Services Admins / Services Roots.";

char O_HELP_OPER_ADD[]= //0
			"Syntax: OPER ADD nick\n"
			"\n"
			"Fgt den angegebenen Nicknamen der ServicesOper Liste hinzu.";

char O_HELP_OPER_DEL[]= //0
			"Syntax: OPER DEL nick\n"
			"\n"
			"Lscht den angegebenen Nicknamen von der ServicesOper Liste.";
		
char O_HELP_OPER_LIST[]= //0
			"Syntax: OPER LIST\n"
			"\n"
			"Zeigt die ServicesOper Liste.";

char O_HELP_OPER_MSG[]= //0
			"Syntax: OPER MSG nachricht\n"
			"\n"
			"Sendet eine Nachricht an alle ServicesOps/ServicesAdmins/ServicesRoots.";

char O_HELP_OPER_PASS[]= //0
			"Syntax: OPER PASS\n"
			"\n"
			"Zeigt alle Operatoren und loginnicks wenn sie eingeloggt sind (ebenso ihre Passwrter).\n"
			"Die Passwrter werden jedoch nur angezeigt wenn die Passwortverschlsselung ausgeschaltet ist\n"
			"und das Level des anfragenden Benutzers (Dir) hoch genug ist.";

char O_HELP_RAW[]= //0
			"Syntax: RAW RAW-Befehl\n"
			"\n"
			"Sendet einen RAW-Befehl\n"
			"Du solltest vorsichtig sein, da raw Befehle gefhrlich sind\n"
			"da sie direkt an den Server gesendet werden (ohne jegliche Zwischenprfung).\n"
			"Es kann passieren, dass die Services oder der Ziel Server absrtzen sofern der RAW-Befehl\n"
			"weit von der eigentlichen RFC1459 abweicht.\n"
			"Ein weiteres Risiko besteht bei der Datenbank anbindung, da RAW-Befehle die die Services nicht kennen\n"
			"zu einer Fehlsynchronisierung von IRCd und Datenbank fhren knnen\n"
			"(Services haben andere Daten als der IRCd)!!!!\n"
			"NOTIZ: Die Services berprfen einen solchen Befehl nicht auf Protokollfehler vor dem Absenden!";
			
char O_HELP_REGEXPGLINE[]= //0 	/* NEW */
			"Syntax: REGEXPGLINE ADD option regexp :Zeit Grund\n"
			"        REGEXPGLINE DEL option regexp\n"
			"        REGEXPGLINE TEST regexp\n"
			"        REGEXPGLINE LIST\n"
			"\n"
			"option parameter sind:\n"
			"G: REGEXP G:line\n"
			"K: REGEXP Kill:Line\n"
			"\n"
			"REGEXPGLINE ADD Dieser Befehl erlaubt es regular expression\n"
			"Glines und Auto-Kill:Lines hinzuzufgen.\n"
			"(REGEXPGLINE ADD SOLLTE VOR AUSFHREN DIESES BEFEHLS UNBEDINGT GELESEN WERDEN!)\n"
			"\n"
			"REGEXPGLINE DEL ieser Befehl erlaubt es regular expression\n"
			"Glines und Auto-Kill:Lines zu lschen\n"
			"(REGEXPGLINE DEL SOLLTE VOR AUSFHREN DIESES BEFEHLS UNBEDINGT GELESEN WERDEN!)\n"
			"\n"
			"REGEXPGLINE LIST Dieser Befehl liefert die Liste der zurzeit gesetzten\n"
			"regular expression Glines und Auto-Kill:Lines\n"
			"\n"
			"Users die eine bereinstimmung mit einer regexp G:line aufweisen werden glined.\n"
			"Users die eine bereinstimmung mit einer regexp Kill:line aufweisen werden\n"
			"sofort und bei jedem neuen Verbindungsversuch gekilled (AUTO KILL)\n"
			"\n"
			"NOTIZ: Dieser Befehl ist nur zum hinzufgen von regexp G:Lines,Kill:Lines";

char O_HELP_REGEXPGLINE_ADD[]= //2 	/* NEW */
			"Syntax: REGEXPGLINE ADD option regexp... :duration reason\n"
			"Example: /MSG %s REGEXPGLINE ADD G regexp :30d forbidden on %s.\n"
			"\n"
			"option parameter sind:\n"
			"G: REGEXP G:line\n"
			"K: REGEXP Kill:Line\n"
			"regexp:\n"
			"Das ist der regulre Ausdruck, der verwendet werden soll um bestimmte User\n"
			"vom Netzwerk fernzuhalten. Das Format in dem regexp angegeben werden muss\n"
			"ist immer: nick!ident@realhost#ip=realname.\n"
			"NOTIZ: Es mssen nicht alle parameter angegeben werden..\n"
			"So ist es z.B. auch erlaubt eine Maske wie diese zu nutzen\n"
			"(.*)@(.*)\\.telekom\\.at#(.*)=\\d{0,3}[a-zA-Z]{5}.\n"
			"Sollten regulre ausdrcke unbekannt sein ... \n"
			"-> google hilft (sie sind sehr effektiv).\n"
			"\n"
			"Dieser Befehl erlaubt es regexp Glines und Auto-Kill:Lines\n"
			"hinzuzufgen (das Format ist IMMER: nick!ident@realhost#ip=realname).\n"
			"\n"
			"Benutzer die eine bereinstimmung mit einer regexp G:line aufweisen werden glined.\n"
			"Benutzer die eine bereinstimmung mit einer regexp Kill:line aufweisen werden\n"
			"sofort und bei jedem neuen Verbindungsversuch gekilled (AUTO KILL)\n"
			"\n"
			"NOTIZ: Dieser Befehl ist nur zum hinzufgen von regexp G:Lines,Kill:Lines";
			
char O_HELP_REGEXPGLINE_DEL[]= //1 	/* NEW */
			"Syntax: REGEXPGLINE DEL option regexp\n"
			"Example: /MSG %s REGEXPGLINE DEL G (.*)@(.*)\\.telekom\\.at#(.*)=\\d{0,3}[a-zA-Z]{5}\n"
			"\n"
			"option parameters are:\n"
			"G: regexp G:line\n"
			"K: regexp Kill:Line\n"
			"\n"		
			"regexp:\n"
			"Das ist der regulre Ausdruck, der verwendet werden soll um bestimmte User\n"
			"vom Netzwerk fernzuhalten. Das Format in dem regexp angegeben werden muss\n"
			"ist immer: nick!ident@realhost#ip=realname.\n"
			"NOTIZ: Es muss der vollstndige REGEXP angegeben werden, der gelscht werden soll\n"
			"(keine wildmasks)\n"
			"\n"
			"Dieser Befehl erlaubt es regular expression Glines oder Auto-Kill:Lines zu lschen\n"
			"\n"
			"NOTIZ: Dieser Befehl dient NUR zum lschen von G:Lines,Kill:Lines von der Liste\n"
			"(frher gesetzte Glines oder Killlines die auf diesen Befehl zurckzufhren sind,\n"
			"werden NICHT gelscht)";
			
char O_HELP_REGEXPGLINE_TEST[]= //1 /* NEW */
			"Syntax: REGEXPGLINE TEST regexp\n"
			"Example: /MSG %s REGEXPGLINE TEST (.*)@(.*)\\.telekom\\.at#(.*)=\\d{0,3}[a-zA-Z]{5}\n"
			"\n"
			"regexp:\n"
			"Das ist der regulre Ausdruck, der verwendet werden knnte um bestimmte User\n"
			"vom Netzwerk fernzuhalten. Das Format in dem regexp angegeben werden muss\n"
			"ist immer: nick!ident@realhost#ip=realname.\n"
			"NOTIZ: Es mssen nicht alle parameter angegeben werden..\n"
			"So ist es z.B. auch erlaubt eine Maske wie diese zu nutzen\n"
			"(.*)@(.*)\\.telekom\\.at#(.*)=\\d{0,3}[a-zA-Z]{5}.\n"
			"\n"
			"Dieser Befehl erlaubt es regulre Ausdrcke zu testen und deren Ziele zu evaluieren.\n"
			"Die Ausgabe ist eine Liste von Benutzern welche auf diesen regulren Ausdruck zutreffen\n"
			"\n"
			"NOTIZ: NUR zum testen von regulren Ausdrcken";
			
char O_HELP_REGEXPGLINE_LIST[]= //0
			"Syntax: REGEXPGLINE LIST\n"
			"\n"
			"Dieser Befehl gibt die Liste von regulren Ausdrcken\n"
			"aus, welche derzeit benutzt werden um Benutzer vom Netzwerk fernzuhalten\n"
			"(Glines und Auto-Kill:Lines)\n"
			"\n"
			"Benutzer die eine bereinstimmung mit einer regexp G:line aufweisen werden glined.\n"
			"Benutzer die eine bereinstimmung mit einer regexp Kill:line aufweisen werden\n"
			"sofort und bei jedem neuen Verbindungsversuch gekilled (AUTO KILL)";

char O_HELP_REQUESTOP[]= //0
			"Syntax: REQUESTOP channel\n"
			"\n"
			"Wenn niemand anderer in diesem Channel den Channeloperator Status\n"
			"hat so erhltst du den Channeloperator status beim ausfhren des Befehls";

char O_HELP_RNLINE[]= //2
			"Syntax: RNLINE ADD option realname :Zeit [Grund]\n"
			"        RNLINE DEL option realname\n"
			"        RNLINE LIST\n"
			"\n"
			"Example: /MSG %s RNLINE GK All EyeZ On Me :30d flooding on %s is not allowed.\n"
			"\n"
			"Optionen sind folgende:\n"
			"G: Ident G:line\n"
			"K: Ident Kill:Line\n"
			"\n"
			"RNLINE ADD Dieser Befehl erlaubt dir Glines oder Auto-Kill:Lines\n"
			"unter Verwendung des Realnames des jeweiligen Benutzers zu adden.\n"
			"(READ HELP RNLINE ADD before using!)\n"
			"\n"
			"RNLINE DEL Dieser Befehl erlaubt dir Glines oder Auto-Kill:Lines\n"
			"unter Verwendung des Realnames des jeweiligen Benutzers zu lschen.\n"
			"\n"
			"RNLINE LIST Dieser Befehl zeigt dir die Liste der RealName Glines\n"
			"\n"
			"Benutzer mit einer G:line werden glined und knnen nicht mehr verbinden.\n"
			"Benutzer mit einer Kill:line werden sofort gekilled und\n"
			"erneut gekilled sobald sie sich wieder verbinden. (AUTO KILL).";

char O_HELP_RNLINE_ADD[]= //0
			"Syntax: RNLINE ADD option realname :Zeit [Grund]\n"
			"\n"
			"Optionen sind folgende:\n"
			"G: Ident G:line\n"
			"K: Ident Kill:Line\n"
			"\n"
			"Dieser Befehl erlaubt dir Glines oder Auto-Kill:Lines\n"
			"unter Verwendung des Realnames des jeweiligen Benutzers zu adden.\n"
			"\n"
			"Benutzer mit einer G:line werden glined und knnen nicht mehr verbinden.\n"
			"Benutzer mit einer Kill:line werden sofort gekilled und\n"
			"erneut gekilled sobald sie sich wieder verbinden. (AUTO KILL).";
			
char O_HELP_RNLINE_DEL[]= //0
			"Syntax: RNLINE DEL option realname\n"
			"\n"
			"Optionen sind folgende:\n"
			"G: Ident G:line\n"
			"K: Ident Kill:Line\n"
			"\n"
			"Dieser Befehl erlaubt dir Glines oder Auto-Kill:Lines\n"
			"unter Verwendung des Realnames des jeweiligen Benutzers zu lschen.";
			
char O_HELP_RNLINE_LIST[]= //0
			"Syntax: RNLINE LIST\n"
			"\n"
			"Dieser Befehl zeigt dir die Liste der RealName Glines\n"
			"\n"
			"Benutzer mit einer G:line werden glined und knnen nicht mehr verbinden.\n"
			"Benutzer mit einer Kill:line werden sofort gekilled und\n"
			"erneut gekilled sobald sie sich wieder verbinden. (AUTO KILL).";

char O_HELP_SET[]= //0
			"Syntax: SET option setting\n"
			"\n"
			"Setzt verschiedene globale Services optionen.\n"
			"Derzeit verfgbare Optionen sind:\n"
			"\n"
			"READONLY Setzt den read-only oder read-write mode\n"
			"LOGCHAN Gibt log messages im channel aus\n"
			"DEBUG Aktiviert oder deaktiviert den debug mode\n"
			"SQLLOGGING Aktiviert oder deaktiviert das logging fr SQLQueries\n"
			"CMDLOGGING Aktiviert oder deaktiviert das Befehls logging\n"
			"LIST Zeigt eine Liste der optionen (mit deren Status EIN/AUS)\n"
			"Breschrnkt auf Services admins.";

char O_HELP_SET_READONLY[]= //0
			"Syntax: SET READONLY {ON | OFF}\n"
			"\n"
			"Setzt den read-only mode on oder off. Im read-only mode, sind\n"
			"normale Benutzer nicht in der Lage jegliche Servicesdaten zu ndern\n"
			"(dies beinhaltet auch die Zugriffslisten und Benutzerdaten, etc.)\n"
			"IRCops mit ausreichenden Servicesrechten ist es erlaubt\n"
			"die Services-DB zu modifizieren, nicks/channels zu lschen oder zu verbieten\n"
			"\n"
			"Diese option ist gleichzusetzen mit der Commandlinefunktion\n"
			"-readonly.";
			
char O_HELP_SET_LOGCHAN[]= //0
			"Syntax: SET LOGCHAN {ON | OFF}\n"
			"\n"
			"Wenn diese Option aktiviert ist werden die Services die logging Informationen\n"
			"ebenso in einem channel ausgeben. Der LogChannel muss in der Services Konfiguration\n"
			"definiert sein damit diese Einstellung eine Vernderung bringt.\n"
			"Notiz: Dies knnte eine groe Sicherheitslcke sein, wenn der LogChannel\n"
			"nicht ausreichend nach auen abgesichert ist.";
			
char O_HELP_SET_DEBUG[]= //0
			"Syntax: SET DEBUG num\n"
			"\n"
			"Setzt den debug mode on oder off.\n"
			"Wenn num 0 ist dann ist debug off, wenn 0<num<5 dann ist der debug mode on.\n"
			"Im debug mode, werden alle Daten die an oder von den Services gesendet werden\n"
			"und eine vielzahl von Debugnachrichten\n"
			"in eine DebugLog geschrieben.\n"
			"\n"
			"Diese option ist gleichzusetzen mit der Commandlinefunktion\n"
			"-debug.";
			
char O_HELP_SET_SQLLOGGING[]= //0
			"Syntax: SET SQLLOGGING {ON | OFF}\n"
			"\n"
			"Setzt sql-logging mode on oder off.\n"
			"Wenn SQL-Logging on ist werden alle SQL-Queries die\n"
			"zum SQL-Server gesendet werden in einem SQLLogFile gespeichert.\n"
			"Dieses SQLLogFile muss in der Services Konfigurationsdatei angegeben sein.\n"
			"Wenn in der Konfigurationsdatei keine SQLLogFile angegeben wurde,\n"
			"dann ist der Befehl nutzlos\n"
			"\n"
			"Diese option ist gleichzusetzen mit der Commandlinefunktion\n"
			"-sqllogging.";
			
char O_HELP_SET_CMDLOGGING[]= //0
			"Syntax: SET CMDLOGGING {ON | OFF}\n"
			"\n"
			"Setzt cmd-logging mode on oder off.\n"
			"Wenn CMD-Logging on ist wird jeglicher inbound/outbound\n"
			"traffic zu/vom ircd in eine logfile geschrieben!\n"
			"Dieses logfile muss in der Services Konfigurationsdatei angegeben sein.\n"
			"Wenn in der Konfigurationsdatei keine logfile angegeben wurde,\n"
			"dann ist der Befehl nutzlos\n"
			"\n"
			"Diese option ist gleichzusetzen mit der Commandlinefunktion\n"
			"-logging.";

char O_HELP_SET_LIST[]=	 //0
			"Syntax: SET LIST\n"
			"\n"
			"Zeigt die verschiedenen OperServ settings an";
			
char O_HELP_SPEW[]= //0
			"Syntax: SPEW CHAN *channelmuster*\n"
			"        SPEW EMAIL *emailmuster*\n"
			"        SPEW GLINE *glinemuster*\n"
			"        SPEW IDENT *identmuster*\n"
			"        SPEW RHOST *rhostmuster*\n"
			"        SPEW VHOST *vhostmuster*\n"
			"\n"
			"Optionen sind folgende:\n"
			"CHAN     - Sucht nach einem registrierten Channel der auf das Muster passt\n"
			"EMAIL    - Sucht nach einer Email die auf das Muster passt\n"
			"GLINE    - Sucht nach einer Gline die auf das Muster passt\n"
			"IDENT    - Sucht nach einer Ident die auf das Muster passt\n"
			"RHOST    - Sucht nach einer Real-Host die auf das Muster passt\n"
			"VHOST    - Sucht nach einer Virtuellen-Host die auf das Muster passt\n"
			"\n"
			"*muster  - ist das Muster nach dem du suchen willst (option ist die Kategorie)";
			
char O_HELP_SPEW_EMAIL[]= //0
			"Syntax: SPEW EMAIL *emailmuster*\n"
			"\n"
			"Zeigt alle Emails die auf das Muster passen.";
			
char O_HELP_SPEW_GLINE[]= //0
			"Syntax: SPEW GLINE *glinemuster*\n"
			"\n"
			"Zeigt alle Glines die auf das Muster passen.";
			
char O_HELP_SPEW_IDENT[]= //0
			"Syntax: SPEW IDENT *ident*\n"
			"\n"
			"Zeigt alle Benutzer welche mit einem Ident verbunden sind\n"
			"auf den dieses Muster passt.";
			
char O_HELP_SPEW_RHOST[]= //0
			"Syntax: SPEW RHOST *realhost*\n"
			"\n"
			"Zeigt alle clienten deren rhost auf das Muster passt.";

char O_HELP_SPEW_CHAN[]= //0
			"Syntax: SPEW CHAN *channel*\n"
			"\n"
			"Zeigt alle channels die auf das Muster passen\n"
			"(auch jene die nicht registriert sind!)";
			
char O_HELP_SPEW_VHOST[]= //0
			"Syntax: SPEW VHOST *vhost-muster*\n"
			"\n"
			"Sucht im Netzwerk nach einer virtuellen host auf die das *vhost-muster* passt.";
			
char O_HELP_SQLINE[]=
			"Syntax: SQLINE ADD mask expiry Grund\n"  /* NEW */
			"SQLINE DEL mask\n"
			"SQLINE LIST\n"
			"SQLINE CLEAR\n"
			"\n"
			"Erlaubt ServicesOps die SQLINE list zu ndern. Wenn\n"
			"ein Benutzer, dessen Nick mit einem Nicknamen auf der SQLINE-List\n"
			"bereinstimmt, verbindet so wird dieser vom Netzwerk getrennt,\n"
			"die Services werden seine IRC Session nicht zulassen\n"
			"\n"
			"SQLINE ADD Fgt die angegebene Mask mit der Begrndung\n"
			"zur SQLINE-List hinzu (Begrndung muss angegeben werden).\n"
			"expiry muss eine Zahl gefolgt von einem von d\n"
			"(days), h (hours), oder m (minutes) sein. Kombinationen (wie\n"
			"1h30m) sind zulssig.\n"
			"days). Um eine SQLINE zu adden, die nicht expired benutze 0.\n"
			"\n"
			"Der SQLINE DEL Befehl lscht die angegebene Maske von der\n"
			"SQLINE-List.\n"
			"\n"
			"The SQLINE LIST Befehlt zeigt die SQLINE-Liste.\n"
			"\n"
			"SQLINE CLEAR lscht alle Eintrge aus der SQLINE-Liste.\n"
			"\n"
			"Beschrnkt auf Services Ops.";

char O_HELP_STATUS[]= //0
			"Syntax: STATUS\n"
			"\n"
			"Zeigt Server abhngige Informationen (Traffic und Linking Information).";
			
char O_HELP_SZLINE[]=
			"Syntax: SZLINE ADD mask expiry Grund\n"  /* NEW */
			"SZLINE DEL mask\n"
			"SZLINE LIST\n"
			"SZLINE CLEAR\n"
			"\n"
			"Erlaubt ServicesOps die SZLINE-Liste zu ndern. Wenn\n"
			"ein Benutzer, dessen IP eine bereinstimmung mit einer SZLINE-maske hat,"
			"sich verbindet, dann unterbinden die Services seine IRC Session\n"
			"\n"
			"SZLINE ADD Fgt die angegebene Mask mit der Begrndung\n"
			"zur SZLINE-List hinzu (Begrndung muss angegeben werden).\n"
			"expiry muss eine Zahl gefolgt von einem von d\n"
			"(days), h (hours), oder m (minutes) sein. Kombinationen (wie\n"
			"1h30m) sind zulssig.\n"
			"days). Um eine SZLINE zu adden, die nicht expired benutze 0.\n"
			"\n"
			"Der SZLINE DEL Befehl lscht die angegebene Maske von der\n"
			"SZLINE-List.\n"
			"\n"
			"The SZLINE LIST Befehlt zeigt die SZLINE-Liste.\n"
			"\n"
			"SZLINE CLEAR lscht alle Eintrge aus der SZLINE-Liste.\n"
			"\n"
			"Beschrnkt auf Services Ops.";

char O_HELP_TRUST[]= //2
			"Syntax: TRUST ADD {#trustgroup | limit} {host | ip} Beschreibung\n"
			"        TRUST DEL {host | ip}\n"
			"        TRUST MODIFY {host | ip} {DESCRIPTION | LIMIT | GROUP} neuer-parameter\n"
			"        TRUST LIST #trustgroup [*host*]\n"
			"        TRUST SPEW *host*\n"
			"\n"
			"Example: /MSG %s trust add #services 62.128.92.197 shock\n"
			".. or (#main): /MSG %s trust add 100 62.128.92.197 shock\n"
			"\n"
			"Optionen sind folgende:\n"
			"ADD    - Fgt einen Trust zu einer Trustgruppe hinzu (kann auch die #main Gruppe sein).\n"
			"DEL    - Lscht einen Trust aus allen Trustgruppen.\n"
			"MODIFY - Kann eine Trust in eine andere Trustgruppe verschieben\n"
			"        - das Verbindungslimit anpassen\n"
			"        - oder die Beschreibung (den Nick) fr den der Trust erstellt wurde.\n"
			"LIST   - Zeigt eine Liste fr alle Trusts in einer speziellen Gruppe. (#main ist auch eine Gruppe)\n"
			"SPEW   - Sucht nach einer host in der Trustlist welche auf das Muster\n"
			"        - *host pattern* passt und gibt Informationen zu dem jeweiligen Trust zurck\n"
			"\n"
			"trustgroup  - Muss als parameter angegeben werden, wenn der Befehl add, modify oder list lautet\n"
			"host/ip     - Ist die host oder ip der vertraut werden soll - welcher es ermglicht wird\n"
			"              mehr Verbindungen als \"maxconnections\" zu haben (\"maxconnections\"-Standard: 5)\n"
			"description - Wird als Grund fr den Trust angegeben, sodass Admins wissen warum\n"
			"              dieser Trust gewhrt wurde und fr wen.";

char O_HELP_TRUST_ADD[]= //0
			"Syntax: TRUST ADD {#trustgroup | limit} {host | ip} Beschreibung\n"
			"\n"
			"Fgt eine host/ip mit dem angegebenen Limit, der Beschreibung der #main Gruppe hinzu\n"
			"Oder fgt eine host/ip mit der angegebenen Beschreibung der Gruppe #trustgroup hinzu\n"
			"Hier bildet dann die Gruppe das Limit (Fr alle Hosts innerhalb einer Gruppe gilt das GRUPPENLIMIT!)";

char O_HELP_TRUST_DEL[]= //0
			"Syntax: TRUST DEL {host | ip}\n"
			"\n"
			"Lscht einen Trust fr die angegebene host/ip";

char O_HELP_TRUST_MODIFY[]= //0
			"Syntax: TRUST MODIFY {host | ip} {DESCRIPTION | LIMIT | GROUP} neuer-parameter\n"
			"\n"
			"Modifiziert eine trusted-host {host | ip}\n"
			"\n"
			"GROUP       - modifiziert die Gruppe (Die Gruppe fr diesen Trust kann hier gendert werden)\n"
			"LIMIT       - modifiziert das Limit fr diesen Trust (wenn er in der #main Gruppe ist)\n"
			"DESCRIPTION - modifiziert die Beschreibung des Trusts\n"
			"\n"
			"nderungen werden sofort in der Datenbank gespeichert!";

char O_HELP_TRUST_LIST[]= //0
			"Syntax: TRUST LIST #trustgroup [*host*]\n"
			"\n"
			"Sucht nach einer host die in der trustlist von #trustgroup ist\n"
			"und auf die das *host* Muster passt. (Gibt Informationen ber die gefundenen Hosts zurck)";
			
char O_HELP_TRUST_SPEW[]= //0
			"Syntax: TRUST SPEW *host*\n"
			"\n"
			"Sucht nach einer host die in der trustlist ist und auf die das\n"
			"*host* Muster passt. (Gibt Informationen ber die gefundenen Hosts zurck)";
			
char O_HELP_TRUSTDENY[]= //2
			"Syntax: TRUSTDENY ADD {host | ip} Beschreibung\n"
			"        TRUSTDENY DEL {host | ip}\n"
			"        TRUSTDENY LIST [*host*]\n"
			"\n"
			"Optionen sind folgende:\n"
			"ADD    - Fgt einen Trustdeny fr den angegebenen Host hinzu (Verbietet das hinzufgen/nutzen dieses Trusts)\n"
			"DEL    - Lscht eine Host von der Trustdeny-Liste\n"
			"LIST   - Zeigt alle Trustdeny's. (alle die einem Muster *muster* folgen)\n"
			"\n"
			"host/ip     - Ist die host oder ip die z.B. verboten werden soll - diese kann dann nicht in die\n"
			"              Trustlist aufgenommen werden\n"
			"description - Wird als Grund fr den Trustdeny angegeben, damit Admins immer wissen warum dieser Trustdeny existiert.";

char O_HELP_TRUSTDENY_ADD[]= //0
			"Syntax: TRUSTDENY ADD {host | ip}\n"
			"\n"
			"Fgt einen Trustdeny fr den angegebenen Host hinzu\n"
			"Dies bedeitet, dass die angegebene Host nicht mehr das Ziel\n"
			"eines TRUST ADD Befehls werden kann!\n"
			"(Die Host kann nicht in die TRUST-LIST aufgenommen werden, bis der TRUSTDENY gelscht wird)";

char O_HELP_TRUSTDENY_DEL[]= //0
			"Syntax: TRUSTDENY DEL {host | ip}\n"
			"\n"
			"Lscht den Trustdeny fr die angegebene host was\n"
			"bedeutet, dass die Host nun in die Trustlist aufgenommen werden kann\n"
			"sofern dies gewnscht wird (kann wieder das Ziel von TRUST ADD werden)";

char O_HELP_TRUSTDENY_LIST[]= //0
			"Syntax: TRUSTDENY LIST [*host*]\n"
			"\n"
			"Zeigt alle existierenden Trustdenys an welche auf das Muster passen.";

char O_HELP_TRUSTGROUP[]= //2
			"Syntax: TRUSTGROUP ADD #trustgroup limit\n"
			"        TRUSTGROUP DEL #trustgroup\n"
			"        TRUSTGROUP MODIFY #trustgroup neues-limit\n"
			"        TRUSTGROUP EDIT #trustgroup #neue-trustgroup \n"
			"        TRUSTGROUP LIST\n"
			"\n"
			"/msg %s TRUSTGROUP optionen(add/del/modify/edit/list) ...\n"
			"Example: /MSG %s trustgroup add #services 100\n"
			"\n"
			"Optionen sind folgende:\n"
			"ADD    - Legt eine neue Trustgruppe an.\n"
			"DEL    - Lscht eine Trustgruppe (und alle Trusts in dieser Gruppe).\n"
			"MODIFY - Setzt ein neues virtuelles limit fr die Trustgruppe: #group.\n"
			"EDIT   - #trustgroup -> #neue-trustgroup (umbenennen von #trustgroup)\n"
			"LIST   - Zeigt alle existierenden Trustgruppen\n"
			"\n"
			"#trustgroup - Hat immer ein # vor dem eigentlich Gruppennamen (zur Unterscheidung vom Limit)!!";

char O_HELP_WHOIS[]= //0
			"Syntax: WHOIS nickname\n"
			"\n"
			"Gibt Informationen ber den angegebenen Benutzer zurck (abhngig vom eigenen globalen Level).";


char O_SHOWCOMMANDS_ADMIN[]=
	    "ADMIN            Modifiziert die ServicesAdmin Liste                              - level %d";
	    
char O_SHOWCOMMANDS_BROADCAST[]=
	    "BROADCAST        Sendet eine notice an bestimmte Benutzer (verschiedene optionen) - level %d";
	    
char O_SHOWCOMMANDS_CHAN[]=
	    "CHAN             Kontrolliert einen Channel (deopall/kick/clear...)               - level %d";

char O_SHOWCOMMANDS_CHANGELEV[]=
	    "CHANGELEV        ndert das globale Level eines Benutzers (oper-level)            - level %d";
	    
char O_SHOWCOMMANDS_COUNTUSERS[]=
	    "COUNTUSERS       Zhlt wieviele Benutzer im Netzwerk auf ein Nickmuster passen    - level %d";
	    
char O_SHOWCOMMANDS_DEFCON[]=
	    "DEFCON           ndert das Defcon-level (1,2,3,4,5)                              - level %d";
	    
/*char O_SHOWCOMMANDS_DIE[]=
	    "DIE              Beendet das Service. Service speichert automatisch!              - level %d";*/

char O_SHOWCOMMANDS_GLINE[]=
	    "GLINE            Kontrolliert das GLINE System                                    - level %d";
	    
char O_SHOWCOMMANDS_IDLINE[]=
	    "IDLINE           Kontrolliert Ident GLINE's/KILL's                                - level %d";
	    
char O_SHOWCOMMANDS_JUPE[]=
	    "JUPE             Juped einen Server (verhindert das dieser zum Netz verbindet)    - level %d";
	    
char O_SHOWCOMMANDS_KILL[]=
	    "KILL             Befehl um einen Benutzer vom Netzwerk zu trennen                 - level %d";

char O_SHOWCOMMANDS_LIST[]=
	    "LIST             Zeigt verschiedene Listen (Suchfunktion) (verschiedene optionen) - level %d";
	    
char O_SHOWCOMMANDS_NOOP[]=
	    "NOOP             Setzt alle IRCOps(-o) (permanent oder temporr)                  - level %d";

char O_SHOWCOMMANDS_OPER[]=
	    "OPER             Modifiziert die ServicesOper Liste (verschiedene optionen)       - level %d";
	    
char O_SHOWCOMMANDS_RAW[]=
	    "RAW              Befehl sendet RAW-Befehle an den Server                          - level %d";
	    
char O_SHOWCOMMANDS_REGEXPGLINE[]=
	    "REGEXPGLINE      Kontrolliert regulre ausdruck (REGEXP) GLINE's/KILL's           - level %d"; /* NEW */
	    
char O_SHOWCOMMANDS_REQUESTOP[]=
	    "REQUESTOP        Fordert op fr einem op-losen Channel an                         - level %d";
	    
char O_SHOWCOMMANDS_RNLINE[]=
	    "RNLINE           Kontrolliert die Realname GLINE's/KILL's                         - level %d";
	    
char O_SHOWCOMMANDS_SET[]=
	    "SET              Befehl um globale Netzwerkoptionen zu setzen                     - level %d";

char O_SHOWCOMMANDS_SPEW[]=
	    "SPEW             Zeigt verschiedene Listen (Suchfunktion) (verschiedene optionen) - level %d";
	    
char O_SHOWCOMMANDS_SQLINE[]=
		"SQLINE 		  Kontrolliert die SQLINE-Liste                                    - level %d";
	    
char O_SHOWCOMMANDS_STATUS[]=
	    "STATUS           Zeigt einige Standard Information ber den server                - level %d";
	    
char O_SHOWCOMMANDS_SZLINE[]= /* NEW */
		"SZLINE 		  Kontrolliert die SZLINE-Liste                                    - level %d";
	    
char O_SHOWCOMMANDS_TRUST[]=
	    "TRUST            Krontrolliert the trustlist                                      - level %d";
	    
char O_SHOWCOMMANDS_TRUSTDENY[]=
	    "TRUSTDENY        Krontrolliert die Forbid-List fr Hosts (TrustSystem)            - level %d";
	    
char O_SHOWCOMMANDS_TRUSTGROUP[]=
	    "TRUSTGROUP       Krontrolliert die Trustgruppen                                   - level %d";
	    
char O_SHOWCOMMANDS_WHOIS[]=
	    "WHOIS            Zeigt Information ber einen Benutzer                            - level %d";

/*
 *	L LANG - WIRD NICHT BERSETZT (WIRD VERMUTLICH AUCH NICHT WIEDER AUF GENOMMEN)
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	L Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char L_ACCESS_DENIED[]="Access Denied";
char L_UNKNOWN_COMMAND[]="No such Command";
char L_WRONG_PARAMETERS[]="Access Denied";
char L_COMMAND_DONE[]="Done.";
char L_WHO_ON_EARTH[]="Who on earth is that?";

char L_NO_O_FLAG[]="You don't have +o flag on that channel.";
char L_NO_V_FLAG[]="You don't have +v flag on that channel.";
char L_NO_HELP_AVAIL[]="No help found on that topic. Try /msg %s help";
char L_NO_CHANFLAGS_SET[]="No chanflags set.";
char L_CHANNEL_USER_MODES[]="%s Modes: +%s.";
char L_RIGHT_OWNER_TO_CHANGE_FLAGS[]="You have to be owner to change channel/user flags.";
char L_RIGHT_OWNER_TO_DELETE_OWNERS_FLAGS[]="You have to be owner to remove an owner's flags!";
char L_RIGHT_OWNER_TO_DELETE_MASTERS_FLAGS[]="You have to be owner to remove a master's flags!";

char L_CHANLEV_TOTAL_USERS[]="Total: %d (owner: %d, master: %d, op: %d, halfop: %d, voice: %d).";
char L_CHANLEV_NO_KNOWN_USERS[]="No existing users added for %s";
char L_CHANLEV_CANT_DUMP_USERLIST[]="You're not authed, or not known on %s you can't dump the userlist.";
char L_CHANLEV_COULD_NOT_ADD_USER_TO_CHANNEL[]="Couldn't add %s to %s.";
char L_CHANLEV_NO_ROOM_FOR_MORE_USERS_ON_TARGET[]="Either there is no room for more users on %s.";
char L_CHANLEV_NO_ROOM_FOR_MORE_CHANNELS_ON_USERS_ACCOUNT[]="or there is no room for more channels on %s's account.";
char L_CHANFLAGS_CURRENT_CHANFLAGS[]="Current channel flags [%s] are: +%s";
char L_CHANFLAGS_LIMIT[]="Limit: %d [Permanent]";

char L_CHANNELLIST_LISTING_X_CHANNELS[]="Listing %d channels...";
char L_CHANNELLIST_LIST_CHANNEL_SUSPENDED[]="%d %s is %s.";
char L_CHANNELLIST_LIST_CHANNELS[]="%s <=> Registered since: %s <=> Chantype: %s ==> Added by %s.";

char L_CHANSTAT_HEADER[]="Channel stats for: %s";
char L_CHANSTAT_REGISTERED_SINCE[]="Registered since: %s";
char L_CHANSTAT_HOMEPAGE[]="Homepage is: %s";
char L_CHANSTAT_CHANNELTYPE[]="Channeltype is: %s";
char L_CHANSTAT_ADDEDBY[]="Added by: %s";

char L_CLEARINVITE_NO_INVITE_SET[]="no invite set, to set it use /msg %s setinvite #channel";

char L_SETINVITE_INVITE_ALREADY_SET[]="INVITE is already set, to unset it use /msg %s clearinvite #channel";

char L_SHOWCOMMANDS_HEADER[]=
			"Following commands are available to you (Level: %d)\n"
			"See help <command name> for more information\n"
			"------------------------------------------------------";

char L_STATUS_PROCCESS_ID[]="Process ID [PID] => $$";
char L_STATUS_STATUS_DUMP[]=
			"Registered Users: %d\n"
			"Registered Channels: %d\n"
			"Currently AUTH'ed Users: %d (%d%c)\n"
			"server up since: %s";

char L_SUSPENDLIST_LISTING[]="%d) %s => [Reason: %s].";

char L_USERLIST_LISTING[]="NICK: %s => connected since: %s => ident: %s => modes: %s => server: %s => realhost: %s, subnet: %s.";

char L_VERSION_INFO[]=
			"%s (minimalistic channel service for NICKv2 VHP protocol)\n"
			"%s Version %s\n"
			"Copyright: shock in association of (cLiEbiG and Coolduke) DeepIRC.net";

char L_WHOAMI_HEADER[]=
			"Known on the following channels:\n"
			"channel access flags\n"
			"---------------------------------------";
char L_WHOAMI_ACCESS_LISTINGS[]="Access level: +%s on %s.";
char L_WHOAMI_GLOBAL_LEVEL[]="Global auth level: %d";
char L_WHOAMI_AUTHED_AS[]="You are authed as %s";

char L_WHOIS_HEADER[]=
			"Known on the following channels:\n"
			"channel access flags\n"
			"---------------------------------------";
char L_WHOIS_USER_ONLINE_NOW[]="%s is online right now.";
char L_WHOIS_USER_IS_AUTHED_AS_SINCE[]="%s is authed as: %s since [%s]";
char L_WHOIS_USER_IS_NOT_AUTHED[]="%s isn't authed.";
char L_WHOIS_GLOBAL_LEVEL[]="%s has global auth level %d.";
char L_WHOIS_LAST_AUTH[]="Last auth: %s.";
char L_WHOIS_ACCESS_LISTINGS[]="Access level: +%s on %s";


char L_HELP_ADDCHAN[]=
			"/msg %s ADDCHAN <#channel> [hp] [channeltype]\n"
			"Example: \"/msg %s ADDCHAN #test www.deepirc.net DeepIRC's channel\"\n"
			"Adds the channel #test to services' channel database";
char L_HELP_ADDUSER[]=
			"/msg %s ADDUSER <#channel> <nick>\n"
			"Example: \"/msg %s ADDUSER #test shock\"\n"
			"Add a user to a channel. You should use CHANLEV to view/set\n"
			"the flags, but this command adds a user with default flags +ao";
char L_HELP_CHANGELEV[]=
			"/msg %s CHANGELEV <nick> [new auth level]\n"
			"Change/view the global auth level of a user - the level which applies to everything. This isn't a very useful feature really, but it may prove helpful at some later date. You can at most give someone an auth level 1 below your own.\n"
			"/msg %s CHANGELEV nick       View global auth level (if authed)\n"
			"/msg %s CHANGELEV #nick      View global auth level (if not authed)\n"
			"/msg %s CHANGELEV nick 100   Change global auth level to 100";
char L_HELP_CHANLEV[]=
			"/msg %s CHANLEV #channel [nick] [flags]\n"
			"Example: /msg %s chanlev #mychannel\n"
			"/msg %s chanlev #mychannel myfriend +ao\n"
			"/msg %s chanlev #mychannel #myfriendsauthname +maov\n\n"
			"Changes the users access rights for a channel. If no user or flags are\n"
			"specified, then the access rights for the entire channel are printed. Use\n"
			"nick for online users and #authname for offline users. You need be either\n"
			"the owner (+n) or the master (+m) of the channel to change the access\n"
			"right for the channel. Only the owner (+n) can set or unset the master\n"
			"flag. If the user has no flags for the channel, the user is added\n"
			"to the channel and if all flags are removed, the user is removed\n"
			"aswell. To remove a user, just remove all the flags the user has for the\n"
			"channel. Supported flags are:\n"
			"-----------------------------\n"
			"a - auto Auto-ops or autovoices a user on join to channel\n"
			"h - halfop Has the right for mode +h on channel\n"
			"m - master Can set users access rights for channel\n"
			"n - owner Like master but can set masters for channel\n"
			"o - op Has the right for mode +o on channel\n"
			"p - protect Has the right for mode +a on channel\n"
			"v - voice Has the right for mode +v on channel";
char L_HELP_CHANNELLIST[]=
			"/msg %s CHANNELLIST\n"
			"Example: \"/msg %s CHANNELLIST\"\n"
			"Dumps a list of all channels which are registered by that service and\n"
			"gives some general information about each chanenl";
char L_HELP_CHANSTAT[]=
			"/msg %s CHANSTAT <#channel>\n"
			"Example: \"/msg %s CHANSTAT #test\"\n"
			"Gives some general channel statistics about target channel";
char L_HELP_CLEARCHAN[]=
			"/msg %s CLEARCHAN <#channel>\n"
			"Example: \"/msg %s CLEARCHAN #test\"\n"
			"Clears all modes on a channel. Could be used if someone has set a key/invite only.";
char L_HELP_CLEARINVITE[]=
			"/msg %s CLEARINVITE <#channel>\n"
			"Example: \"/msg %s CLEARINVITE #test\"\n"
			"Removes the +i enforce on the channel from now on.\n"
			"You need to have the access flag +m on the specified channel for this\ncommand to work.\n"
			"To set inviteonly, use SETINVITE.\n"
			"To invite yourself to an inviteonly channel, use INVITE.";
char L_HELP_DELCHAN[]=
			"/msg %s DELCHAN <channel>\n"
			"Example: \"/msg %s DELCHAN #test\"\n"
			"Deletes a channel from the lists of the bot. COMPLETELY. Do not use this command unless you really mean it.";
char L_HELP_DEOPALL[]=
			"/msg %s DEOPALL <#channel>\n"
			"Example: \"/msg %s DEOPALL #test\"\n"
			"Deopall removes all channel operators by settings the mode -o to every\n"
			"user on the channel. You need to have the channel flag +m or +n for the\n"
			"channel for this command to work.";
char L_HELP_DIE[]=
			"/msg %s DIE\n"
			"Example: \"/msg %s DIE\"\n"
			"Terminates bot at once, with saving the user & channel database.";
char L_HELP_GCHANS[]=
			"/msg %s GCHANS <message>\n"
			"Example: \"/msg %s GCHANS Service will be reastarted in a few seconds.\"\n"
			"Sends a message to all channels which are registered by this service.";
char L_HELP_INVITE[]=
			"/msg %s INVITE <#channel>\n"
			"Example: \"/msg %s INVITE #test\"\n"
			"Invites you to the specified channel.\n"
			"You need to have the access flag +o or +v for the specified channel for\n"
			"this command to work. This command can not be used to invite users other\n"
			"than yourself.";
char L_HELP_OP[]=
			"/msg %s OP <#channel>\n"
			"Example: \"/msg %s OP #test\"\n"
			"Gives you mode +o for the specified channel.\n"
			"You need to have the access flag +o for the specified channel for this\n"
			"command to work. This command can not be used to set the mode +o for users\n"
			"other than yourself.";
char L_HELP_RECOVER[]=
			"/msg %s RECOVER <#channel>\n"
			"Example: \"/msg %s RECOVER #test\"\n"
			"Do all neccesary steps, in the right order, to recover\n"
			"a lost channel, ie deopall, unbanall and clearchan. You\n"
			"need to have the channel flag +m or +n for the channel\n"
			"for this command to work.";
char L_HELP_REMOVEUSER[]=
			"/msg %s REMOVEUSER <#channel> <nick>\n"
			"Example: \"/msg %s REMOVEUSER #test shock\"\n"
			"Remove a user from a channel. You should use CHANLEV to view/set\n"
			"the flags, but this command removes all flags for a user.";
char L_HELP_RENCHAN[]=
			"/msg %s RENCHAN <old channel name> <new channel name>\n"
			"Example: \"/msg %s RENCHAN #test #newtest\"\n"
			"Renames a channel";
char L_HELP_SETINVITE[]=
			"/msg %s SETINVITE <#channel>\n"
			"Example: \"/msg %s SETINVITE #test\"\n"
			"Makes the specified channel inviteonly, and tells %s to enforce +i on\n"
			"the channel from now on.\n"
			"You need to have the access flag +m on the specified channel for this\n"
			"command to work.\n"
			"To unset inviteonly, use CLEARINVITE.\n"
			"To invite yourself to an inviteonly channel, use INVITE.";
char L_HELP_STATUS[]=
			"/msg %s STATUS\n"
			"Example: \"/msg %s STATUS\"\n"
			"Returns some status information about the network";
char L_HELP_SUSPEND[]=
			"/msg %s SUSPEND #channel <reason>\n"
			"Example: \"/msg %s SUSPEND #test flooding isn't allowed\"\n"
			"Suspend a channel with a given reason. %s will leave the channel, but userlist and all other info will be intact during the suspension.";
char L_HELP_SUSPENDLIST[]=
			"/msg %s SUSPENDLIST\n"
			"Example: \"/msg %s SUSPENDLIST\"\n"
			"Lists all suspended nicks or channels.";
char L_HELP_UNBANALL[]=
			"/msg %s UNBANALL #channel\n"
			"Example: \"/msg %s UNBANALL #test\"\n"
			"Removes all bans (modes +b) from a channel. You need to have the access\n"
			"flag +o for the channel for this command to work.";
char L_HELP_UNSUSPEND[]=
			"/msg %s UNSUSPEND <#channel>\n"
			"Example: \"/msg %s UNSUSPEND #test\"\n"
			"Unsuspend a channel. %s will act normally again.";
char L_HELP_USERLIST[]=
			"/msg %s USERLIST <nick>\n"
			"Example: \"/msg %s USERLIST shock\"\n"
			"Dumps a list of all users connected to the network which match the given userpattern (limited with 100).";
char L_HELP_VERSION[]=
			"/msg %s VERSION\n"
			"Example: \"/msg %s VERSION\"\n"
			"Tells you the current version of %s.";
char L_HELP_VOICE[]=
			"/msg %s VOICE #channel\n"
			"Example: \"/msg %s VOICE #test\"\n"
			"Gives you mode +v on the specified channel.\n"
			"You need to have the access flag +v for the specified channel for this\n"
			"command to work. This command can not be used to set the mode +v for users\n"
			"other than yourself.";
char L_HELP_WELCOME[]=
			"/msg %s WELCOME <#channel> [message]\n"
			"Example: /msg %s welcome #mychannel Hello and welcome to my channel!\n"
			"Sets or views the message shown to every user joining the channel. If no message is defined, then the\n"
			"current channel welcome message is showed. You need to have either +m or +n access for the channel you\n"
			"intend to change the welcome on. Maximum welcome message length is 250 characters.\n"
			"You can remove the welcome message by using 'remove' as the new welcome message.\n"
			"/msg %s welcome #mychannel remove";
char L_HELP_WHOAMI[]=
			"/msg %s WHOAMI\n"
			"Example: \"/msg %s WHOAMI\"\n"
			"Tells you your user information for %s, this includes your auth name,\n"
			"your global auth level, the date of your last auth and all channels that\n"
			"you have access to.";
char L_HELP_WHOIS[]=
			"/msg %s WHOIS <[#]nick>\n"
			"Example: \"/msg %s WHOIS shockzZ\" or \"/msg %s WHOIS #shock\"\n"
			"This tells you the user information of another user, the information\n"
			"includes the auth name of the user, global auth level, date of last auth\n"
			"and channels that the user is known on. Note that only channels that you\n"
			"have access to aswell are printed. Use nick for online users and #authname\n"
			"for offline users.";


char L_SHOWCOMMANDS_ADDCHAN[]=		"addchan      Adds a channel to the service - Level %d";
char L_SHOWCOMMANDS_ADDUSER[]=		"adduser      Add a user to a channel - Level %d";
char L_SHOWCOMMANDS_CHANGELEV[]=	"changelev    Changes someones authlevel - Level %d";
char L_SHOWCOMMANDS_CHANLEV[]=		"chanlev      Lists and sets channel flags - Level %d";
char L_SHOWCOMMANDS_CHANNELLIST[]=	"channellist  Lists registered channels - Level %d";
char L_SHOWCOMMANDS_CHANSTAT[]=		"chanstat     Displays information about a channel - Level %d";
char L_SHOWCOMMANDS_CLEARCHAN[]=	"clearchan    Clears all channel modes - Level %d";
char L_SHOWCOMMANDS_CLEARINVITE[]=	"clearinvite  <#channel> Stops L enforcing +i on a channel - Level %d";
char L_SHOWCOMMANDS_DELCHAN[]=		"delchan      Removes a channel from the service - Level %d";
char L_SHOWCOMMANDS_DEOPALL[]=		"deopall      Deops every user on channel - Level %d";
char L_SHOWCOMMANDS_DIE[]=		"die          Kills the service - Level %d";
char L_SHOWCOMMANDS_GCHANS[]=		"gchans       Sends a message to all by that service registered channcels - Level %d";
char L_SHOWCOMMANDS_INVITE[]=		"invite       Invites you to a channel - Level %d";
char L_SHOWCOMMANDS_OP[]=		"op           Gives you mode +o for channel - Level %d";
char L_SHOWCOMMANDS_RAW[]=		"raw          Makes the service issue a raw command - Level %d";
char L_SHOWCOMMANDS_RECOVER[]=		"recover      Recover a channel (deopall/unbanall/clearchan) - Level %d";
char L_SHOWCOMMANDS_REMOVEUSER[]=	"removeuser   Remove a user from a channel - Level %d";
char L_SHOWCOMMANDS_SETINVITE[]=	"setinvite    Makes L enforce +i on a channel - Level %d";
char L_SHOWCOMMANDS_STATUS[]=		"status       Tells the service status - Level %d";
char L_SHOWCOMMANDS_SUSPEND[]=		"suspend      Suspends a channel - Level %d";
char L_SHOWCOMMANDS_SUSPENDLIST[]=	"suspendlist  Lists suspended channels - Level %d";
char L_SHOWCOMMANDS_UNBANALL[]=		"unbanall     Removes all bans from channel - Level %d";
char L_SHOWCOMMANDS_UNSUSPEND[]=	"unsuspend    Unsuspends a channel - Level %d";
char L_SHOWCOMMANDS_USERLIST[]=		"userlist     Lists online users - Level %d";
char L_SHOWCOMMANDS_VERSION[]=		"version      Tells the current L version - Level %d";
char L_SHOWCOMMANDS_VOICE[]=		"voice        Gives you mode +v for channel - Level %d";
char L_SHOWCOMMANDS_WELCOME[]=		"welcome      Channel welcome message - Level %d";
char L_SHOWCOMMANDS_WHOAMI[]=		"whoami       Tells you your user information - Level %d";
char L_SHOWCOMMANDS_WHOIS[]=		"whois        Tells you who someone else is - Level %d";

/*
 *	R LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	R Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char R_UNKNOWN_COMMAND[]="Unbekannter Befehl";

/*
 *	S LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	S Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char S_UNKNOWN_COMMAND[]="Unbekannter Befehl";

/*
 *	T LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	T Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char T_UNKNOWN_COMMAND[]="Unbekannter Befehl";

/*
 *	T LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	T Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char SC_UNKNOWN_COMMAND[]="Unbekannter Befehl";
char SC_NO_HELP_AVAIL[]="Zugriff verweigert.";

char SC_SET_UNKNOWN_OPTION[]="Unbekannte option (%s) fr SET.";
char SC_SET_STATUS_ON[]="Sockscontrol status ist nun ON.";
char SC_SET_STATUS_OFF[]="Sockscontrol status ist nun OFF.";
char SC_SET_LEVEL_X[]="Sockscontrol level ist nun %d Verbindungen in %d Sekunden.";
char SC_SET_GLINE_ON[]="Sockscontrol gline ist nun ON";
char SC_SET_GLINE_OFF[]="Sockscontrol gline ist nun OFF - Benutzer werden nur gekilled";

char SC_SET_RESETDEFCON_TO_SECONDS[]="Defcon wird nach %d Sekunden zurckgesetzt, wenn zuvor ein Flood passierte.";
char SC_SET_AUTODEFCON[]="Setzt AutoDefcon %d nach %d Verbindungen whrend die Verbindungen berprft werden.";

char SC_SET_LIST_STATUS_ON[]="STATUS: EIN";
char SC_SET_LIST_STATUS_OFF[]="STATUS: AUS";
char SC_SET_LIST_LEVEL[]="Level: %d:%d";
char SC_SET_LIST_GLINE_ON[]="GLINE: EIN";
char SC_SET_LIST_GLINE_OFF[]="GLINE: AUS";
char SC_SET_LIST_RESETDEFCON[]="RESETDEFCON: %dsekunden";
char SC_SET_LIST_AUTODEFCON[]="AUTODEFCON %d: %dverbindungen.";


char SC_HELP_SET[]=
			"Syntax: SET option <value>\n"
			"Option kan eine von diesen sein:\n"
			"\n"
			"STATUS ON/OFF\n"
			"LEVEL verbindungen:sekunden\n"
			"GLINE ON/OFF\n"
			"RESETDEFCON sekunden\n"
			"AUTODEFCON4 VerbindungsLimit\n"
			"AUTODEFCON3 VerbindungsLimit\n"
			"AUTODEFCON2 VerbindungsLimit\n"
			"AUTODEFCON1 VerbindungsLimit\n"
			"LIST - Zeigt die Einstellungen";
			
char SC_HELP_HEADER[]=
	"%s erlaubt dir die Verbindungen zu kontrollieren\n"
	"%s kann Netzwerk flood verhindern\n"
	"Dieses Services wird benutzt um Floods in jeder Art zu verhindern,\n"
	"wobei Floods bei richtigen Einstellungen automatisch erkannt werden.\n"
	"Im Falle eines solchen Floods setzt dieses Service blitzschnell\n"
	"einige Optionen wie Defcon bzw. Autodefcon (um das Netzwerk zu stabilisieren)\n"
	"/msg %s Befehl.  Fr nhere Informationen zu einem\n"
	"speziellen Befehl, benutze /msg %s HELP Befehl.\n"
	"\n";

char SC_HELP_FOOTER[]=
	"\n"
	"Notiz Autodefcon Einstellungen werden nicht entfernt wenn die gesetzt wurden.";

char SC_SHOWCOMMANDS_SET[]="SET    Setzt eine Optionen fr das Verhalten bei NetzwerkFloods     - level %d.";
