/**
 *
 *  @file en.c
 *	@brief English Language File.
 *
 *  (C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	Library for the english language - For users who use the english language - they will get that messages
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */
 
/* To ensure Windows is happy ^^ */
#ifdef _WIN32
void orion_Init(void){
	return;
}

void orion_Fini(void){
	return;
}
#endif
/*********************************/

char LANGUAGE[]="English";
char MISSING_PARAMETER[]="Missing parameter.";
char MISSING_PARAMETER_OR_NONE_DIGIT[]="Missing parameter or input wasn't a digit.";
char TOO_MANY_ARGUMENTS[]="Too many arguments.";
char INVALID_OPTION[]="Invalid option for command \"%s\".";
char INVALID_PARAMETER[]="Invalid parameter \"%s\".";
char INVALID_EXPIRESTRING[]="Invalid Expiretime string (check your syntax) \"%s\".";
char END_OF_STATS_REPORT[]="End of /STATS report";

char CHANNEL_ALREADY_REGISTERED[]="Channel is already registered by %s.";
char CHANNEL_REGISTERED[]="Channel is already registered.";
char CHANNEL_NOT_REGISTERED[]="Channel is not registered.";
char CHANNEL_NOT_REGISTERED_FOR_CHANSERV[]="Channel is not registered for ChanServ.";
char CHANNEL_NOT_REGISTERED_FOR_Q[]="Channel is not registered for Q.";
char CHANNEL_NOT_REGISTERED_OR_MISSING_PARAMETER[]="Missing parameter, or channel is not registered.";
char CHANNEL_NOT_REGISTERED_OR_NO_XOP[]="Channel may not be registered, or the XOP-System is disabled (/msg %s set #channel xop ON).";
char CHANNEL_NOT_REGISTERED_OR_XOP[]="Channel may not be registered, or the XOP-System is enabled (/msg %s set #channel xop OFF).";

char CHANNEL_ALREADY_EXISTING[]="Channel already existing.";
char CHANNEL_NOT_EXISTING[]="Channel may not exist.";
char CHANNEL_NOT_EXISTING_OR_REGISTERED[]="Channel may not exist or isn't registered maybe you used a wrong syntax.";
char CHANNEL_NOT_EXISTING_OR_MISSING_PARAMETER[]="Missing parameter, or channel does not exist.";
char CHANNEL_NOT_SUSPENDED[]="That channel isn't suspended.";
char CHANNEL_SUSPENDED[]="That channel is suspended by %s with reason: %s";
char CHANNEL_NOT_FORBIDDEN[]="That channel isn't forbidden.";
char CHANNEL_FORBIDDEN[]="That channel is forbidden by %s for reason: %s.";
char CHANNEL_X_FORBIDDEN[]="Channel %s is now forbidden - reason: %s.";
char CHANNEL_INPUT_INVALID[]="Invalid input for \"#channel\"";

char CHANNEL_REGISTER_NOT_LONG_ENOUGH_CONNECTED[]=
	"You're not connected long enough,\n"
	"You have to wait %ld seconds to register a channel";

char DEFCON_TOO_HIGH[]="Services don't accept commands from users (Security-Level too high - Security-Level %d)";
char READONLY_MODE[]="Sorry due to using read-only this command is temporarily disabled.";
char LEVEL_NOT_HIGH_ENOUGH[]="Level not high enough.";
char NOT_A_SERVICES_OPER[]="You're not a Services Operator.";
char NOT_A_SERVICES_ADMIN[]="You're not a Services Administrator.";
char NOT_A_SERVICES_ROOT[]="You're not a Services Root Administrator.";
char USERS_LEVEL_IS_HIGHER_THAN_SA[]="User is a Services Administrator (or higher).";
char REQUIRED_LEVEL[]="Required level: %d";
char END_OF_LIST[]="End of list.";
char NO_LIST_AVAIL[]="No list available.";
char NO_HOST_INPUT[]="The given host parameter (%s), wasn't a valid host!"; /* NEW */
char MASK_TOO_LONG[]="The given mask (%s) is too long (max size: %d Bytes)!"; /* NEW */

char NOT_ABLE_TO_ENCRYPT_PASSWORD[]="Cannot encrypt password";
char NOT_AN_IRCOP[]="You aren't an IRCOperator.";
char NOT_AN_OPLESS_CHANNEL[]="That channel isn't opless.";
char NOT_CONNECTED_TO_IRCSERVER[]="You are not connected to the IRC Server, user couldn't be found on IRC.";
char NOT_LOGGED_IN[]="You are not logged in.";
char NOT_LOGGED_IN_OR_NOT_ENOUGH_RIGHTS[]="You are not logged in or don't have enough rights.";
char NOT_LOGGED_IN_OR_NOT_AN_IRCOP[]="You aren't an IRCOperator or you aren't logged in.";
char NOT_REAL_CHANNELFOUNDER[]="You are not the real channel founder (founder: %s)";
char NOT_KNOWN_ON_CHANNEL[]="You are not known on %s or not logged in";
char NOT_KNOWN_USER[]="Unknown user %s";
char NOT_A_CHANNELOP_OR_ON_CHANNEL[]="You aren't on target channel or you are not a channel operator on channel %s.";
char UNKNOWN_USER[]="Nick not registered.";

char NO_REASON[]="No reason given, you need a reason for that operation.";
char NO_LOGIN_OR_WRONG_PASSWORD[]="No such authnick or incorrect password.";
char NO_AUTHNICK[]="No such authnick, or invalid authnick";
char NO_ACCESS_TO_THIS_OPERCOMMAND[]="You don't have access to this command. (level too low, not logged in or not an IRCOperator)";
char NO_ACCESS_TO_THIS_USERCOMMAND[]=
			"You don't have access to this command.\n"
			"Defconlevel is too high and you're not an IRC Operator";
char ACCESS_IN_CHANNEL_LOW[]="Access Level for channel: %s is too low.";
char ACCESS_IN_CHANNEL_TOO_LOW[]="Access Level (%d) for channel: %s is too low, users level is higher than yours.";
char ACCESS_IN_CHANNEL_TOO_LOW_OR_USER_NOT_REGISTERED[]="Access (%d) in channel: %s, is too low,or nick %s isn't registered.";

char NICK_NOT_SUSPENDED[]="That nick isn't suspended.";
char NICK_SUSPENDED_OR_FORBIDDEN[]="Nick %s is suspended or forbidden.";
char REGISTRATION_FAILED[]="Nick registration failed, cannot encrypt password.";
char CHAN_REGISTRATION_FAILED[]="Channel registration failed, cannot encrypt password.";
char REGISTERED_ALREADY[]="That Nick is already registered";
char ENCRYPT_FAILED[]="Failed to encrypt password (%s) from request: %s";

char NICK_NOT_IN_YOUR_GROUP_OR_WRONG_PW[]="This nickname is not in your group, or you are using a wrong password.";
char NICK_NOT_IN_YOUR_GROUP[]="This nickname is not in your group.";
char NICK_REGISTERED_BY_AN_OTHER_USER[]="You can't register this nick (it's already registered). Please change to an other nick.";
char NICK_ALREADY_REGISTERED_BY_USER[]="You can't forbid this nick (it's already registered) - please use the suspend command";
char NICK_NOT_REGISTERED[]="That nick (%s) isn't registered yet.";
char NICK_WAS_NOT_REQUESTED[]="That nick is not in the Request-List.";
char LOGIN_SUSPENDED[]="That nick is suspended, you can't use it anymore.";
char LOGIN_X_SUSPENDED[]="%s is a suspended nick.";
char LOGIN_SUSPEND_REASON[]="Suspend Reason: %s";
char LOGIN_SUSPEND_GROUP_REASON[]="Group of [%s] suspended with Reason: %s";
char LOGIN_FAILED[]="Nick login failed, cannot encrypt password";
char LOGGED_IN_ALREADY[]="You are already logged in, you can't login twice.";
char WRONG_PASSWORD[]="Wrong password.";
char INVALID_PASSWORD_CHARS[]=
	"You used an invalid Password char allowed are: \n"
	"\"%s\""; /* ADDED */
char WRONG_INPUT_PATTERN_INPUT[]="Invalid input parameter, you have to search by wildcards like (*%s*)";

char INVALID_INPUT_NO_IP[]="Invalid input parameter, parameter isn't an IP-Address.";

char PASSWORD_TOO_SHORT[]=
	"Please try again with a more obscure password. Passwords should be at least %d characters long, should not be something easily guessed (e.g. your real name or your nick), and cannot contain the space or tab characters.";
char PASSWORD_TOO_LONG[]=
	"Please try again with a shorter password! Passwords should be not longer than %d characters, should not be something easily guessed (e.g. your real name or your nick), and cannot contain the space or tab characters.";
	
char NS_WARN_NICK_REGISTERED_BY_ANOTHER_USER[]=
	"This nickname is registered and protected. If it is your\n"
	"nick, type /msg NickServ IDENTIFY password. Otherwise,\n"
	"please choose a different nick.";
	
//Limitations
char EMAIL_USED_TOO_OFTEN_LIMIT_X[]=
	"Email address used too often (%d) for registration process\n"
	"(loses its credibility), you can't register with that email.";
char NS_GROUP_TOO_MANY_ALIASES_FOR_X[]="Too many aliases for %s - limit has been reached";
char NS_DROP_CANT_DROP_SA_SRA_X[]="You cannot drop a ServicesAdministrator or a ServicesRootAdministrator like %s";
char NS_GETPASS_CANT_GETPASS_SA_SRA_X[]="You cannot use getpass on a ServicesAdministrator or a ServicesRootAdministrator like %s";

char ACCESS_LIMIT_X_FOR_NICK_OR_X_CHANNEL_REACHED[]="To many entries for target nick (limit: %d) or for target channel (limit: %d)";
char REGISTER_LIMIT_X_FOR_NICK_X_AS_FOUNDER_REACHED[]="Limit (%d) for registered channels by one GroupNick (%s) is reached!";
char INVALID_LIMIT[]="Invalid Limit (Limit too low, or too high!)";


char MEMO_NEVER_SENT_TO_RECEIVER[]="There was no memo sent to recipient: %s.";
char MEMO_ALREADY_READ[]="Memo was already read by recipient.";
char MEMO_LESS_0[]="Wrong input, you cannot delete MemoNr.: 0";
char MEMO_NO_MEMOS[]="You have no memos.";
//char MEMO_NO_MEMOS_FOR_TARGET[]="No memos.";
char MEMO_UNKNOWN[]="Unknown memo.";

/* WEBFORM */
char MODULE_NOT_ACCESSABLE_VIA_WEB[]="This module can't be accessed via webform (usage restricted to IRC).";
/***********/

// -- Q AUTH NOT SUPPORTED
char Q_AUTH_NOT_SUPPORTED[]="This command is not supported from %s, please identify with NickServ\n"
     "by using /msg nickserv identify <PW>\n"
     "To register a Nick use /msg nickserv register <PW> <EMAIL>";

char Q_HELP_AUTH_NOT_SUPPORTED[]="This command is not supported from %s, please identify with NickServ\n"
     "by using /msg nickserv identify <PW>\n"
     "To register a Nick use /msg nickserv register <PW> <EMAIL>";

// -- Q HELLO NOT SUPPORTED
char Q_HELLO_NOT_SUPPORTED[]="This command is not supported from %s, please register with NickServ\n"
     "by using /msg NickServ register <PW> <EMAIL>\n"
     "For \"authing\" with Q also use NickServ - by using /msg nickserv identify <PW>";

char Q_HELP_HELLO_NOT_SUPPORTED[]="This command is not supported from %s, please register with NickServ\n"
     "by using /msg NickServ register <PW> <EMAIL>\n"
     "For \"authing\" with Q also use nickserv - by using /msg NickServ identify <PW>";

/*
 *	ORION LANG
 *	(C)2004-2007 Patrick Lier (alias: sagara), Email: sagara@deepirc.net
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	orion Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */


/* NEW (ALL UNLESS EXPRESSED) */
char ORION_HELP_CMD_IRCOPS[]=
	"IRCOPS     Returns all current IRCoperstors - level %d";
	
char ORION_HELP_CMD_LOADMOD[]=
	"LOADMOD    Loads a module - level %d";
	
char ORION_HELP_CMD_LSMOD[]=
	"LSMOD      Lists loaded modules - level %d";
	
char ORION_HELP_CMD_MODINFO[]=
	"MODINFO    Returns information of a module - level %d";
	
char ORION_HELP_CMD_REHASH[]=
	"REHASH     Rehashes configfiles - level %d";
	
char ORION_HELP_CMD_RELOADMOD[]=
	"RELOADMOD  Reloads a Service/Modul or the Services silently, without any quits  - level %d";
	
char ORION_HELP_CMD_RESTART[]=
	"RESTART    Restarts a Service or (if there is no parameter) all Services - level %d";
	
char ORION_HELP_CMD_SHUTDOWN[]=
	"SHUTDOWN   Terminates the Services (No loss of Data)! - level %d";

char ORION_HELP_CMD_SQL[]=
	"SQL        Modifies/dumps parts of the database - level %d";

char ORION_HELP_CMD_UNLOADMOD[]=
	"UNLOADMOD  Unloads a module - level %d";


char ORION_HELP_IRCOPS[]=//0
		"Syntax: IRCOPS\n"
		"\n"
		"Dumps a list of all currently online IRCOperators.";
		
char ORION_HELP_LOADMOD[]= //0
		"Syntax: LOADMOD [SERVICETAG] [MODULENAME]\n"
		"\n"
		"The Service and the Module parameter are optional.\n"
		"Servicetag is the tag of your service (this is the name in front of all modulefiles)\n"
		"i.e.: cs_info.* (here your servicetag is \"cs\" and your modulename is \"info\"\n"
		"\n"
		"You can use LSMOD to get a list of loaded modules (take care, you may get flooded)\n"
		"If [MODULENAME] was not given all modules for the service will be loaded\n"
		"If [SERVICETAG] was not given all services clients will be loaded";
		
char ORION_HELP_LSMOD[]= //0
		"Syntax: LSMOD [SERVICETAG]\n"
		"\n"
		"The Service is optional.\n"
		"Servicetag is the tag of your service (this is the name in front of all modulefiles)\n"
		"i.e.: cs_info.* (here your servicetag is \"cs\" and your modulename is \"info\"\n"
		"\n"
		"If [SERVICETAG] was given all loaded modules for the service will be shown\n"
		"If [SERVICETAG] was NOT given all loaded services modules will be shown";

char ORION_HELP_MODINFO[]=//0
		"Syntax: MODINFO SERVICETAG MODULE\n"
		"\n"
		"Servicetag is the tag of your service (this is the name in front of all modulefiles)\n"
		"i.e.: cs_info.* (here your servicetag is \"cs\" and modulename is \"info\"\n"
		"\n"
		"You can use LSMOD to get a list of loaded modules (take care, you may get flooded)\n"
		"MODINFO dumps Information about a specific module (and all commands this module knows)";

char ORION_HELP_REHASH[]= //0
		"Syntax: REHASH\n"
		"\n"
		"Reloads the configfiles (from console configfiles and all modules silently - without any quits).";

char ORION_HELP_RELOADMOD[]= //0
		"Syntax: RELOADMOD [SERVICETAG] [MODULENAME]\n"
		"\n"
		"The Service and the Module parameter are optional.\n"
		"Servicetag is the tag of your service (this is the name in front of all modulefiles)\n"
		"i.e.: cs_info.* (here your servicetag is \"cs\" and your modulename is \"info\"\n"
		"\n"
		"You can use LSMOD to get a list of loaded modules (take care, you may get flooded)\n"
		"If [MODULENAME] was not given all modules for the service will be reloaded\n"
		"If [SERVICETAG] was not given all services clients will be reloaded\n"
		"(this is nearly a restart then)\n"
		"\n"
		"If you specify [SERVICETAG] as \"languages\" the Langfiles will be reloaded";
		
char ORION_HELP_RESTART[]= //0
		"Syntax: RESTART [SERVICETAG]\n"
		"\n"
		"The Service is optional.\n"
		"Servicetag is the tag of your service (this is the name in front of all modulefiles)\n"
		"i.e.: cs_info.* (here your servicetag is \"cs\" and your modulename is \"info\"\n"
		"\n"
		"If [SERVICETAG] WAS given the Service with that servicetag will be restarted\n"
		"If [SERVICETAG] WAS NOT the server will be restarted (the same as from console)";

char ORION_HELP_SHUTDOWN[]= //0
		"Syntax: SHUTDOWN\n"
		"\n"
		"Closes the connection and terminates the Services program.";
		
char ORION_HELP_SQL[]=//0
		"Syntax: SQL { SELECT | UPDATE | DELETE | INSERT } Query\n"
		"\n"
		"Executes the given Query.";

char ORION_HELP_UNLOADMOD[]= //0
		"Syntax: UNLOADMOD [SERVICETAG] [MODULENAME]\n"
		"\n"
		"The Service and the Module parameter are optional.\n"
		"Servicetag is the tag of your service (this is the name in front of all modulefiles)\n"
		"i.e.: cs_info.* (here your servicetag is \"cs\" and your modulename is \"info\"\n"
		"\n"
		"You can use LSMOD to get a list of loaded modules (take care, you may get flooded)\n"
		"If [MODULENAME] was not given all modules for the service will be unloaded\n"
		"If [SERVICETAG] was not given all services clients will be unloaded";

/* END OF NEW */

/*
 *	BotServ LANG
 *	(C)2004-2007 Patrick Lier (alias: sagara), Email: sagara@deepirc.net
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	BotServ Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char BS_UNKNOWN_COMMAND[]="Unknown command try /msg %s help.";
char BS_COMMAND_DONE[]="[BotServ] Done.";
char BS_NO_SUCH_BOT[]="No such Bot \"%s\"";//1
char BS_NO_BOT_ASSIGNED_FOR_CHANNEL_X[]="No Bot assigned for channel: \"%s\"";//1

char BS_ASSIGN_ALREADY_ASSIGNED_TO[]="Channel already assigned to: %s.";//1
char BS_ASSIGN_BOT_X_ASSIGNED_FOR_CHANNEL_X[]="Bot (%s) assigned to channel: %s.";//2

char BS_BADWORDS_BADWORD_X_FOR_CHANNEL_X_AREADY_IN[]="%s already exists in %s bad words list.";
char BS_BADWORDS_ADDED_BADWORD_X_AS_X_FOR_CHANNEL_X[]="%s added as %s to %s bad words list.";
char BS_BADWORDS_BADWORD_NR_X_DELETED[]="Deleted Badword No.: %s from %s bad words list.";
char BS_BADWORDS_BADWORD_X_DELETED[]="%s deleted from %s bad words list.";
char BS_BADWORDS_NO_SUCH_BADWORD_X_FOR_CHANNEL_X[]="%s not found on %s bad words list.";
char BS_BADWORDS_LIST_HEADER[]=
	"Bad words list for %s:\n"
	"Num Word Type";
char BS_BADWORDS_LIST[]="%d %s (%s)";
char BS_BADWORDS_LIST_END[]="End of List - listed %d Badword(s).";
char BS_BADWORDS_LIST_NOENTRIES_END[]="No Badwords found for %s";
char BS_BADWORDS_CLEARED_FOR_CHANNEL_X[]="Badwords cleared for %s";
char BS_BADWORDS_NO_BADWORDS_FOR_CHANNEL_X[]="No Badwords added for %s";
char BS_BADWORDS_NO_SUCH_OPTION[]="No such option \"%s\" for Badwords";

char BS_BOT_BOT_X_ADDED[]="Bot (%s) was added to the NetworkBotList.";
char BS_BOT_BOT_X_ALREADY_KNOWN[]="Bot (%s) already exists in the botlist.";
char BS_BOT_BOT_X_CHANGED[]="Bot (%s) changed with the given parameters.";

char BS_BOTLIST_X_BOTS_AVAIL[]="%d bots available.";

char BS_INFO_INFO[]="Information for channel %s:";
char BS_INFO_BOTNICK[]="Bot nick : %s";
char BS_INFO_BADWORDSKICKER[]="Bad words kicker : %s";
char BS_INFO_BOLDSKICKER[]="Bolds kicker : %s";
char BS_INFO_CAPSKICKER_ENABLED[]="Caps kicker : enabled (minimum %d/%d%%)";
char BS_INFO_CAPSKICKER_DISABLED[]="Caps kicker : disabled";
char BS_INFO_COLORSKICKER[]="Colors kicker : %s";
char BS_INFO_FLOODKICKER_ENABLED[]="Flood kicker : enabled (%d lines in %ds)";
char BS_INFO_FLOODKICKER_DISABLED[]="Flood kicker : disabled";
char BS_INFO_REPEATKICKER[]="Repeat kicker : %s";
char BS_INFO_REVERSESKICKER[]="Reverses kicker : %s";
char BS_INFO_UNDERLINESKICKER[]="Underlines kicker : %s";
char BS_INFO_OPTIONS[]="Options : %s";

char BS_INFO_INFO_BOT[]="Information for bot %s:";
char BS_INFO_MASK[]="Mask : %s@%s";
char BS_INFO_REALNAME[]="Real name : %s";
char BS_INFO_CREATED[]="Created : %s";
char BS_INFO_OPTIONS_PRIVATE[]="Options : Private";
char BS_INFO_USED_ON_X_CHANNELS[]="Used on : %d channel(s)";
char BS_INFO_NOT_A_VALID_BOT_OR_CHANNEL[]="%s is not a valid bot or registered channel.";

char BS_KICK_BOLDS_BAN[]=
		"Bot will now kick bolds, and will place a ban after\n"
		"%d kick(s) for the same user.";
		
char BS_KICK_BADWORDS_BAN[]=
		"Bot will now kick badwords, and will place a ban after\n"
		"%d kick(s) for the same user.";
		
char BS_KICK_CAPS_BAN[]=
		"Bot will now kick caps (they must constitute at least\n"
		"%d characters and %d% of the entire message), and will\n"
		"place a ban after %d kick(s) for the same user.";
		
char BS_KICK_COLORS_BAN[]=
		"Bot will now kick colors, and will place a ban after\n"
		"%d kick(s) for the same user.";
		
char BS_KICK_FLOOD_BAN[]=
		"Bot will now kick floods (%d lines in %d seconds), and\n"
		"will place a ban after %d kick(s) for the same user.";
		
char BS_KICK_REPEAT_BAN[]=
		"Bot will now kick repeats (users that say %d times\n"
		"the same thing), and will place a ban after\n"
		"%d kick(s) for the same user.";
		
char BS_KICK_REVERSES_BAN[]=
		"Bot will now kick reverses, and will place a ban after\n"
		"%d kick(s) for the same user.";
		
char BS_KICK_UNDERLINES_BAN[]=
		"Bot will now kick underlines, and will place a ban after\n"
		"%d kick(s) for the same user.";
		
char BS_KICK_BOLDS[]=
		"Bot will now kick bolds, and will NEVER place a ban.";
		
char BS_KICK_BADWORDS[]=
		"Bot will now kick badwords, and will NEVER place a ban.";
		
char BS_KICK_CAPS[]=
		"Bot will now kick caps (they must constitute at least\n"
		"%d characters and %d% of the entire message),\n"
		"and will NEVER place a ban.";
		
char BS_KICK_COLORS[]=
		"Bot will now kick colors, and will NEVER place a ban.";
		
char BS_KICK_FLOOD[]=
		"Bot will now kick floods (%d lines in %d seconds), and\n"
		"will NEVER place a ban.";
		
char BS_KICK_REPEAT[]=
		"Bot will now kick repeats (users that say %d times\n"
		"the same thing), and will NEVER place a ban.";
		
char BS_KICK_REVERSES[]=
		"Bot will now kick reverses, and will NEVER place a ban.";
		
char BS_KICK_UNDERLINES[]=
		"Bot will now kick underlines, and will NEVER place a ban.";
		
char BS_KICK_BOLDS_OFF[]="Bot won't kick bolds anymore.";
char BS_KICK_BADWORDS_OFF[]="Bot won't kick badwords anymore.";
char BS_KICK_CAPS_OFF[]="Bot won't kick caps anymore.";
char BS_KICK_COLORS_OFF[]="Bot won't kick colors anymore.";
char BS_KICK_FLOOD_OFF[]="Bot won't kick floods anymore.";
char BS_KICK_REPEAT_OFF[]="Bot won't kick repeats anymore.";
char BS_KICK_REVERSES_OFF[]="Bot won't kick reverses anymore.";
char BS_KICK_UNDERLINES_OFF[]="Bot won't kick underlines anymore.";

char BS_SET_DONTKICKOPS_ON[]="Bot won't kick ops on channel %s.";
char BS_SET_DONTKICKOPS_OFF[]="Bot will kick ops on channel %s.";
char BS_SET_DONTKICKVOICES_ON[]="Bot won't kick voices on channel %s.";
char BS_SET_DONTKICKVOICES_OFF[]="Bot will kick voices on channel %s.";
char BS_SET_GREET[]="Greet mode is now %s on channel %s.";
char BS_SET_FANTASY[]="Fantasy mode is now %s on channel %s.";
char BS_SET_SYMBIOSIS[]="Symbiosis mode is now %s on channel %s.";
char BS_SET_NOBOT[]="No Bot mode is now %s on channel %s.";
char BS_SET_PRIVATE[]="Private mode of bot %s is now %s.";

char BS_UNASSIGN_NOT_ASSIGNED_TO[]="No Bot assigned for channel: %s.";
char BS_UNASSIGN_BOT_X_UNASSIGNED_FROM_CHANNEL_X[]="Bot (%s) unassigned from channel: %s.";


char BS_HELP_CMD_BOTLIST[]=
	    "BOTLIST        Lists available bots";
char BS_HELP_CMD_ASSIGN[]=
	    "ASSIGN         Assigns a bot to a channel";
char BS_HELP_CMD_SET[]=
	    "SET            Configures bot options";
char BS_HELP_CMD_KICK[]=
	    "KICK           Configures kickers";
char BS_HELP_CMD_BADWORDS[]=
	    "BADWORDS       Maintains bad words list";
char BS_HELP_CMD_ACT[]=
	    "ACT            Makes the bot do the equivalent of a \"/me\" command";
char BS_HELP_CMD_INFO[]=
	    "INFO           Allows you to see BotServ information about a channel or a bot";
char BS_HELP_CMD_SAY[]=
	    "SAY            Makes the bot say the given text on the given channel";
char BS_HELP_CMD_UNASSIGN[]=
	    "UNASSIGN       Unassigns a bot from a channel";
char BS_HELP_CMD_BOT[]=
	    "BOT            Maintains network bot list";

char BS_NO_HELP_AVAIL[]="No help found on that topic. Try /msg %s help";

char BS_HELP_HEADER[]= // 3
	"%s allows you to have a bot on your own channel.\n"
	"It has been created for users that can't host or\n"
	"configure a bot, or for use on networks that don't\n"
	"allow users' bot. Available commands are listed\n"
	"below; to use them, type /msg %s command.  For\n"
	"more information on a specific command, type /msg\n"
	"%s HELP command.\n"
	"\n";


char BS_HELP_FOOTER[]=//1 - users %d
	"Bot will join a channel whenever there is at least\n"
	"%d user(s) on it.";


char BS_HELP_BOTLIST[]= //0
	"Syntax: BOTLIST\n"
	"\n"
	"Lists all available bots on this network.";

char BS_HELP_ASSIGN[]= //0
	"Syntax: ASSIGN chan nick\n"
	"\n"
	"Assigns a bot pointed out by nick to the channel chan. You\n"
	"can then configure the bot for the channel so it fits\n"
	"your needs.";

char BS_HELP_UNASSIGN[]= //0
	"Syntax: UNASSIGN chan\n"
	"\n"
	"Unassigns a bot from a channel. When you use this command,\n"
	"the bot won't join the channel anymore. However, bot\n"
	"configuration for the channel is kept, so you will always\n"
	"be able to reassign a bot later without have to reconfigure\n"
	"it entirely.";

char BS_HELP_INFO[]= //1
	"Syntax: INFO {chan | nick}\n"
	"\n"
	"Allows you to see %s information about a channel or a bot.\n"
	"If the parameter is a channel, then you'll get information\n"
	"such as enabled kickers. If the parameter is a nick,\n"
	"you'll get information about a bot, such as creation\n"
	"time or number of channels it is on.";

char BS_HELP_SET[]= //1
	"Syntax: SET channel option parameters\n"
	"\n"
	"Configures bot options.  option can be one of:\n"
	"\n"
	"    DONTKICKOPS      To protect ops against bot kicks\n"
	"    DONTKICKVOICES   To protect voices against bot kicks\n"
	"    GREET            Enable greet messages\n"
	"    FANTASY          Enable fantaisist commands\n"
	"    SYMBIOSIS        Allow the bot to act as a real bot\n"
	"\n"
	"Type /msg %s HELP SET option for more information\n"
	"on a specific option.\n"
	"\n"
	"Note: access to this command is controlled by the\n"
	"level SET.";

char BS_HELP_SET_DONTKICKOPS[]= //0
	"Syntax: SET channel DONTKICKOPS {ON|OFF}\n"
	"\n"
	"Enables or disables ops protection mode on a channel.\n"
	"When it is enabled, ops won't be kicked by the bot\n"
	"even if they don't match the NOKICK level.";

char BS_HELP_SET_DONTKICKVOICES[]= //0
	"Syntax: SET channel DONTKICKVOICES {ON|OFF}\n"
	"\n"
	"Enables or disables voices protection mode on a channel.\n"
	"When it is enabled, voices won't be kicked by the bot\n"
	"even if they don't match the NOKICK level.";

char BS_HELP_SET_FANTASY[]= //0
	"Syntax: SET channel FANTASY {ON|OFF}\n"
	"\n"
	"Enables or disables fantasy mode on a channel.\n"
	"When it is enabled, users will be able to use\n"
	"commands !op, !deop, !voice, !devoice,\n"
	"!kick, !kb, !unban, !seen on a channel (find how\n"
	"to use them; try with or without nick for each,\n"
	"and with a reason for some?).\n"
	"\n"
	"Note that users wanting to use fantaisist\n"
	"commands MUST have enough level for both\n"
	"the FANTASIA and another level depending\n"
	"of the command if required (for example, to use\n"
	"!op, user must have enough access for the OPDEOP\n"
	"level).";

char BS_HELP_SET_GREET[]= //0
	"Syntax: SET channel GREET {ON|OFF}\n"
	"\n"
	"Enables or disables greet mode on a channel.\n"
	"When it is enabled, the bot will display greet\n"
	"messages of users joining the channel, provided\n"
	"they have enough access to the channel.";

char BS_HELP_SET_SYMBIOSIS[]= //1
	"Syntax: SET channel SYMBIOSIS {ON|OFF}\n"
	"\n"
	"Enables or disables symbiosis mode on a channel.\n"
	"When it is enabled, the bot will do everything\n"
	"normally done by %s on channels, such as MODEs,\n"
	"KICKs, and even the entry message.";

char BS_HELP_KICK[]= //1
	"Syntax: KICK channel option parameters\n"
	"\n"
	"Configures bot kickers.  option can be one of:\n"
	"\n"
	"    BOLDS         Sets if the bot kicks bolds\n"
	"    BADWORDS      Sets if the bot kicks bad words\n"
	"    CAPS          Sets if the bot kicks caps\n"
	"    COLORS        Sets if the bot kicks colors\n"
	"    FLOOD         Sets if the bot kicks flooding users\n"
	"    REPEAT        Sets if the bot kicks users who repeat\n"
	"                       themselves\n"
	"    REVERSES      Sets if the bot kicks reverses\n"
	"    UNDERLINES    Sets if the bot kicks underlines\n"
	"\n"
	"Type /msg %s HELP KICK option for more information\n"
	"on a specific option.\n"
	"\n"
	"Note: access to this command is controlled by the\n"
	"level SET.";

char BS_HELP_KICK_BOLDS[]=//0
	"Syntax: KICK channel BOLDS {ON|OFF} [ttb]\n"
	"\n"
	"Sets the bolds kicker on or off. When enabled, this\n"
	"option tells the bot to kick users who use bolds."
	"\n"
	"ttb is the number of times an user can be kicked\n"
	"before it get banned. Don't give ttb to disable\n"
	"the ban system once activated.";

char BS_HELP_KICK_COLORS[]=//0
	"Syntax: KICK channel COLORS {ON|OFF} [ttb]\n"
	"\n"
	"Sets the colors kicker on or off. When enabled, this\n"
	"option tells the bot to kick users who use colors."
	"\n"
	"ttb is the number of times an user can be kicked\n"
	"before it get banned. Don't give ttb to disable\n"
	"the ban system once activated.";

char BS_HELP_KICK_REVERSES[]=//0
	"Syntax: KICK channel REVERSES {ON|OFF} [ttb]\n"
	"\n"
	"Sets the reverses kicker on or off. When enabled, this\n"
	"option tells the bot to kick users who use reverses."
	"\n"
	"ttb is the number of times an user can be kicked\n"
	"before it get banned. Don't give ttb to disable\n"
	"the ban system once activated.";

char BS_HELP_KICK_UNDERLINES[]=//0
	"Syntax: KICK channel UNDERLINES {ON|OFF} [ttb]\n"
	"\n"
	"Sets the underlines kicker on or off. When enabled, this\n"
	"option tells the bot to kick users who use underlines."
	"\n"
	"ttb is the number of times an user can be kicked\n"
	"before it get banned. Don't give ttb to disable\n"
	"the ban system once activated.";

char BS_HELP_KICK_CAPS[]=//0
	"Syntax: KICK channel CAPS {ON|OFF} [ttb [min [percent]]]\n"
	"\n"
	"Sets the caps kicker on or off. When enabled, this\n"
	"option tells the bot to kick users who are talking in\n"
	"CAPS.\n"
	"\n"
	"The bot kicks only if there are at least min caps\n"
	"and they constitute at least percent%% of the total\n"
	"text line (if not given, it defaults to 10 characters\n"
	"and 25%%)."
	"\n"
	"ttb is the number of times an user can be kicked\n"
	"before it get banned. Don't give ttb to disable\n"
	"the ban system once activated.";

char BS_HELP_KICK_FLOOD[]=//0
	"Syntax: KICK channel FLOOD {ON|OFF} [ttb [ln [secs]]]\n"
	"\n"
	"Sets the flood kicker on or off. When enabled, this\n"
	"option tells the bot to kick users who are flooding\n"
	"the channel using at least ln lines in secs seconds\n"
	"(if not given, it defaults to 6 lines in 10 seconds)."
	"\n"
	"ttb is the number of times an user can be kicked\n"
	"before it get banned. Don't give ttb to disable\n"
	"the ban system once activated.";

char BS_HELP_KICK_REPEAT[]=//0
	"Syntax: KICK #channel REPEAT {ON|OFF} [ttb [num]]\n"
	"\n"
	"Sets the repeat kicker on or off. When enabled, this\n"
	"option tells the bot to kick users who are repeating\n"
	"themselves num times (if num is not given, it\n"
	"defaults to 3)."
	"\n"
	"ttb is the number of times an user can be kicked\n"
	"before it get banned. Don't give ttb to disable\n"
	"the ban system once activated.";

char BS_HELP_KICK_BADWORDS[]=//1
	"Syntax: KICK #channel BADWORDS {ON|OFF} [ttb]\n"
	"\n"
	"Sets the bad words kicker on or off. When enabled, this\n"
	"option tells the bot to kick users who say certain words\n"
	"on the channels.\n"
	"\n"
	"You can define bad words for your channel using the\n"
	"BADWORDS command. Type /msg %s HELP BADWORDS for\n"
	"more information."
	"\n"
	"ttb is the number of times an user can be kicked\n"
	"before it get banned. Don't give ttb to disable\n"
	"the ban system once activated.";

char BS_HELP_BADWORDS[]=//1
	"Syntax: BADWORDS channel ADD word [SINGLE | START | END]\n"
	"        BADWORDS channel DEL word\n"
	"        BADWORDS channel LIST [mask]\n"
	"        BADWORDS channel CLEAR\n"
	"\n"
	"Maintains the bad words list for a channel. The bad\n"
	"words list determines which words are to be kicked\n"
	"when the bad words kicker is enabled. For more information,\n"
	"type /msg %s HELP KICK BADWORDS.\n"
	"\n"
	"The BADWORDS ADD command adds the given word to the\n"
	"badword list. If SINGLE is specified, a kick will be\n"
	"done only if an user says the entire word. If START is\n"
	"specified, a kick will be done if an user says a word\n"
	"that starts with word. If END is specified, a kick\n"
	"will be done if an user says a word that ends with\n"
	"word. If you don't specify anything, a kick will\n"
	"be issued every time word is said by an user.\n"
	"\n"
	"The BADWORDS DEL command removes the given word from the\n"
	"bad words list.  If a list of entry numbers is given, those\n"
	"entries are deleted.  (See the example for LIST below.)\n"
	"\n"
	"The BADWORDS LIST command displays the bad words list.  If\n"
	"a wildcard mask is given, only those entries matching the\n"
	"mask are displayed.\n"
	"\n"
	"The BADWORDS CLEAR command clears all entries of the\n"
	"bad words list.";

char BS_HELP_SAY[]=//0
	"Syntax: SAY channel text\n"
	"\n"
	"Makes the bot say the given text on the given channel.";

char BS_HELP_ACT[]=//0
	"Syntax: ACT channel text\n"
	"\n"
	"Makes the bot do the equivalent of a \"/me\" command\n"
	"on the given channel using the given text.";


char BS_SERVADMIN_HELP_BOT[]=//0
	"Syntax: BOT ADD nick ident host real\n"
	"        BOT CHANGE oldnick newnick [ident [host [real]]]\n"
	"        BOT DEL nick\n"
	"\n"
	"Allows Services admins to create, modify, and delete\n"
	"bots that users will be able to use on their own\n"
	"channels.\n"
	"\n"
	"BOT ADD adds a bot with the given nickname, ident,\n"
	"hostname and realname. Since no integrity checks are done\n"
	"for these settings, be really careful.\n"
	"BOT CHANGE allows to change nickname, ident, hostname\n"
	"or realname of a bot without actually delete it (and all\n"
	"the data associated with it).\n"
	"BOT DEL removes the given bot from the bot list.\n"
	"\n"
	"Note: you cannot create a bot that has a nick that is\n"
	"currently registered. If an unregistered user is currently\n"
	"using the nick, they will be killed.";

char BS_SERVADMIN_HELP_SET[]=//0

	"These options are reserved to Services admins:\n"
	"\n"
	"    NOBOT            Prevent a bot from being assigned to\n"
	"                        a channel\n"
	"    PRIVATE          Prevent a bot from being assigned by\n"
	"                        non IRC operators";

char BS_SERVADMIN_HELP_SET_NOBOT[]=//0
	"Syntax: SET channel NOBOT {ON|OFF}\n"
	"\n"
	"This option makes a channel be unassignable. If a bot\n"
	"is already assigned to the channel, it is unassigned\n"
	"automatically when you enable the option.\n"
	"\n"
	"Limited to Services admins.";

char BS_SERVADMIN_HELP_SET_PRIVATE[]=//0
	"Syntax: SET bot-nick PRIVATE {ON|OFF}\n"
	"\n"
	"This option prevents a bot from being assigned to a\n"
	"channel by users that aren't IRC operators.\n"
	"\n"
	"Limited to Services admins.";

/*
 *	HostServ LANG
 *	(C)2004-2007 Patrick Lier (alias: sagara), Email: sagara@deepirc.net
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	HostServ Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char HS_UNKNOWN_COMMAND[]="Unknown command try /msg %s help.";

char HS_ADD_SUCCESS[]="The vHost (%s) for %s was activated successfully.";
char HS_ADD_IS_ACTIVE[]="The Vhost (%s) for %s is already active.";
char HS_ADD_ACTIVATED[]="The requested vHost was successfully activated by %s. You can now use it and will automatically have it set every time you identify yourself with the services.";
char HS_ADD_ACTIVATED_MEMO[]=
	"The requested vHost (%s) was activated for nick %s by the %s admins.\n"
	"You can now use it and will automatically have it set every time you identify yourself with the services.";

char HS_DEL_DELETED[]="VHOST (%s) for %s successfully removed from the database.";
char HS_DEL_NOT_ACTIVE[]="The vHost (%s) for %s is not an active vHost on the database. Please try /msg %s REJECT %s to remove it.";
char HS_DELALL_DELETED[]="vHosts for Nickgroup %s successfully removed from the database.";
char HS_DELALL_NOT_ACTIVE[]="The requested Nickgroup %s has no active vHost(s) on the database. Please try /msg %s REJECT %s to remove it.";
char HS_DEL_NO_VHOST[]="The vHost for %s could not be found on the database.";

char HS_LIST_START[]="%s List of activ vHosts:";
char HS_LIST_END[]="Showing vHost Entries %ld to %ld from %ld. End of List";
char HS_LIST_NOENTRIES_END[]="The vHost's found on the database.";

char HS_OFF_SUCCESS[]="Your vHost is now turned OFF. To reactivate your vHost please use /msg %s ON.";
char HS_OFF_IS_NOT_ACTIVE[]="Your vHost is already turned OFF. To reactivate it please use /msg %s ON.";

char HS_ON_SUCCESS[]="Your vHost (%s) is now turned ON. To deactivate your vHost please use /msg %s OFF.";
char HS_ON_IS_ACTIVE[]="Your vHost is already turned ON. To deactivate it please use /msg %s OFF.";

char HS_REJECT_REJECTED[]="VHOST (%s) for %s successfully removed from the Requestlist.";
char HS_REJECT_IS_ACTIVE[]="The vHost (%s) for %s is an active vHost on the database. Please use /msg %s DEL %s to remove it.";
char HS_REJECT_HOST_REJECTED_NOTICE[]="Your vHost (%s) for %s was rejected by the admins of %s";
char HS_REJECT_HOST_REJECTED_MEMO[]="Your vHost (%s) for %s was rejected by the admins of %s";

char HS_REQUEST_NICK_LINKED_ONLY_TEMP[]="Your nick is only temporarily linked, you can't request vhosts through a temporary linked nick";
char HS_REQUEST_VHOST_ALREDY_KNOWN[]="That vHost is already known in the database.";
char HS_REQUEST_VHOST_INVALID[]="You entered an invalid vHost, request cancelled.";
char HS_REQUEST_VIDENT_INVALID[]="You entered an invalid vIdent, request cancelled.";
char HS_REQUEST_VHOST_TOO_LONG[]="The requested vHost is too long, request cancelled.";
char HS_REQUEST_VIDENT_TOO_LONG[]="The requested vIdent is too long, request cancelled.";
char HS_REQUEST_ALLOWED[]="The requested vIdent/vHost will be added to the Requestlist, please be patient while an Administrator is checking the request.";
char HS_REQUEST_NOT_ALLOWED[]="You can request a new vIdent/vHost only every 14 Days after last activation, request cancelled.";

char HS_SET_SUCCESS[]="The vHost (%s) has been set for %s";
char HS_SET_ERROR[]="The vHost (%s) cannot be set for %s - (are all chars valid!?)";

char HS_SETALL_SUCCESS[]="The vHost (%s) has been set for Nick Group %s";
char HS_SETALL_ERROR[]="The vHost (%s) cannot be set for Nick Group %s - (are all chars valid!?)";

char HS_WAITING_START[]="HostServ waiting for activation Hosts List:";
char HS_WAITING_END[]="Showing inactive vHost Entries %ld to %d from %ld. End of List.";
char HS_WAITING_NOENTRIES_END[]="No inactive vHost Entries found. Try lower the given number. End of List.";


char HS_HELP_CMD_ON[]=
	    "ON          Activates your assigned vHost";
char HS_HELP_CMD_OFF[]=
	    "OFF         Deactivates your assigned vHost";
char HS_HELP_CMD_GROUP[]=
	    "GROUP       Syncs the vHost for all nicks in a group";
char HS_HELP_CMD_SET[]=
	    "SET         Set the vHost of another user";
char HS_HELP_CMD_SETALL[]=
	    "SETALL      Set the vHost for all nicks in a group";
char HS_HELP_CMD_DEL[]=
	    "DEL         Delete the vHost of another user";
char HS_HELP_CMD_DELALL[]=
	    "DELALL      Delete the vHost for all nicks in a group";
char HS_HELP_CMD_LIST[]=
	    "LIST        Displays one or more vHost entries.";
char HS_HELP_CMD_REQUEST[]=
	    "REQUEST     Request a vHost for your nick";
char HS_HELP_CMD_ADD[]=
	    "ADD         Approve the requested vHost of a user";
char HS_HELP_CMD_REJECT[]=
	    "REJECT      Reject the requested vHost of a user";
char HS_HELP_CMD_WAITING[]=
	    "WAITING     Convenience command for LIST +req";

char HS_NO_HELP_AVAIL[]="No help found on that topic. Try /msg %s help";

char HS_HELP_HEADER[]=//1
	"%s commands:\n"
	"\n";

char HS_HELP_ON[]=
	"Syntax: ON\n"
	"\n"
	"Activates the vHost currently assigned to the nick in use.\n"
	"When you use this command any user who performs a /whois\n"
	"on you will see the vHost instead of your real IP address.";

char HS_HELP_OFF[]=
	"Syntax: OFF\n"
	"\n"
	"Deactivates the vHost currently assigned to the nick in use.\n"
	"When you use this command any user who performs a /whois\n"
	"on you will see your real IP address.";

char HS_HELP_GROUP[]=
	"Syntax: GROUP\n"
	"\n"
	"This command allows users to set the vHost of their\n"
	"CURRENT nick to be the vHost for all nicks in the same\n"
	"group.";

char HS_HELP_SET[]=
	"Syntax: SET nick hostmask\n"
	"\n"
	"Sets the vHost for the given nick to the given\n"
	"hostmask.  If your IRCD supports vIdents, then using\n"
	"SET <nick> <ident>@<hostmask> set Idents for users as \n"
	"well as vHosts.\n"
	"\n"
	"Limited to Services Operators.";

char HS_HELP_SETALL[]=
	"Syntax: SETALL nick hostmask\n"
	"\n"
	"Sets hostmask as the new vHost for all nicks in the same group\n"
	"as that of the given nick.  If your IRCD supports vIdents, then\n"
	"using SETALL <nick> <ident>@<hostmask> will set Idents\n"
	"for users as well as vHosts.\n"
	"\n"
	"* NOTE, this will not update the vHost for any nick's\n"
	"added to the group after this command was used.\n"
	"\n"
	"Limited to Services Operators.";

char HS_HELP_DEL[]=
	"Syntax: DEL nick\n"
	"\n"
	"Deletes the vHost assigned to the given nick from the\n"
	"database.\n"
	"\n"
	"Limited to Services Operators.";

char HS_HELP_DELALL[]=
	"Syntax: DELALL nick\n"
	"\n"
	"Deletes the vHost for all nick's in the same group as\n"
	"that of the given nick.\n"
	"\n"
	"Limited to Services Operators.";
	
char HS_HELP_LIST[]=
	"Syntax: LIST *pattern* [<X-Y>]\n"
	"\n"
	"This command lists registered vHosts matching the pattern given in\n"
	"*pattern* e.g. Rob* for all entries beginning with \"Rob\"\n"
	"\n"
	"If a X-Y style is used, only entries between the range of X\n"
	"and Y will be displayed, e.g. 1-3 will display the first 3\n"
	"nick/vHost entries matching the *pattern*.\n"
	"\n"
	"The list uses the value of NSListMax as a hard limit for the\n"
	"number of items to display to an operator.\n"
	"\n"
	"Limited to Services Operators.";

char HS_HELP_REQUEST[]=
    "Syntax: REQUEST vHost\n"
    "\n"
    "Request the given vHost to be actived for your nick by the\n"
    "network administrators. Please be patient while your request\n"
    "is being considered.";
    
char HS_HELP_ADD[]=
    "Syntax: ADD nick\n"
    "\n"
    "Activate the requested vHost for the given nick.";
    
char HS_HELP_REJECT[]=
    "Syntax: REJECT nick\n"
    "\n"
    "Reject the requested vHost for the given nick.";
    
char HS_HELP_WAITING[]=
    "Syntax: WAITING\n"
    "\n"
    "This command is provided for convenience. It is essentially\n"
    "the same as performing a LIST +req.";

/*
 *	MemoServ LANG
 *	(C)2004-2007 Patrick Lier (alias: sagara), Email: sagara@deepirc.net
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	MemoServ Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */
char MS_UNKNOWN_COMMAND[]="Unknown command try /msg %s help.";
char MS_CANCEL_CANCELLED_MEMO_FOR_X_MEMO_X[]="Memo sent to %s was cancelled (Memo: %s).";
char MS_ON_IDENTIFY_1[]=
     "You have %d new memos.\n"
     "Type /msg %s LIST NEW to list them.";
char MS_ON_IDENTIFY_2[]=
     "You have %d new memos.\n"
     "Type /msg %s READ LAST to read it.";
char MS_ON_JOIN[]="There are %d memos on channel %s";
char MS_NO_MEMOS_FOR_TARGET[]="No received memos for target %s.";

char MS_CHECK_LAST_MEMO_NOT_READ[]="Last Memo was not read from receipient (%s).";
char MS_CHECK_LAST_MEMO_READ[]="Last Memo was read from receipient (%s).";

char MS_DELETE_DELETED_MEMO_FROM_X_MEMO_X[]="Memo from %s was deleted (MemoNr: %d).";
char MS_DELETE_DELETED_MEMO_FOR_X_MEMO_X[]="Memo for channel %s was deleted (MemoNr: %d).";


char MS_INFO_CHANNEL_INFO[]=
        "%s currently has %d memo(s).\n"
        "%s's memo limit is %d.";
char MS_INFO_CHANNEL_NO_MEMOS[]=
        "%s currently has no memo(s).\n"
        "%s's memo limit is %d.";
char MS_INFO_NICK_INFO[]=
        "%s currently has %d memos.\n"
        "%s's memo limit is %d.";
char MS_INFO_NICK_NO_MEMOS[]=
        "%s currently has no memos.\n"
        "%s's memo limit is %d.";
char MS_INFO_ME_INFO[]=
        "You currently have %d memo(s), of which %d is/are unread.\n"
        "Your memo limit is %d.";
char MS_INFO_ME_NO_MEMOS[]=
        "You currently have no memos\n"
        "Your memo limit is %d.";

char MS_READ_USER_MEMO[]=
        "Memo %ld from %s (%s). To delete, type: /msg %s DEL %d\n"
        "%s";
char MS_READ_CHANNEL_MEMO[]=
        "Memo %ld from %s (%s). To delete, type: /msg %s DEL %s %d\n"
        "%s";

char MS_REMEMBER_PRIORITIES[]=
		"Sending Memo to target without any priority - please remember the usage of\n"
		"priorities - for further information use: /msg %s HELP SEND";

char MS_SEND_INVALID_PRIORITY_LEVEL[]=
        "Invalid priority level (%d) - <3 and >=0\n"
        "Type /msg %s HELP SEND to view priorities.";
char MS_SEND_SENT_TO_CHANNEL[]="Memo sent to %s.";
char MS_SEND_SENT_TO_NICK[]="Memo sent to %s.";
char MS_SEND_NEW_CHANNEL_MEMO[]=
        "There is a new memo on channel %s.\n"
        "Type /msg %s READ %s %d to read it.\n"
        "The Memo was sent with PRIORITY: %d - Type /msg %s HELP SEND to view priorities.";
char MS_SEND_RECEIVED_NEW_MEMO_FROM_X[]=
        "You have a new memo from %s.\n"
        "Type /msg %s READ %d to read it.\n"
        "The Memo was sent with PRIORITY: %d - Type /msg %s HELP SEND to view priorities.";
char MS_SEND_FAILED_OVERRIDING_LIMIT[]=
        "Memo cannot be sent, because it will exceed\n"
        "the memo-limit setting of given the target";

char MS_LIST_HEADER[]=
        "Memos for %s. To read, type: /msg %s READ num\n"
        "Num Sender Date/Time";
char MS_LIST_HEADER_CHANNEL[]=
        "Memos for %s. To read, type: /msg %s READ %s num\n"
        "Num Sender Date/Time";
char MS_LIST_NOTE_DO_NOT_DELETE_WITH_THESE_NUMBERS[]=
     "NOTE: Don't delete by using the reference numbers shown in \"list\" because they\n"
     "are floating from the realnumbers!! - you'll maybe delete the wrong Memo!";

char MS_LIMIT_SET_TO_X_FOR_USER_X[]="Set Limit to %d for user: %s.";
char MS_LIMIT_SET_TO_X_FOR_CHANNEL_X[]="Set Limit to %d for channel: %s.";

char MS_HELP_CMD_SEND[]=
	    "SEND   Send a memo to a nick or channel";
char MS_HELP_CMD_CANCEL[]=
	    "CANCEL Cancel last memo you sent";
char MS_HELP_CMD_LIST[]=
	    "LIST   List your memos";
char MS_HELP_CMD_READ[]=
	    "READ   Read a memo or memos";
char MS_HELP_CMD_DEL[]=
	    "DEL    Delete a memo or memos";
char MS_HELP_CMD_LIMIT[]=
	    "LIMIT  Limit for receiving memos";
char MS_HELP_CMD_INFO[]=
	    "INFO   Displays information about your memos";
char MS_HELP_CMD_RSEND[]=
	    "RSEND  Sends a memo and requests a read receipt";
char MS_HELP_CMD_CHECK[]=
	    "CHECK  Checks if last memo to a nick was read";
char MS_HELP_CMD_SENDALL[]=
	    "SENDALL  Send a memo to all registered users";
char MS_HELP_CMD_STAFF[]=
	    "STAFF  Send a memo to all opers/admins";

char MS_NO_HELP_AVAIL[]="No help found on that topic. Try /msg %s help";

char MS_HELP_HEADER[]=//2
	"%s is a utility allowing IRC users to send short\n"
	"messages to other IRC users, whether they are online at\n"
	"the time or not, or to channels(*).  Both the sender's\n"
	"nickname and the target nickname or channel must be\n"
	"registered in order to send a memo.\n"
	"\n"
	"%s's commands include:";

char MS_HELP_FOOTER[]=//1
	"\n"
	"Type /msg %s HELP command for help on any of the\n"
	"above commands.\n"
	"\n"
	"(*) By default, any user with at least level 10 access on a\n"
	"channel can read that channel's memos.  This can be\n"
	"changed with the %s LEVELS command.";

char MS_HELP_SEND[]=
	"Syntax: SEND {nick | channel} PRIORITY memo-text\n"
	"\n"
	"Sends the named nick or channel a memo containing\n"
	"memo-text.  When sending to a nickname, the recipient will\n"
	"receive a notice that he/she has a new memo.  The target\n"
	"nickname/channel must be registered.\n"
	"\n"
	"The PRIORITY option is necessary to grade the memo's importance\n"
	"There are a 3 priority options:\n"
	"\n"
	"0 - Target user will get a notice that he/she has a new memo\n"
	"(all users on channel, who are allowed to read memos will get a notice/privmsg\n"
    "if the target is a channel. - notice or privmsg is dependent from /msg %s SET MSG\n"
    "\n"
	"1 - Target user will get a PRIVMSG that he/she has a new memo\n"
	"(all users on channel, who are allowed to read memos will get a PRIVMSG\n"
    "if the target is a channel. - the PRIVMSG mode is independent from /msg %s SET MSG\n"
    "\n"
	"2 - Target user will get a PRIVMSG that he/she has a new memo\n"
	"(all users on channel, who are allowed to read memos will get a PRIVMSG\n"
    "if the target is a channel. - the PRIVMSG mode is independent from /msg %s SET MSG\n"
    "AND an email will be set to the channels/users email address (within the sended memo)";

char MS_HELP_CANCEL[]=
	"Syntax: CANCEL {nick | channel}\n"
	"\n"
	"Cancels the last memo you sent to the given nick or channel,\n"
	"provided it has not been read at the time you use the command.";

char MS_HELP_LIST[]=
	"Syntax: LIST [channel] [NEW]\n"
	"\n"
	"Lists any memos you currently have.  With NEW, lists only\n"
	"new (unread) memos.  Unread memos are marked with a \"*\"\n"
	"to the left of the memo number.";

char MS_HELP_READ[]=
	"Syntax: READ [channel] {num | LAST | NEW}\n"
	"\n"
	"Sends you the text of the specified memo.  If LAST is\n"
	"given, sends you the memo you most recently received.  If\n"
	"NEW is given, sends you your newest memo.  Otherwise,\n"
	"sends you memo number num.";

char MS_HELP_DEL[]=
	"Syntax: DEL [channel] {num | LAST | ALL}\n"
	"\n"
	"Deletes the specified memo or memos.  You can supply\n"
	"multiple memo numbers or ranges of numbers instead of a\n"
	"single number, as in the second example below.\n"
	"\n"
	"If LAST is given, the last memo will be deleted.\n"
	"If ALL is given, deletes all of your memos.\n"
	"\n"
	"Example:\n"
	"\n"
	"   DEL 1\n"
	"      Deletes your first memo.";

char MS_HELP_LIMIT[]=//1 %d
	"Syntax: LIMIT [channel | nick] limit\n"
	"\n"
	"Sets the maximum number of memos you (or the given channel)\n"
	"are allowed to have. If you set this to 0, no one will be\n"
	"able to send any memos to you.  However, you cannot set\n"
	"this any higher than %d.";

char MS_HELP_INFO[]=
	"Syntax: INFO [channel]\n"
	"\n"
	"Displays information on the number of memos you have, how\n"
	"many of them are unread, and how many total memos you can\n"
	"receive.  With a parameter, displays the same information\n"
	"for the given channel.";

char MS_SERVADMIN_HELP_LIMIT[]=//1 %d
	"Syntax: SET LIMIT [user | channel] {limit | NONE} [HARD]\n"
	"\n"
	"Sets the maximum number of memos a user or channel is\n"
	"allowed to have.  Setting the limit to 0 prevents the user\n"
	"from receiving any memos; setting it to NONE allows the\n"
	"user to receive and keep as many memos as they want.  If\n"
	"you do not give a nickname or channel, your own limit is\n"
	"set.\n"
	"\n"
	"Adding HARD prevents the user from changing the limit.  Not\n"
	"adding HARD has the opposite effect, allowing the user to\n"
	"change the limit (even if a previous limit was set with\n"
	"HARD).\n"
	"\n"
	"This use of the SET LIMIT command is limited to Services\n"
	"admins.  Other users may only enter a limit for themselves\n"
	"or a channel on which they have such privileges, may not\n"
	"remove their limit, may not set a limit above %d, and may\n"
	"not set a hard limit.";

char MS_SERVADMIN_HELP_INFO[]=
	"Syntax: INFO [nick | channel]\n"
	"\n"
	"Without a parameter, displays information on the number of\n"
	"memos you have, how many of them are unread, and how many\n"
	"total memos you can receive.\n"
	"\n"
	"With a channel parameter, displays the same information for\n"
	"the given channel.\n"
	"\n"
	"With a nickname parameter, displays the same information\n"
	"for the given nickname.  This use limited to Services\n"
	"admins.";

char MS_HELP_STAFF[]=
	"Syntax: STAFF PRIORITY(0-2) memo-text\n"
	"\n"
	"Sends all services staff a memo containing memo-text.\n"
	"Note: If you have opers on both the oper list and the\n"
	"admin list they will receive the memo twice.  The same\n"
	"applies for oper's on the Root list as well as other\n"
	"lists.";

char MS_HELP_SENDALL[]=
	"Syntax: SENDALL PRIORITY(0-2) memo-text\n"
	"\n"
	"Sends all registered users a memo containing memo-text.";

char MS_HELP_RSEND[]=
	"Syntax: RSEND {nick | channel} PRIORITY memo-text\n"
	"\n"
	"Sends the named nick or channel a memo containing\n"
	"memo-text.  When sending to a nickname, the recipient will\n"
	"receive a notice that he/she has a new memo.  The target\n"
	"nickname/channel must be registered.\n"
	"Once the memo is read by its recipient, an automatic notification\n"
	"memo will be sent to the sender informing him/her that the memo\n"
	"has been read.\n"
	"\n"
	"The PRIORITY option is necessary to grade the memo's importance\n"
	"There are a 3 priority options:\n"
	"\n"
	"0 - Target user will get a notice that he/she has a new memo\n"
	"(all users on channel, who are allowed to read memos will get a notice/privmsg\n"
    "if the target is a channel. - notice or privmsg is dependent from /msg %s SET MSG\n"
    "\n"
	"1 - Target user will get a PRIVMSG that he/she has a new memo\n"
	"(all users on channel, who are allowed to read memos will get a PRIVMSG\n"
    "if the target is a channel. - the PRIVMSG mode is independent from /msg %s SET MSG\n"
    "\n"
	"2 - Target user will get a PRIVMSG that he/she has a new memo\n"
	"(all users on channel, who are allowed to read memos will get a PRIVMSG\n"
    "if the target is a channel. - the PRIVMSG mode is independent from /msg %s SET MSG\n"
    "AND an email will be set to the channels/users email address (within the sended memo)";

char MS_HELP_CHECK[]=
	"Syntax: CHECK nick\n"
	"\n"
	"Checks whether the _last_ memo you sent to nick has been read\n"
	"or not. Note that this does only work with nicks, not with chans.";

/*
 *  ChanServ
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	ChanServ Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char CS_COMMAND_DONE[]="[ChanServ] Command Done";
char CS_UNKNOWN_COMMAND[]="Unknown command try /msg %s help.";
char CS_PERMISSION_DENIED[]="Permission Denied.";

char CS_FORBID_NO_REASON_GIVEN[]="No reason given, you have to give a reason.";

char CS_ACCESS_ACCESS_CHANGED[]="Access level of \"%s\" on channel \"%s\" changed to \"%d\"";
char CS_ACCESS_ACCESS_ADDED[]="%s added to %s access list at level %d."; /* CHANGED */
char CS_ACCESS_ACCESS_DELETED[]="%s deleted from %s access list."; /* CHANGED */
char CS_ACCESS_CLEARED_FOR_CHANNEL_X[]="Access-List of %s has been cleared."; /* ADDED */
char CS_ACCESS_LISTINGS[]="%d %s %d.";
char CS_ACCESS_NO_SUCH_OPTION[]="No such option %s for \"access\".";

char CS_AKICK_MASK_ADDED_TO_AKICK[]="%s added to %s autokick list.";
char CS_AKICK_MASK_ALREADY_IN_AKICK[]="%s already exists on %s autokick list.";
char CS_AKICK_LIST_VIEW_HEADER[]="Autokick list for %s:";
char CS_AKICK_LIST[]="%d %s (%s)";
char CS_AKICK_LIST_VIEW_FOOTER[]="End of Akick-List (listed %d Akicks).";
char CS_AKICK_VIEW[]=
			"%d %s (by %s on %s)\n"
			"%s";
			
char CS_AKICK_STICK_MASK[]="%s is now always active on channel %s.";
char CS_AKICK_UNSTICK_MASK[]="%s is not always active anymore on channel %s.";
char CS_AKICK_DELETED_MASK[]="Deleted Akick-Mask [%s] for channel %s.";
char CS_AKICK_MASK_NOT_IN_AKICK[]="%s not found on %s autokick list.";
char CS_AKICK_NO_AKICKS[]="%s autokick list is empty.";
char CS_AKICK_ENFORCED[]="Enforce for channel %s done, matched %d users.";
char CS_AKICK_CLEARED[]="Cleared Akick-List for channel %s.";

char CS_CLEAR_NO_SUCH_OPTION[]="No such option %s for \"clear\".";
char CS_CLEAR_ALL_MODES_CLEARED[]="All Modes cleared for channel %s.";
char CS_CLEAR_ALL_BANS_CLEARED[]="All Bans cleared for channel %s.";
char CS_CLEAR_ALL_OPS_CLEARED[]="All Ops cleared in channel %s.";
char CS_CLEAR_ALL_HOPS_CLEARED[]="All HalfOps cleared in channel %s.";
char CS_CLEAR_ALL_VOICES_CLEARED[]="All Voices cleared in channel %s.";
char CS_CLEAR_ALL_USERS_CLEARED[]="All Users cleared in channel %s.";

char CS_DROP_DONE[]="Channel %s has been dropped.";

char CS_INFO_CHANNELINFO[]="Information for channel %s:";
char CS_INFO_FOUNDER[]="Founder: %s";
char CS_INFO_SUCCESSOR[]="Successor: %s";
char CS_INFO_DESCRIPTION[]="Description: %s";
char CS_INFO_CREATED[]="Registered: %s";
char CS_INFO_LASTUSED[]="Last used: %s";
char CS_INFO_URL[]="URL: %s";
char CS_INFO_EMAIL[]="E-mail address: %s";
char CS_INFO_ENTRYMSG[]="Entry message: %s";
char CS_INFO_LASTTOPIC[]="Last topic: %s";
char CS_INFO_LASTTOPICSETTER[]="Topic set by: %s";
char CS_INFO_BANTYPE[]="Ban type: %d";
char CS_INFO_OPTIONS[]="Options: %s.";
char CS_INFO_MODELOCK[]="Mode lock: %s.";
char CS_INFO_MODES[]="Channel Modes: %s.";	/* NEW */
char CS_INFO_KEY[]="Channel Key: %s.";		/* NEW */
char CS_INFO_EXPIRE[]="Expires on: %s";
char CS_INFO_NOEXPIRE[]="This channel will not expire.";

char CS_LEVELS_NO_SUCH_OPTION[]="No such option %s for \"levels\".";
char CS_LEVELS_NO_SUCH_LEVEL[]="No such level \"%s\".";
char CS_LEVELS_LEVEL_X_ON_CHANNEL_X_SET_TO_X[]="Level %s on channel %s was ENABLED (level: %d)";
char CS_LEVELS_LEVEL_X_ON_CHANNEL_X_DISABLED[]="Level %s on channel %s was DISABLED";

char CS_LIST_HEADER[]="List of entries matching %s:";
char CS_LIST_LIST_SUSPENDED[]="%s - [SUSPENDED: %s]";
char CS_LIST_LIST_FORBIDDEN[]="%s - [FORBIDDEN: %s]";
char CS_LIST_LIST_PRIVATE[]="%s - PRIVATE - [Desc: %s]";
char CS_LIST_LIST_NOEXPIRE[]="!%s [Desc: %s]";
char CS_LIST_LIST[]="%s [Desc: %s]";
char CS_LIST_FOOTER[]="End of list - %d/%d matches shown.";
char CS_LIST_NO_ADDED_CHANS[]="no matching channels";

char CS_SET_SUCCESSOR_SUCCESSFUL_SET[]="Successor changed to \"%s\" for channel \"%s\"";
char CS_SET_FOUNDER_SUCCESSFUL_SET[]="Founder changed to \"%s\" for channel \"%s\"";
char CS_SET_EMAIL_INVALID_EMAIL[]="Invalid Email Address.";

char CS_REGISTER_CHAN_REGISTERED[]="Channel %s was registered by %s.";
char CS_REGISTER_SYNTAX[]="/msg %s REGISTER <#channel> <password> <description>";

char CS_TOPIC_SET_IS[]="Topic set is: %s";

char CS_UNBAN_NO_BANS[]="No bans matching your host on channel %s";

char CS_VOP_ADDED[]="%s added to %s VOP list.";
char CS_VOP_MOVED[]="%s moved to %s VOP list.";
char CS_VOP_DELETED[]="%s deleted from %s's VOP list.";
char CS_VOP_CLEARED[]="%s cleared %s's VOP list.";
//char CS_VOP_LEVEL_ALREADY_HIGHER[]="Users level is already higher as the VOP-Level.";
char CS_VOP_LEVEL_USERS_LEVEL_ISNOT_VOP[]="Users level is not the VOP-Level.";
char CS_VOP_NO_SUCH_OPTION[]="No such option (%s) in VOP-management.";
char CS_VOP_LIST_HEADER[]="VOP List for channel %s.";
char CS_VOP_LIST_ENTRY[]="%d %s %d.";

char CS_HOP_ADDED[]="%s added to %s HOP list.";
char CS_HOP_MOVED[]="%s moved to %s HOP list.";
char CS_HOP_DELETED[]="%s deleted from %s's HOP list.";
char CS_HOP_CLEARED[]="%s cleared %s's HOP list.";
//char CS_HOP_LEVEL_ALREADY_HIGHER[]="Users level is already higher as the HOP-Level.";
char CS_HOP_LEVEL_USERS_LEVEL_ISNOT_HOP[]="Users level is not the HOP-Level.";
char CS_HOP_NO_SUCH_OPTION[]="No such option (%s) in HOP-management.";
char CS_HOP_LIST_HEADER[]="HOP List for channel %s.";
char CS_HOP_LIST_ENTRY[]="%d %s %d.";

char CS_AOP_ADDED[]="%s added to %s AOP list.";
char CS_AOP_MOVED[]="%s moved to %s AOP list.";
char CS_AOP_DELETED[]="%s deleted from %s's AOP list.";
char CS_AOP_CLEARED[]="%s cleared %s's AOP list.";
//char CS_AOP_LEVEL_ALREADY_HIGHER[]="Users level is already higher as the AOP-Level.";
char CS_AOP_LEVEL_USERS_LEVEL_ISNOT_AOP[]="Users level is not the AOP-Level.";
char CS_AOP_NO_SUCH_OPTION[]="No such option (%s) in AOP-management.";
char CS_AOP_LIST_HEADER[]="AOP List for channel %s.";
char CS_AOP_LIST_ENTRY[]="%d %s %d.";

char CS_SOP_ADDED[]="%s added to %s SOP list.";
char CS_SOP_MOVED[]="%s moved to %s SOP list.";
char CS_SOP_DELETED[]="%s deleted from %s's SOP list.";
char CS_SOP_CLEARED[]="%s cleared %s's SOP list.";
//char CS_SOP_LEVEL_ALREADY_HIGHER[]="Users level is already higher as the SOP-Level.";
char CS_SOP_LEVEL_USERS_LEVEL_ISNOT_SOP[]="Users level is not the SOP-Level.";
char CS_SOP_NO_SUCH_OPTION[]="No such option (%s) in SOP-management.";
char CS_SOP_LIST_HEADER[]="SOP List for channel %s.";
char CS_SOP_LIST_ENTRY[]="%d %s %d.";

char CS_BAN_CHECK_SYNTAX[]="/msg %s ban [[#channel] [NICK] [reason]]";
char CS_KICK_CHECK_SYNTAX[]="/msg %s kick [[#channel] [NICK] [reason]]";

char CS_BANLIST_LIST_BANS[]="%d %s";

char CS_GETKEY_NO_KEY_FOR_CHANNEL_X[]="Channel %s has no key.";

char CS_NO_HELP_AVAIL[]="No help found on that topic. Try /msg %s help";


char CS_HELP_CMD_FORBID[]=
	    "FORBID     Prevent a channel from being used";
char CS_HELP_CMD_SUSPEND[]=
	    "SUSPEND    Prevent a channel from being used preserving\n"
	               "channel data and settings";
char CS_HELP_CMD_UNSUSPEND[]=
	    "UNSUSPEND  Releases a suspended channel";
char CS_HELP_CMD_STATUS[]=
	    "STATUS     Returns the current access level of a user\n"
	               "on a channel";
char CS_HELP_CMD_REGISTER[]=
	    "REGISTER   Register a channel";
char CS_HELP_CMD_SET[]=
	    "SET        Set channel options and information";
char CS_HELP_CMD_AOP[]=
	    "AOP        Modify the list of AOP users";
char CS_HELP_CMD_SOP[]=
	    "SOP        Modify the list of SOP users";
char CS_HELP_CMD_ACCESS[]=
	    "ACCESS     Modify the list of privileged users";
char CS_HELP_CMD_LEVELS[]=
	    "LEVELS     Redefine the meanings of access levels";
char CS_HELP_CMD_AKICK[]=
	    "AKICK      Maintain the AutoKick list";
char CS_HELP_CMD_DROP[]=
	    "DROP       Cancel the registration of a channel";
char CS_HELP_CMD_BAN[]=
	    "BAN        Bans a selected nick on a channel";
char CS_HELP_CMD_BANLIST[]=
	    "BANLIST    Lists Bans on a channel";
char CS_HELP_CMD_CLEAR[]=
	    "CLEAR      Tells ChanServ to clear certain settings on a channel";
char CS_HELP_CMD_DEVOICE[]=
	    "DEVOICE    Devoices a selected nick on a channel";
char CS_HELP_CMD_GETKEY[]=
	    "GETKEY     Returns the key of the given channel";
char CS_HELP_CMD_INFO[]=
	    "INFO       Lists information about the named registered channel";
char CS_HELP_CMD_INVITE[]=
	    "INVITE     Tells ChanServ to invite you or a given nick into a channel";
char CS_HELP_CMD_KICK[]=
	    "KICK       Kicks a selected nick from a channel";
char CS_HELP_CMD_LIST[]=
	    "LIST       Lists all registered channels matching the given pattern";
char CS_HELP_CMD_OP[]=
	    "OP         Gives Op status to a selected nick on a channel";
char CS_HELP_CMD_TOPIC[]=
	    "TOPIC      Manipulate the topic of the specified channel";
char CS_HELP_CMD_UNBAN[]=
	    "UNBAN      Remove all bans preventing you from entering a channel";
char CS_HELP_CMD_VOICE[]=
	    "VOICE      Voices a selected nick on a channel";
char CS_HELP_CMD_VOP[]=
	    "VOP        Maintains the VOP (VOicePeople) list for a channel";
char CS_HELP_CMD_DEHALFOP[]=
	    "DEHALFOP   Dehalfops a selected nick on a channel";
char CS_HELP_CMD_DEOWNER[]=
	    "DEOWNER    Removes your owner status on a channel";
char CS_HELP_CMD_DEPROTECT[]=
	    "DEPROTECT  Deprotects a selected nick on a channel";
char CS_HELP_CMD_HALFOP[]=
	    "HALFOP     Halfops a selected nick on a channel";
char CS_HELP_CMD_HOP[]=
	    "HOP        Maintains the HOP (HalfOP) list for a channel";
char CS_HELP_CMD_OWNER[]=
	    "OWNER      Gives you owner status on channel";
char CS_HELP_CMD_PROTECT[]=
	    "PROTECT    Protects a selected nick on a channel";
char CS_HELP_CMD_DEOP[]=
	    "DEOP       Deops a selected nick on a channel";

char CS_HELP_CMD_HEADER[]=//4
	"%s allows you to register and control various\n"
	"aspects of channels. %s can often prevent\n"
	"malicious users from \"taking over\" channels by limiting\n"
	"who is allowed channel operator privileges.  Available\n"
	"commands are listed below; to use them, type\n"
	"/msg %s command.  For more information on a\n"
	"specific command, type /msg %s HELP command.\n"
	"\n";

char CS_HELP_CMD_FOOTER[]=// X days
	"\n"
	"Note that any channel which is not used for %s days\n"
	"(i.e. which no user on the channel's access list enters\n"
	"for that period of time) will be automatically dropped.";

char CS_HELP_REGISTER[]=//4
	"Syntax: REGISTER channel description\n"
	"\n"
	"Registers a channel in the %s database. In order\n"
	"to use this command, you must first be a channel operator\n"
	"on the channel you're trying to register.\n"
	"The parameter \"description\", which must be included, is a\n"
	"general description of the channel's purpose.\n"
	"\n"
	"When you register a channel, you are recorded as the\n"
	"\"founder\" of the channel.  The channel founder is allowed\n"
	"to change all of the channel settings for the channel\n"
	"%s will also automatically give the founder\n"
	"channel-operator privileges when s/he enters the channel.\n"
	"See the ACCESS command (/msg %s HELP ACCESS) for\n"
	"information on giving a subset of these privileges to\n"
	"other channel users.\n"
	"\n"
	"NOTICE: In order to register a channel, you must have\n"
	"first registered your nickname.  If you haven't,\n"
	"/msg %s HELP for information on how to do so.";

char CS_HELP_DROP[]= // 0
	"Syntax: DROP channel\n"
	"\n"
	"Unregisters the named channel.  Can only be used by\n"
	"channel founder, who must use the IDENTIFY command first.";

char CS_HELP_SET[]=//2
	"Syntax: SET channel option parameters\n"
	"\n"
	"Allows the channel founder to set various channel options\n"
	"and other information.\n"
	"\n"
	"Available options:\n"
	"\n"
	"    FOUNDER       Set the founder of a channel\n"
	"    SUCCESSOR     Set the successor for a channel\n"
	"    DESC          Set the channel description\n"
	"    URL           Associate a URL with the channel\n"
	"    EMAIL         Associate an E-mail address with the channel\n"
	"    ENTRYMSG      Set a message to be sent to users when they\n"
	"                     enter the channel\n"
	"    BANTYPE       Set how Services make bans on the channel\n"
	"    MLOCK         Lock channel modes on or off\n"
	"    KEEPTOPIC     Retain topic when channel is not in use\n"
	"    OPNOTICE      Send a notice when OP/DEOP commands are used\n"
	"    PEACE         Regulate the use of critical commands\n"
	"    PRIVATE       Hide channel from LIST command\n"
	"    RESTRICTED    Restrict access to the channel\n"
	//"    SECURE        Activate .%s. security features\n"
	"    SECUREOPS     Stricter control of chanop status\n"
	"    SECUREFOUNDER Stricter control of channel founder status\n"
	"    SIGNKICK      Sign kicks that are done with KICK command\n"
	"    TOPICLOCK     Topic can only be changed with TOPIC (by %s)\n"
	"    XOP           Toggle the user privilege system\n"
	"    INHABIT       Channel is permanently inhabitat\n"  /* NEW */
	"\n"
	"Type /msg %s HELP SET option for more information on a\n"
	"particular option.";

char CS_HELP_SET_FOUNDER[]= //0
	"Syntax: SET channel FOUNDER nick\n"
	"\n"
	"Changes the founder of a channel.  The new nickname must\n"
	"be a registered one.";

char CS_HELP_SET_SUCCESSOR[]= //CHANNELS how much -0
	"Syntax: SET channel SUCCESSOR nick\n"
	"\n"
	"Changes the successor of a channel.  If the founder's\n"
	"nickname expires or is dropped while the channel is still\n"
	"registered, the successor will become the new founder of the\n"
	"channel.  However, if the successor already has too many\n"
	"channels registered (%d), the channel will be dropped\n"
	"instead, just as if no successor had been set.  The new\n"
	"nickname must be a registered one.";

char CS_HELP_SET_DESC[]= //0
	"Syntax: SET channel DESC description\n"
	"\n"
	"Sets the description for the channel, which shows up with\n"
	"the LIST and INFO commands.";

char CS_HELP_SET_URL[]=//0
	"Syntax: SET channel URL [url]\n"
	"\n"
	"Associates the given URL with the channel.  This URL will\n"
	"be displayed whenever someone requests information on the\n"
	"channel with the INFO command.  If no parameter is given,\n"
	"deletes any current URL for the channel.";

char CS_HELP_SET_EMAIL[]= //0
	"Syntax: SET channel EMAIL [address]\n"
	"\n"
	"Associates the given E-mail address with the channel.\n"
	"This address will be displayed whenever someone requests\n"
	"information on the channel with the INFO command.  If no\n"
	"parameter is given, deletes any current E-mail address for\n"
	"the channel.";

char CS_HELP_SET_ENTRYMSG[]=//0
	"Syntax: SET channel ENTRYMSG [message]\n"
	"\n"
	"Sets the message which will be sent via /notice to users\n"
	"when they enter the channel.  If no parameter is given,\n"
	"causes no message to be sent upon entering the channel.";

char CS_HELP_SET_BANTYPE[]=//0
	"Syntax: SET channel BANTYPE bantype\n"
	"\n"
	"Sets the ban type that will be used by services whenever\n"
	"they need to ban someone from your channel.\n"
	"\n"
	"bantype is a number between 0 and 3 that means:\n"
	"\n"
	"0: ban in the form *!user@host\n"
	"1: ban in the form *!*user@host\n"
	"2: ban in the form *!*@host\n"
	"3: ban in the form *!*user@*.domain";

char CS_HELP_SET_KEEPTOPIC[]=//1
	"Syntax: SET channel KEEPTOPIC {ON | OFF}\n"
	"\n"
	"Enables or disables the topic retention option for a\n"
	"channel.  When topic retention is set, the topic for the\n"
	"channel will be remembered by %s even after the\n"
	"last user leaves the channel, and will be restored the\n"
	"next time the channel is created.";

char CS_HELP_SET_TOPICLOCK[]=//1
	"Syntax: SET channel TOPICLOCK {ON | OFF}\n"
	"\n"
	"Enables or disables the topic lock option for a channel.\n"
	"When topic lock is set, %s will not allow the\n"
	"channel topic to be changed except via the TOPIC\n"
	"command.";

char CS_HELP_SET_MLOCK[]=//1
	"Syntax: SET channel MLOCK modes\n"
	"\n"
	"Sets the mode-lock parameter for the channel. %s\n"
	"allows you to define certain channel modes to be always\n"
	"on, off or free to be either on or off.\n"
	"\n"
	"The modes parameter is constructed exactly the same way \n"
	"as a /MODE command; that is, modes followed by a + are \n"
	"locked on, and modes followed by a - are locked off. Note,\n"
	"however, that unlike the /MODE command, each use of\n"
	"SET MLOCK will remove all modes previously locked before\n"
	"setting the new!\n"
	"\n"
	"Warning:  If you set a mode-locked key, as in the second\n"
	"example below, you should also set the RESTRICTED option for\n"
	"the channel (see HELP SET RESTRICTED), or anyone entering\n"
	"the channel when it is empty will be able to see the key!\n"
	"\n"
	"Examples:\n"
	"\n"
	"    SET #channel MLOCK +nt-iklps\n"
	"        Forces modes n and t on, and modes i, k, l, p, and\n"
	"        s off.  Mode m is left free to be either on or off.\n"
	"\n"
	"    SET #channel MLOCK +knst-ilmp my-key\n"
	"        Forces modes k, n, s, and t on, and modes i, l, m,\n"
	"        and p off.  Also forces the channel key to be\n"
	"        \"my-key\".\n"
	"\n"
	"    SET #channel MLOCK +\n"
	"        Removes the mode lock; all channel modes are free\n"
	"        to be either on or off.";

char CS_HELP_SET_PEACE[]=//1
	"Syntax: SET channel PEACE {ON | OFF}\n"
	"\n"
	"Enables or disables the peace option for a channel.\n"
	"When peace is set, an user won't be able to kick,\n"
	"ban or remove a channel status of an user that has\n"
	"a level superior or equal to his via %s commands.";

char CS_HELP_SET_PRIVATE[]=//1
	"Syntax: SET channel PRIVATE {ON | OFF}\n"
	"\n"
	"Enables or disables the private option for a channel.\n"
	"When private is set, a /msg %s LIST will not\n"
	"include the channel in any lists.";

char CS_HELP_SET_RESTRICTED[]=//0
	"Syntax: SET channel RESTRICTED {ON | OFF}\n"
	"\n"
	"Enables or disables the restricted access option for a\n"
	"channel.  When restricted access is set, users who would\n"
	"normally be disallowed from having channel operator\n"
	"privileges (users with negative access levels and, if\n"
	"secure ops is set, users not on the access list) will\n"
	"instead be kicked and banned from the channel.";

/*char CS_HELP_SET_SECURE[]=//1
	"Syntax: SET channel SECURE {ON | OFF}\n"
	"\n"
	"Enables or disables %s's security features for a\n"
	"channel.  When SECURE is set, only users who have\n"
	"registered their nicknames with %s and IDENTIFY'd\n"
	"with their password will be able to join the channel\n"
	"and receive any access as controlled by the access list.";*/

char CS_HELP_SET_SECUREOPS[]=//0
	"Syntax: SET channel SECUREOPS {ON | OFF}\n"
	"\n"
	"Enables or disables the secure ops option for a channel.\n"
	"When secure ops is set, users who are not on the userlist\n"
	"will not be allowed chanop status.";

char CS_HELP_SET_SECUREFOUNDER[]=//1
	"Syntax: SET channel SECUREFOUNDER {ON | OFF}\n"
	"\n"
	"Enables or disables the secure founder option for a channel.\n"
	"When secure founder is set, only the real founder will be\n"
	"able to drop the channel, its founder and its\n"
	"successor.";

char CS_HELP_SET_SIGNKICK[]=//2
	"Syntax: SET channel SIGNKICK {ON | LEVEL | OFF}\n"
	"\n"
	"Enables or disables signed kicks for a\n"
	"channel.  When SIGNKICK is set, kicks issued with\n"
	"%s a KICK command will have the nick that used the\n"
	"command in their reason.\n"
	"\n"
	"If you use LEVEL, those who have a level that is superior \n"
	"or equal to the SIGNKICK level on the channel won't have their\n"
	"kicks signed. See /msg %s HELP LEVELS for more information. ";

char CS_HELP_SET_XOP[]=//0
	"Syntax: SET channel XOP {ON | OFF}\n"
	"\n"
	"Enables or disables the xOP lists system for a channel.\n"
	"When XOP is set, you have to use the AOP/SOP/VOP\n"
	"commands in order to give channel privileges to\n"
	"users, else you have to use the ACCESS command.\n"
	"\n"
	"Technical Note: when you switch from access list to xOP \n"
	"lists system, your level definitions and user levels will be\n"
	"changed, so you won't find the same values if you\n"
	"switch back to access system! \n"
	"\n"
	"You should also check that your users are in the good xOP \n"
	"list after the switch from access to xOP lists, because the \n"
	"guess is not always perfect... in fact, it is not recommended \n"
	"to use the xOP lists if you changed level definitions with \n"
	"the LEVELS command.\n"
	"\n"
	"Switching from xOP lists system to access list system\n"
	"causes no problem though.";
	
char CS_HELP_SET_INHABIT[]=//1  /* NEW */
	"Syntax: SET channel INHABIT {ON | OFF}\n"
	"\n"
	"if INHABIT is active, %s will inhabit\n"
	"the given channel permanently.\n"
	"\n"
	"Note: Useable to deny joins from other users\n"
	"permanently, because keys and limits are ever represent";

char CS_HELP_SET_OPNOTICE[]=//1
	"Syntax: SET channel OPNOTICE {ON | OFF}\n"
	"\n"
	"Enables or disables the op-notice option for a channel.\n"
	"When op-notice is set, %s will send a notice to the\n"
	"channel whenever the OP or DEOP commands are used for a user\n"
	"in the channel.";

char CS_HELP_AOP[]=
	"Syntax: AOP channel ADD nick\n"
	"        AOP channel DEL nick\n"
	"        AOP channel LIST\n"
	"        AOP channel CLEAR\n"
	"\n"
	"Maintains the AOP (AutoOP) list for a channel. The AOP \n"
	"list gives users the right to be auto-opped on your channel,\n"
	"to unban or invite themselves if needed, to have their\n"
	"greet message showed on join, and so on.\n"
	"\n"
	"The AOP ADD command adds the given nickname to the\n"
	"AOP list.\n"
	"\n"
	"The AOP DEL command removes the given nick from the\n"
	"AOP list.\n"
	"\n"
	"The AOP LIST command displays the AOP list.\n"
	"\n"
	"The AOP CLEAR command clears all entries of the\n"
	"AOP list.\n"
	"\n"
	"The AOP ADD and AOP DEL commands are limited to\n"
	"SOPs or above, while the AOP CLEAR command can only\n"
	"be used by the channel founder. However, any user on the\n"
	"AOP list may use the AOP LIST command.\n"
	"\n"
	"This command may have been disabled for your channel, and\n"
	"in that case you need to use the access list. See \n"
	"/msg %s HELP ACCESS for information about the access list,\n"
	"and /msg %s HELP SET XOP to know how to toggle between\n"
	"the access list and xOP list systems.";

char CS_HELP_HOP[]= //2
	"Syntax: HOP channel ADD nick\n"
	"        HOP channel DEL nick\n"
	"        HOP channel LIST\n"
	"        HOP channel CLEAR\n"
	"\n"
	"Maintains the HOP (HalfOP) list for a channel. The HOP\n"
	"list gives users the right to be auto-halfopped on your\n"
	"channel.\n"
	"\n"
	"The HOP ADD command adds the given nickname to the\n"
	"HOP list.\n"
	"\n"
	"The HOP DEL command removes the given nick from the\n"
	"HOP list.\n"
	"\n"
	"The HOP LIST command displays the HOP list.\n"
	"\n"
	"The HOP CLEAR command clears all entries of the\n"
	"HOP list.\n"
	"\n"
	"The HOP ADD, HOP DEL and HOP LIST commands are\n"
	"limited to AOPs or above, while the HOP CLEAR command\n"
	"can only be used by the channel founder.\n"
	"\n"
	"This command may have been disabled for your channel, and\n"
	"in that case you need to use the access list. See\n"
	"/msg %s HELP ACCESS for information about the access list,\n"
	"and /msg %s HELP SET XOP to know how to toggle between \n"
	"the access list and xOP list systems.";

char CS_HELP_SOP[]=//2
	"Syntax: SOP channel ADD nick\n"
	"        SOP channel DEL nick\n"
	"        SOP channel LIST\n"
	"        SOP channel CLEAR\n"
	"\n"
	"Maintains the SOP (SuperOP) list for a channel. The SOP\n"
	"list gives users all rights given by the SOP list, and adds\n"
	"those needed to use the AutoKick and the BadWords lists,\n"
	"to send and read channel memos, and so on.\n"
	"\n"
	"The SOP ADD command adds the given nickname to the\n"
	"SOP list.\n"
	"\n"
	"The SOP DEL command removes the given nick from the\n"
	"SOP list.\n"
	"\n"
	"The SOP LIST command displays the SOP list.\n"
	"\n"
	"The SOP CLEAR command clears all entries of the\n"
	"SOP list.\n"
	"\n"
	"The SOP ADD, SOP DEL commands are limited to SOPs,\n"
	"while SOP CLEAR is limited to the channel founder.\n"
	"However, any user on the AOP list may use the SOP LIST command.\n"
	"\n"
	"This command may have been disabled for your channel, and\n"
	"in that case you need to use the access list. See\n"
	"/msg %s HELP ACCESS for information about the access list,\n"
	"and /msg %s HELP SET XOP to know how to toggle between\n"
	"the access list and xOP list systems.";

char CS_HELP_VOP[]=//2
	"Syntax: VOP channel ADD nick\n"
	"        VOP channel DEL nick\n"
	"        VOP channel LIST\n"
	"        VOP channel CLEAR\n"
	"\n"
	"Maintains the VOP (VOicePeople) list for a channel.\n"
	"The VOP list allows users to be auto-voiced and to voice\n"
	"themselves if they aren't.\n"
	"\n"
	"The VOP ADD command adds the given nickname to the\n"
	"VOP list.\n"
	"\n"
	"The VOP DEL command removes the given nick from the\n"
	"VOP list.\n"
	"\n"
	"The VOP LIST command displays the VOP list.\n"
	"\n"
	"The VOP CLEAR command clears all entries of the\n"
	"VOP list.\n"
	"\n"
	"The VOP ADD, VOP DEL and VOP LIST commands are\n"
	"limited to AOPs or above, while the VOP CLEAR command\n"
	"can only be used by the channel founder.\n"
	"\n"
	"This command may have been disabled for your channel, and\n"
	"in that case you need to use the access list. See\n"
	"/msg %s HELP ACCESS for information about the access list,\n"
	"and /msg %s HELP SET XOP to know how to toggle between\n"
	"the access list and xOP list systems.";

char CS_HELP_ACCESS[]=//2
	"Syntax: ACCESS channel ADD nick level\n"
	"        ACCESS channel DEL nick\n"
	"        ACCESS channel LIST\n"
	"        ACCESS channel CLEAR\n"
	"\n"
	"Maintains the access list for a channel.  The access\n"
	"list specifies which users are allowed chanop status or\n"
	"access to %s commands on the channel.  Different\n"
	"user levels allow for access to different subsets of\n"
	"privileges; /msg %s HELP LEVELS for more\n"
	"specific information.  Any nick not on the access list has\n"
	"a user level of 0.\n"
	"\n"
	"The ACCESS ADD command adds the given nickname to the\n"
	"access list with the given user level; if the nick is\n"
	"already present on the list, its access level is changed to\n"
	"the level specified in the command.  The level specified\n"
	"must be less than that of the user giving the command, and\n"
	"if the nick is already on the access list, the current\n"
	"access level of that nick must be less than the access level\n"
	"of the user giving the command.\n"
	"\n"
	"The ACCESS DEL command removes the given nick from the\n"
	"access list.\n"
	"\n"
	"The ACCESS LIST command displays the access list.\n"
	"\n"
	"The ACCESS CLEAR command clears all entries of the\n"
	"access list.";

char CS_HELP_ACCESS_LEVELS[]=//2
	"User access levels\n"
	"\n"
	"By default, the following access levels are defined:\n"
	"\n"
	"   Founder   Full access to %s functions; automatic\n"
	"                     opping upon entering channel.  Note\n"
	"                     that only one person may have founder\n"
	"                     status (it cannot be given using the\n"
	"                     ACCESS command).\n"
	"        10   Access to AKICK command; automatic opping.\n"
	"         5   Automatic opping.\n"
	"         3   Automatic voicing.\n"
	"         0   No special privileges; can be opped by other\n"
	"                     ops (unless secure-ops is set).\n"
	"        <0   May not be opped.\n"
	"\n"
	"These levels may be changed, or new ones added, using the\n"
	"LEVELS command; type /msg %s HELP LEVELS for\n"
	"information.";

char CS_HELP_AKICK[]=//2
	"Syntax: AKICK channel ADD mask [reason]\n"
	//"        AKICK channel STICK mask\n"
	//"        AKICK channel UNSTICK mask\n"
	"        AKICK channel DEL mask\n"
	"        AKICK channel LIST [mask]\n"
	"        AKICK channel VIEW [mask]\n"
	"        AKICK channel ENFORCE\n"
	"        AKICK channel CLEAR\n"
	"\n"
	"Maintains the AutoKick list for a channel.  If a user\n"
	"on the AutoKick list attempts to join the channel,\n"
	"%s will ban that user from the channel, then kick\n"
	"the user.\n"
	"\n"
	"The AKICK ADD command adds the given nick or usermask\n"
	"to the AutoKick list.  If a reason is given with\n"
	"the command, that reason will be used when the user is\n"
	"kicked; if not, the default reason is \"You have been\n"
	"banned from the channel\".\n"
	"\n"
	//"The AKICK STICK command permanently bans the given mask \n"
	//"on the channel. If someone tries to remove the ban, it\n"
	//"will be set again. You can't use it for\n"
	//"registered nicks.\n"
	//"\n"
	//"The AKICK UNSTICK command cancels the effect of the\n"
	//"AKICK STICK command, so you'll be able to unset the\n"
	//"ban again on the channel.\n"
	//"\n"
	"The AKICK DEL command removes the given nick or mask\n"
	"from the AutoKick list.  It does not, however, remove any\n"
	"bans placed by an AutoKick; those must be removed\n"
	"manually.\n"
	"\n"
	"The AKICK LIST command displays the AutoKick list, or\n"
	"optionally only those AutoKick entries which match the\n"
	"given mask.\n"
	"\n"
	"The AKICK VIEW command is a more verbose version of\n"
	"AKICK LIST command.\n"
	"\n"
	"The AKICK ENFORCE command causes %s to enforce the\n"
	"current AKICK list by removing those users who match an\n"
	"AKICK mask.\n"
	"\n"
	"The AKICK CLEAR command clears all entries of the\n"
	"akick list.";

char CS_HELP_LEVELS[]= //1
	"Syntax: LEVELS channel SET type level\n"
	"        LEVELS channel {DIS | DISABLE} type\n"
	"        LEVELS channel LIST\n"
	"        LEVELS channel RESET\n"
	"\n"
	"The LEVELS command allows fine control over the meaning of\n"
	"the numeric access levels used for channels.  With this\n"
	"command, you can define the access level required for most\n"
	"of %s's functions.  (The SET FOUNDER and SET PASSWORD\n"
	"commands, as well as this command, are always restricted to\n"
	"the channel founder.)\n"
	"\n"
	"LEVELS SET allows the access level for a function or group of\n"
	"functions to be changed.  LEVELS DISABLE (or DIS for short)\n"
	"disables an automatic feature or disallows access to a\n"
	"function by anyone other than the channel founder.\n"
	"LEVELS LIST shows the current levels for each function or\n"
	"group of functions.  LEVELS RESET resets the levels to the\n"
	"default levels of a newly-created channel (see\n"
	"HELP ACCESS LEVELS).\n"
	"\n"
	"For a list of the features and functions whose levels can be\n"
	"set, see HELP LEVELS DESC.";

char CS_HELP_LEVELS_DESC[]=
	"The following feature/function names are understood.  Note\n"
	"that the levels for AUTODEOP and NOJOIN are maximum levels,\n"
	"while all others are minimum levels.\n"
	"\n"
	"AUTODEOP Channel operator status disallowed\n"
	"AUTOHALFOP Automatic mode +h\n"
	"AUTOOP Automatic channel operator status\n"
	"AUTOPROTECT Automatic mode +a\n"
	"AUTOVOICE Automatic mode +v\n"
	"NOJOIN Not allowed to join channel\n"
	"SIGNKICK No signed kick when SIGNKICK LEVEL is used\n"
	"ACC-LIST Allowed to view the access list\n"
	"ACC-CHANGE Allowed to modify the access list\n"
	"AKICK Allowed to use AKICK command\n"
	"SET Allowed to use SET command (not FOUNDER/SUCCESSOR)\n"
	"BAN Allowed to use BAN command\n"
	"BANME Allowed to ban him/herself\n"
	"CLEAR Allowed to use CLEAR command\n"
	"GETKEY Allowed to use GETKEY command\n"
	"HALFOP Allowed to use HALFOP/DEHALFOP commands\n"
	"HALFOPME Allowed to (de)halfop him/herself\n"
	"INFO Allowed to use INFO command with ALL option\n"
	"KICK Allowed to use KICK command\n"
	"KICKME Allowed to kick him/herself\n"
	"INVITE Allowed to use INVITE command\n"
	"OPDEOP Allowed to use OP/DEOP commands\n"
	"OPDEOPME Allowed to (de)op him/herself\n"
	"PROTECT Allowed to use PROTECT/DEPROTECT commands\n"
	"PROTECTME Allowed to (de)protect him/herself\n"
	"TOPIC Allowed to use TOPIC command\n"
	"UNBAN Allowed to use UNBAN command\n"
	"VOICE Allowed to use VOICE/DEVOICE commands\n"
	"VOICEME Allowed to (de)voice him/herself\n"
	"MEMO Allowed to list/read channel memos\n"
	"ASSIGN Allowed to assign/unassign a bot\n"
	"BADWORDS Allowed to use BADWORDS command\n"
	"FANTASIA Allowed to use fantaisist commands\n"
	"GREET Greet message displayed\n"
	"NOKICK Never kicked by the bot's kickers\n"
	"SAY Allowed to use SAY and ACT commands";

//char CS_HELP_LEVELS_DESC_FORMAT[]=
//	"    %-*s  %s";

char CS_HELP_INFO[]=
	"Syntax: INFO channel\n"
	"\n"
	"Lists information about the named registered channel,\n"
	"including its founder, time of registration, last time\n"
	"used, description, and mode lock, if any.";

char CS_HELP_LIST[]=
	"Syntax: LIST pattern\n"
	"\n"
	"Lists all registered channels matching the given pattern.\n"
	"(Channels with the PRIVATE option set are not listed.)";

char CS_HELP_OP[]=
	"Syntax: OP [#channel [nick]]\n"
	"\n"
	"Ops a selected nick on a channel. If nick is not given,\n"
	"it will op you. If channel and nick are not given,\n"
	"it will op you on all channels you're on, provided you\n"
	"have the rights to.\n"
	"\n"
	"By default, limited to AOPs or those with level 5 access \n"
	"and above on the channel.";

char CS_HELP_DEOP[]=
	"Syntax: DEOP [#channel [nick]]\n"
	"\n"
	"Deops a selected nick on a channel. If nick is not given,\n"
	"it will deop you. If channel and nick are not given,\n"
	"it will deop you on all channels you're on, provided you\n"
	"have the rights to.\n"
	"\n"
	"By default, limited to AOPs or those with level 5 access \n"
	"and above on the channel.";

char CS_HELP_VOICE[]=
	"Syntax: VOICE [#channel [nick]]\n"
	"\n"
	"Voices a selected nick on a channel. If nick is not given,\n"
	"it will voice you. If channel and nick are not given,\n"
	"it will voice you on all channels you're on, provided you\n"
	"have the rights to.\n"
	"\n"
	"By default, limited to AOPs or those with level 5 access \n"
	"and above on the channel, or to VOPs or those with level 3 \n"
	"and above for self voicing.";

char CS_HELP_DEVOICE[]=
	"Syntax: DEVOICE [#channel [nick]]\n"
	"\n"
	"Devoices a selected nick on a channel. If nick is not given,\n"
	"it will devoice you. If channel and nick are not given,\n"
	"it will devoice you on all channels you're on, provided you\n"
	"have the rights to.\n"
	"\n"
	"By default, limited to AOPs or those with level 5 access \n"
	"and above on the channel, or to VOPs or those with level 3 \n"
	"and above for self devoicing.";

char CS_HELP_HALFOP[]=
	"Syntax: HALFOP [#channel [nick]]\n"
	"\n"
	"Halfops a selected nick on a channel. If nick is not given,\n"
	"it will halfop you. If channel and nick are not given,\n"
	"it will halfop you on all channels you're on, provided you\n"
	"have the rights to.\n"
	"\n"
	"By default, limited to AOPs and those with level 5 access \n"
	"and above on the channel, or to HOPs or those with level 4 \n"
	"and above for self halfopping.";

char CS_HELP_DEHALFOP[]=
	"Syntax: DEHALFOP [#channel [nick]]\n"
	"\n"
	"Dehalfops a selected nick on a channel. If nick is not given,\n"
	"it will dehalfop you. If channel and nick are not given,\n"
	"it will dehalfop you on all channels you're on, provided you\n"
	"have the rights to.\n"
	"\n"
	"By default, limited to AOPs and those with level 5 access \n"
	"and above on the channel, or to HOPs or those with level 4 \n"
	"and above for self dehalfopping.";

char CS_HELP_PROTECT[]=
	"Syntax: PROTECT [#channel [nick]]\n"
	"\n"
	"Protects a selected nick on a channel. If nick is not given,\n"
	"it will protect you. If channel and nick are not given,\n"
	"it will protect you on all channels you're on, provided you\n"
	"have the rights to.\n"
	"\n"
	"By default, limited to the founder, or to SOPs or those with \n"
	"level 10 and above on the channel for self protecting.";

char CS_HELP_DEPROTECT[]=
	"Syntax: DEPROTECT [#channel [nick]]\n"
	"\n"
	"Deprotects a selected nick on a channel. If nick is not given,\n"
	"it will deprotect you. If channel and nick are not given,\n"
	"it will deprotect you on all channels you're on, provided you\n"
	"have the rights to.\n"
	"\n"
	"By default, limited to the founder, or to SOPs or those with \n"
	"level 10 and above on the channel for self deprotecting.";

char CS_HELP_OWNER[]=
	"Syntax: OWNER [#channel]\n"
	"\n"
	"Gives you owner status on channel. If channel is not \n"
	"given, it will give you owner status on all channels you're \n"
	"on, provided you have the rights to.\n"
	"\n"
	"Limited to those with founder access on the channel.";

char CS_HELP_DEOWNER[]=
	"Syntax: DEOWNER [#channel]\n"
	"\n"
	"Removes your owner status on channel. If channel is \n"
	"not given, it will remove your owner status on all channels \n"
	"you're on, provided you have the rights to.\n"
	"\n"
	"Limited to those with founder access on the channel.";

char CS_HELP_INVITE[]=//1
	"Syntax: INVITE #channel\n"
	"\n"
	"Tells %s to invite you into the given channel.  \n"
	"\n"
	"By default, limited to AOPs or those with level 5 and above\n"
	"on the channel.";

char CS_HELP_UNBAN[]=//1
	"Syntax: UNBAN #channel\n"
	"\n"
	"Tells %s to remove all bans preventing you from\n"
	"entering the given channel.\n"
	"\n"
	"By default, limited to AOPs or those with level 5 and above\n"
	"on the channel.";

char CS_HELP_KICK[]=
	"Syntax: KICK [#channel [nick [reason]]]\n"
	"\n"
	"Kicks a selected nick on a channel. If nick is not given,\n"
	"it will kick you. If channel and nick are not given,\n"
	"it will kick you on all channels you're on, provided you\n"
	"have the rights to.\n"
	"\n"
	"By default, limited to AOPs or those with level 5 access \n"
	"and above on the channel.";

char CS_HELP_BAN[]=
	"Syntax: BAN [#channel [nick [reason]]]\n"
	"\n"
	"Bans a selected nick on a channel. If nick is not given,\n"
	"it will ban you. If channel and nick are not given,\n"
	"it will ban you on all channels you're on, provided you\n"
	"have the rights to.\n"
	"\n"
	"By default, limited to AOPs or those with level 5 access \n"
	"and above on the channel.";

char CS_HELP_TOPIC[]=//2
	"Syntax: TOPIC #channel [topic]\n"
	"\n"
	"Causes %s to set the channel topic to the one\n"
	"specified. If topic is not given, then the current topic\n"
	"will be returned. This command is most useful in conjunction\n"
	"with SET TOPICLOCK. See /msg %s HELP SET TOPICLOCK\n"
	"for more information.\n"
	"\n"
	"By default, limited to those with founder access on the\n"
	"channel.";

char CS_HELP_CLEAR[]=//1
	"Syntax: CLEAR #channel what\n"
	"\n"
	"Tells %s to clear certain settings on a channel.  what\n"
	"can be any of the following:\n"
	"\n"
	"     MODES    Resets all modes on the channel (i.e. clears\n"
	"                  modes i,k,l,m,n,p,s,t).\n"
	"     BANS     Clears all bans on the channel.\n"
	"     EXCEPTS  Clears all excepts on the channel.\n"
	"     OPS      Removes channel-operator status (mode +o) from\n"
	"                  all channel operators.\n"
	"     HOPS     Removes channel-halfoperator status (mode +h) from\n"
	"                  all channel halfoperators, if supported.\n"
	"     VOICES   Removes \"voice\" status (mode +v) from anyone\n"
	"                  with that mode set.\n"
	"     USERS    Removes (kicks) all users from the channel.\n"
	"\n"
	"By default, limited to those with founder access on the\n"
	"channel.";

char CS_HELP_GETKEY[]=
	"Syntax: GETKEY #channel\n"
	"\n"
	"Returns the key of the given channel. This is a command\n"
	"mainly intended to be used by bots and/or scripts, so\n"
	"the output is in the following way:\n"
	"\n"
	"KEY <channel> <key>\n"
	"\n"
	"key is \"NO KEY\" if no key is set.";

char CS_SERVADMIN_HELP_DROP[]=
	"Syntax: DROP #channel\n"
	"\n"
	"Unregisters the named channel.  Only Services admins\n"
	"can drop a channel for which they have not identified.";

char CS_SERVADMIN_HELP_SET[]=

	"Services admins can also set the option NOEXPIRE, with\n"
	"which channels can be prevented from expiring.\n"
	"Additionally, Services admins can set options for any\n"
	"channel without identifying by password for the channel.";

char CS_SERVADMIN_HELP_SET_NOEXPIRE[]=
	"Syntax: SET #channel NOEXPIRE {ON | OFF}\n"
	"\n"
	"Sets whether the given channel will expire.  Setting this\n"
	"to ON prevents the channel from expiring.\n"
	"\n"
	"Limited to Services admins.";

char CS_SERVADMIN_HELP_LIST[]=
	"Syntax: LIST pattern [FORBIDDEN] [SUSPENDED] [NOEXPIRE]\n"
	"\n"
	"Lists all registered channels matching the given pattern.\n"
	"Channels with the PRIVATE option set will only be displayed\n"
	"to Services admins. Channels with the NOEXPIRE option set \n"
	"will have a ! appended to the channel name for Services admins.\n"
	"\n"
	"If the FORBIDDEN, SUSPENDED or NOEXPIRE options are given, only \n"
	"channels which, respectively, are FORBIDden, SUSPENDed or have \n"
	"the NOEXPIRE flag set will be displayed.  If both options are \n"
	"given, both types of channels will be displayed. These options are \n"
	"limited to Services admins.";

/*char CS_SERVADMIN_HELP_GETPASS[]=
	"Syntax: GETPASS channel\n"
	"\n"
	"Returns the password for the given channel.  Note that\n"
	"whenever this command is used, a message including the\n"
	"person who issued the command and the channel it was used\n"
	"on will be logged and sent out as a WALLOPS/GLOBOPS.\n"
	"\n"
	"Limited to Services admins.";*/

char CS_SERVADMIN_HELP_FORBID[]=
	"Syntax: FORBID #channel [reason]\n"
	"\n"
	"Disallows anyone from registering or using the given\n"
	"channel.  May be cancelled by dropping the channel.\n"
	"\n"
	"Reason may be required on certain networks.\n"
	"\n"
	"Limited to Services admins.";

char CS_SERVADMIN_HELP_SUSPEND[]=
	"Syntax: SUSPEND #channel [reason]\n"
	"\n"
	"Disallows anyone from registering or using the given\n"
	"channel.  May be cancelled by using the UNSUSPEND\n"
	"command to preserve all previous channel data/settings.\n"
	"\n"
	"Reason may be required on certain networks.\n"
	"\n"
	"Limited to Services admins.";

char CS_SERVADMIN_HELP_UNSUSPEND[]= //0
	"Syntax: UNSUSPEND #channel\n"
	"\n"
	"Releases a suspended channel. All data and settings\n"
	"are preserved from before the suspension.\n"
	"\n"
	"Limited to Services admins.";

/*char CS_SERVADMIN_HELP_STATUS[]=
	"Syntax: STATUS channel nickname\n"
	"\n"
	"Returns the current access level of the given nick on the\n"
	"given channel.  The reply is of the form:\n"
	"\n"
	"    STATUS channel nickname access-level\n"
	"\n"
	"If an error occurs, the reply will be in the form:\n"
	"\n"
	"    STATUS ERROR error-message\n"
	"\n"
	"Limited to Services admins.";*/

/*
 *  NickServ
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	NickServ Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char NS_UNKNOWN_COMMAND[]="Unknown command try, /msg %s help";
char NS_COMMAND_DONE[]="Done.";
char LOGIN_SUCCESSFUL[]=
		"password accepted - you are now recognized.\n"
		"Remember: NO-ONE from %s will ever ask for your password. NEVER send your password to ANYONE except %s%s%s.";
		
/***************** EMAIL VALIDATION BEGIN ***********************/

char NS_CHANGE_EMAIL_REQUEST[]=	/* NEW */
	"LOGIN: %s\n"
	"PASSCODE: %s (for your email activation)\n"
	"\n"
	"To confirm your email change with %s, type the following command\n"
	"%c/MSG %s@%s CONFIRM %s\n"
	"\n"
	"That validates your email as an existing.\n"
	"\n"
	"PLEASE REMEMBER THAT UNUSED ACCOUNTS ARE AUTOMATICALLY REMOVED\n"
	"AFTER %s DAYS, AND ALL CHANACCESS LEVELS ARE LOST!\n"
	"NOTE: Save this email for future reference.\n\n"
	"%s";
	
char NS_CHANGE_EMAIL_REQUEST_FOR_WEBFORM[]=	/* Added 01.08.2009 */
	"LOGIN: %s\n"
	"PASSCODE: %s (for your email activation)\n"
	"\n"
	"To confirm your email change with %s, type the following command\n"
	"%c/MSG %s@%s CONFIRM %s\n"
	"\n"
	"OR if you want to confirm your registration via web take the\n"
	"confirm-code (%s) and enter your passcode in the confirmcode input\n"
	"Link to webform: %s\n"
	"\n"
	"That validates your email as an existing.\n"
	"\n"
	"PLEASE REMEMBER THAT UNUSED ACCOUNTS ARE AUTOMATICALLY REMOVED\n"
	"AFTER %s DAYS, AND ALL CHANACCESS LEVELS ARE LOST!\n"
	"NOTE: Save this email for future reference.\n\n"
	"%s";

char NS_CHANGED_EMAIL_VALIDATION[]=	/* NEW */
	"You requested an email-change for nick %s (email: %s),\n"
	"check your emails and follow the instructions there (you have to validate your email)\n"
	"This is necessary to proof that you have given us an existing email.\n"
	"If you don't validate your email within %02d hours, your request will be deleted.";
	
char NS_EMAIL_CHANGE_ALREADY_IN_PROGRESS[]=	/* NEW */
	"You have already changed your email, please continue with the validation process.\n"
	"Read you emails for further instructions, or join the support channel for further assistance";

char NS_CONFIRM_WRONG_PASSCODE[]="The passcode you entered is wrong, check your email for further information.";	/* NEW */

/***************** EMAIL VALIDATION END ***********************/

char NS_ALIST_SAY_CHANSERV_CHANNELS[]="Dumping Chanserv access for: %s.";	/* NEW */
char NS_ALIST_SAY_QL_CHANNELS[]="Dumping Q/L access for: %s.";

char NS_ALIST_SAY_CHANNELS[]="Dumping access for: %s.";
char NS_ALIST_ACCESS_LISTINGS[]="%d %s's Access Level for (%s-channel) %s: %s.";

char NS_ALIST_QL_ACCESS_LISTINGS[]="%d %s Access Level: %s.";
char NS_ALIST_CHANSERV_ACCESS_LISTINGS[]="%d %s Access Level: %s.";

char NS_DROP_DROPPED_X[]="Nickname %s has been dropped.";
char NS_DROP_MOVED_DISPLAY_FROM_X_TO_Y[]="Moved display (main groupnick) from %s to %s.";

char NS_FORBID_NICK_DONE[]="Forbid Nick successfully";
char NS_FORBID_NICK_ALREADY_FORBIDDEN[]="Nick already forbidden, you can't forbid it twice";

char NS_GETEMAIL_LIST_FOUND_EMAILUSER_AS_LOGGED_IN_USER_SEE_PASSWORDS[]="[%s %s] Email: %s PW: %s";
char NS_GETEMAIL_LIST_EMAILUSER_IS_NOT_LOGGED_IN_SEE_PASSWORDS[]="[%s] Email: %s PW: %s";
char NS_GETEMAIL_LIST_FOUND_EMAILUSER_AS_LOGGED_IN_USER[]="[%s %s] Email: %s";
char NS_GETEMAIL_LIST_EMAILUSER_IS_NOT_LOGGED_IN[]="[%s] Email: %s";
char NS_GETEMAIL_FOUND_X_MATCHING_EMAILS_BY_SEARCHING_WITH_PATTERN[]="Found %d matching Emails by using pattern %s.";
char NS_GETEMAIL_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Found nothing by searching for %s.";

char NS_GETPASS_LEVEL_AUTHNICK_HIGHER_THAN_YOURS[]="Level of %s (AUTHnick: %s) is higher than yours, you have no permission to see the password!";
char NS_GETPASS_PASSWORD_AUTHNICK[]="Password for: %s (Group: %s) is %s";

char NS_GHOST_CANT_GHOST_YOURSELF[]="You can't ghost yourself!";

char NS_GLIST_LISTHEADER_MINE[]="List of nicknames in my group";
char NS_GLIST_LISTHEADER[]="List of nicknames in the group of %s:";
char NS_GLIST_LIST[]="%d %s";
char NS_GLIST_END_HOW_MANY[]="%d nickname(s) in the group.";

char NS_GROUP_SEETINGS_MAY_BE_LOST[]= //0
	"This action is IMPOSSIBLE with orion, this was added for security purposes!\n"
	"Information: You tried to GROUP the last nick in target group to another Group..\n"
	"this would cauze a data loss (all data from the old group would be lost!!)\n"
	"\n"
	"This is like a synonym for DROP and REGISTER under a new Group.\n"
	"PLEASE REMEMBER THAT\n"
	"If you REALLY want to \"close\" this Group,\n"
	"Drop this Nickname and re-register it with GROUP for the Group you wanted to join!!";
	
char NS_GROUP_NICK_FORBIDDEN_WITH_REASON[]="That nick is forbidden with reason: %s";
char NS_GROUP_YOU_ARE_NOW_IN_GROUP_X[]="You are now in the group of %s.";

char NS_IDENTIFY_FAILED_LOGINS_LIST[]=
	"-----------------------------------------\n"
	"On Date: %s\n"
	"%d failed login attempt(s).";
char NS_IDENTIFY_FAILED_LOGINS_ADDITIONAL_LIST[]=
	"-----------------------------------------\n"
	"Password matching to %d\%\n"
	"Your account password: %s\n"
	"Used password from \"unknown\" user: %s\n"
	"Matching part: *%s*";
	
char NS_IDENTIFY_POSSIBLE_NICK_ABUSE_FROM_X[]=
        "Possible nick fraud for nick %s.\n"
        "Type /msg %s READ %d to read it.\n"
        "The Memo was sent with PRIORITY: %d - Type /msg %s HELP SEND to view priorities.\n"
		"PLEASE CHECK YOUR EMAILS!";

char NS_INFO_USER_ONLINE_NOW[]="%s is online right now.";
char NS_INFO_USER_OFFLINE_NOW[]="%s is offline right now.";
char NS_INFO_USER_IS_AUTHED_AS_SINCE[]="%s is authed as: %s since [%s]";
char NS_INFO_REGISTERED_SINCE[]="Registered since: %s.";
char NS_INFO_MAINNICK[]="This is a mainnick (referencenick for a group)";
char NS_INFO_GLOBAL_LEVEL[]="%s has global auth level(s) Q:%d, O:%d, L:%d";
char NS_INFO_IS_SERVICES_USER[]="%s is a services user";
char NS_INFO_IS_SERVICES_OPER[]="%s is a services operator";
char NS_INFO_IS_SERVICES_ADMIN[]="%s is a services administrator";
char NS_INFO_IS_SERVICES_ROOT[]="%s is a services root administrator";
char NS_INFO_LAST_LOGIN[]="Last Login: %s.";
char NS_INFO_LAST_QUITMSG[]="Last quit message: %s.";
char NS_INFO_USERMASK[]="Last Usermask: %s";
char NS_INFO_EMAIL[]="E-mail address: %s";
char NS_INFO_URL[]="URL: %s.";
char NS_INFO_ICQ[]="ICQ #: %d";
char NS_INFO_GREET[]="Greet message: %s";
char NS_INFO_OPTIONS[]="Options: %s.";
char NS_INFO_EXPIRE[]="Expires on: %s.";
char NS_INFO_NOEXPIRE[]="This Nickname will not expire";

char NS_LIST_LIST_LOGGED_IN[]="%d [Nick: %s => GroupNick: %s] logged in";
char NS_LIST_LIST_LOGGED_IN_FLAG[]="%d [Nick: %s => GroupNick: %s] logged in - [%s]";
char NS_LIST_LIST_LOGGED_OUT[]="%d [Nick: %s => GroupNick: %s] logged out";
char NS_LIST_LIST_LOGGED_OUT_FLAG[]="%d [Nick: %s => GroupNick: %s] logged out - [%s]";

char NS_LIST_FOUND_X_MATCHING[]="Found %d matching nick(s) by using pattern *%s*.";
char NS_LIST_FOUND_NOTHING_MATCHING[]="Found nothing by searching for *%s*.";
char NS_LIST_USE_WHOIS_FOR_INFO[]="Use /msg %s info nick to get more info.";
char NS_LIST_FAILED_HAVE_TO_SEARCH_WITH_WILDCARD[]="You have to search with a wildcard (*nick*)";

char NS_LOGOUT_CANT_LOGOUT_X_IS_ADMIN[]="Can't logout %s because he/she is a services administrator.";
char NS_LOGOUT_LOGGED_OUT_GIVEN_USER[]="Nick %s logged out.";
char NS_LOGOUT_LOGGED_YOU_OUT[]="Your nick has been logged out.";
char NS_LOGOUT_NICK_NOT_IN_USE[]="Nick %s isn't currently in use.";

char NS_RECOVER_YOU_CANT_RECOVER_YOURSELF[]="You can't recover yourself (you can't make yourself the target of this command)."; //Added 30.11.2008

char NS_REGISTER_NOT_LONG_ENOUGH_CONNECTED[]=
	"You're not connected long enough,\n"
	"you have to wait %ld seconds to register a nickname";
char NS_REGISTER_NICK_REGISTERED[]="Your Nickname %s was registered for Host: %s.";
char NS_REGISTER_NICK_PASSWORD_IS[]="Your password is %s - please remember it for later use.";
char NS_REGISTER_NICK_REGISTERED_VIA_WEB[]="Your Nickname %s was now registered.";	//Added 25.07.2009
//char NS_REGISTER_PLEASE_LOGIN_NOW[]="Please verify the usage of that nickname by logging in as soon as possible.";	//Added 24.07.2009
char NS_REGISTER_INVALID_EMAIL[]="Invalid Email Address.";
char NS_REGISTER_FORGOT_TYPE_EMAIL[]="You forgot to type your email address.";
char NS_REGISTER_SYNTAX[]="/msg %s REGISTER <password> user@mymailhost.xx";
char NS_REGISTER_DENIED_USER_ALREADY_ON_IRC[]=  /* NEW */
	"Registration denied, a user named %s is already connected on IRC\n"
	"He is in position to register that nick at the moment";

char NS_RELEASE_YOU_CANT_RELEASE_YOURSELF[]="You can't release yourself (you can't make yourself the target of this command)."; //Added 30.11.2008

char NS_RESEND_DELAY_WAIT_MINS[]="You already requested the passcode in the last %02d minutes, please be patient.";
char NS_RESEND_RESENT_PASSCODE_TO_EMAIL_X[]=
		"The passcode has been sent to Email-Address: %s.\n"
		"If the email is wrong, you should contact an IRC Operator.";

char NS_SENDPASS_PASSWORD_SENDED_FOR_X_TO[]="Password of %s has been sent to %s.";

char NS_SET_EMAIL_INVALID_EMAIL[]="Invalid Email Address.";

char NS_SET_DISPLAYNICK_X_ALREADY_USED[]="Display-nick %s is already used by another user - you cannot display to that nick.";
char NS_SET_DISPLAYNICK_IS_NOT_IN_YOUR_GROUP[]="The new Display-nick is not in your group - you cannot change to a display-nick that is not in your group.";
char NS_SET_KILL_NO_SUCH_FUNCTION[]="No such set kill function";
char NS_SET_HIDE_NO_SUCH_FUNCTION_OR_ALREADY_SET[]="No such hide option or option already set.";
char NS_SET_HIDE_NO_SUCH_FUNCTION_OR_A_NOT_SET_HIDE_OPTION[]="No such hide option or option isn't set.";
char NS_SET_HIDE_NO_SUCH_FUNCTION[]="No such set hide function (%s - last parameter)";

char NS_SET_CHANGED_DISPLAY[]="The new display is now %s.";
char NS_SET_CHANGED_PASSWORD[]="Password changed to %s.";
char NS_SET_CHANGED_LANGUAGE[]="Language changed to %s.";
char NS_SET_CHANGED_URL[]="URL changed to %s.";
char NS_SET_CHANGED_URL_NONE[]="URL unset.";
char NS_SET_CHANGED_EMAIL[]="E-mail address changed to %s.";
char NS_SET_CHANGED_ICQ[]="ICQ number set to %ld.";
char NS_SET_CHANGED_ICQ_NONE[]="ICQ number unset.";
char NS_SET_CHANGED_GREET[]="Greet message changed to %s.";
char NS_SET_CHANGED_GREET_NONE[]="Greet message unset.";
char NS_SET_CHANGED_KILL[]="Protection is now %s.";
char NS_SET_CHANGED_SECURE[]="Secure option is now %s.";
char NS_SET_CHANGED_PRIVATE[]="Private option is now %s.";
char NS_SET_CHANGED_HIDE_EMAIL_ON[]="Your E-mail address will now be hidden from %s INFO displays.";
char NS_SET_CHANGED_HIDE_EMAIL_OFF[]="Your E-mail address will now be shown from %s INFO displays.";
char NS_SET_CHANGED_HIDE_USERMASK_ON[]="Your last seen user@host mask will now be hidden from %s INFO displays.";
char NS_SET_CHANGED_HIDE_USERMASK_OFF[]="Your last seen user@host mask will now be shown from %s INFO displays.";
char NS_SET_CHANGED_HIDE_STATUS_ON[]="Your status (Services Level, and Online/Offline) will now be hidden from %s INFO displays.";
char NS_SET_CHANGED_HIDE_STATUS_OFF[]="Your status (Services Level, and Online/Offline) will now be shown from %s INFO displays.";
char NS_SET_CHANGED_HIDE_QUIT_ON[]="Your last quit message will now be hidden from %s INFO displays.";
char NS_SET_CHANGED_HIDE_QUIT_OFF[]="Your last quit message will now be shown in %s INFO displays.";
char NS_SET_CHANGED_MSG[]="MSG option is now %s.";
char NS_SET_CHANGED_AUTOOP[]="AUTOOP option is now %s."; /* NEW HKdnp, Netsplit */
char NS_SET_CHANGED_INCOGNITO[]="INCOGNITO option is now %s."; /* NEW HKdnp, Netsplit */

char NS_SASET_CHANGED_DISPLAY[]="The new display for %s is now %s.";
char NS_SASET_CHANGED_PASSWORD[]="Password for %s changed to %s.";
char NS_SASET_CHANGED_LANGUAGE[]="Language for %s changed to %s.";
char NS_SASET_CHANGED_URL[]="URL for %s changed to %s.";
char NS_SASET_CHANGED_URL_NONE[]="URL for %s unset.";
char NS_SASET_CHANGED_EMAIL[]="E-mail address for %s changed to %s.";
char NS_SASET_CHANGED_ICQ[]="ICQ number for %s set to %ld.";
char NS_SASET_CHANGED_ICQ_NONE[]="ICQ number for %s unset.";
char NS_SASET_CHANGED_GREET[]="Greet message for %s changed to %s.";
char NS_SASET_CHANGED_GREET_NONE[]="Greet message for %s unset.";
char NS_SASET_CHANGED_KILL[]="Protection for %s is now %s.";
char NS_SASET_CHANGED_SECURE[]="Secure option for %s is now %s.";
char NS_SASET_CHANGED_PRIVATE[]="Private option for %s is now %s.";
char NS_SASET_CHANGED_HIDE_EMAIL_ON[]="The E-mail address of %s will now be hidden from %s INFO displays.";
char NS_SASET_CHANGED_HIDE_EMAIL_OFF[]="The E-mail address of %s will now be shown from %s INFO displays.";
char NS_SASET_CHANGED_HIDE_USERMASK_ON[]="The last seen user@host mask of %s will now be hidden from %s INFO displays.";
char NS_SASET_CHANGED_HIDE_USERMASK_OFF[]="The last seen user@host mask of %s will now be shown from %s INFO displays.";
char NS_SASET_CHANGED_HIDE_STATUS_ON[]="The status (Services Level, and Online/Offline) of %s will now be hidden from %s INFO displays.";
char NS_SASET_CHANGED_HIDE_STATUS_OFF[]="The status (Services Level, and Online/Offline) of %s will now be shown from %s INFO displays.";
char NS_SASET_CHANGED_HIDE_QUIT_ON[]="The last quit message of %s will now be hidden from %s INFO displays.";
char NS_SASET_CHANGED_HIDE_QUIT_OFF[]="The last quit message of %s will now be shown in %s INFO displays.";
char NS_SASET_CHANGED_MSG[]="MSG option for %s is now %s.";
char NS_SASET_CHANGED_AUTOOP[]="AUTOOP option for %s is now %s."; /* NEW HKdnp, Netsplit */
char NS_SASET_CHANGED_INCOGNITO[]="INCOGNITO option for %s is now %s."; /* NEW HKdnp, Netsplit */
char NS_SASET_CHANGED_NOEXPIRE[]="Noexpire option for %s is now %s.";


char NS_NO_HELP_AVAIL[]="No help found on that topic. Try /msg %s help";

char NS_REGISTER_EMAIL[]=
	"LOGIN: %s\n"
	"PASSWORD: %s\n"
	"\n"
	"To identify yourself to NickServ, type the following command\n"
	"%c/MSG %s@%s IDENTIFY %s\n"
	"\n"
	"In case you forget your login/password, use\n"
	"%c/MSG %s SENDPASS %s (%s is your identify nick and authnick for %s too) "
	"to retrieve it.\n"
	"\n"
	"IRC Operators will NEVER send passwords to users.\n"
	"If you want to change your email address, use\n"
	"%c/MSG %s SET EMAIL user@mymailhost.xx\n"
	"\n"
	"\n"
	"PLEASE REMEMBER THAT UNUSED ACCOUNTS ARE AUTOMATICALLY REMOVED\n"
	"AFTER %s DAYS, AND ALL CHANACCESS LEVELS ARE LOST!\n"
	"NOTE: Save this email for future reference.\n\n"
	"%s";

char NS_REGISTER_REQUESTED_NICK[]=
	"Your Nickname %s was requested for Email: %s\n"
	"NOTE: Check your Emails to complete your registration.";

char NS_REGISTER_REQUEST_NICK_EMAIL[]=
	"LOGIN: %s\n"
	"PASSWORD: %s\n"
	"PASSCODE: %s (for nick activation)\n"
	"\n"
	"To confirm your registration with %s, type the following command\n"
	"%c/MSG %s@%s CONFIRM %s\n"
	"\n"
	"For later identification with %s, use the following command\n"
	"%c/MSG %s@%s IDENTIFY %s\n"
	"\n"
	"In case you forget your login/password, use\n"
	"%c/MSG %s SENDPASS %s (%s is your identify nick and authnick for %s too) "
	"to retrieve it.\n"
	"\n"
	"IRC Operators will NEVER send passwords to users.\n"
	"If you want to change your email address, use\n"
	"%c/MSG %s SET EMAIL user@mymailhost.xx\n"
	"\n"
	"\n"
	"PLEASE REMEMBER THAT UNUSED ACCOUNTS ARE AUTOMATICALLY REMOVED\n"
	"AFTER %s DAYS, AND ALL CHANACCESS LEVELS ARE LOST!\n"
	"NOTE: Save this email for future reference.\n\n"
	"%s";
	
char NS_REGISTER_REQUEST_NICK_EMAIL_AND_WEBFORM[]=	/* Added 01.08.2009 */
	"LOGIN: %s\n"
	"PASSWORD: %s\n"
	"PASSCODE: %s (for nick activation)\n"
	"\n"
	"To confirm your registration with %s, type the following command\n"
	"%c/MSG %s@%s CONFIRM %s\n"
	"\n"
	"OR if you want to confirm your registration via web take the\n"
	"confirm-code (%s) and enter your passcode in the confirmcode input\n"
	"Link to webform: %s\n"
	"\n"
	"For later identification with %s, use the following command\n"
	"%c/MSG %s@%s IDENTIFY %s\n"
	"\n"
	"In case you forget your login/password, use\n"
	"%c/MSG %s SENDPASS %s (%s is your identify nick and authnick for %s too) "
	"to retrieve it.\n"
	"\n"
	"IRC Operators will NEVER send passwords to users.\n"
	"If you want to change your email address, use\n"
	"%c/MSG %s SET EMAIL user@mymailhost.xx\n"
	"\n"
	"\n"
	"PLEASE REMEMBER THAT UNUSED ACCOUNTS ARE AUTOMATICALLY REMOVED\n"
	"AFTER %s DAYS, AND ALL CHANACCESS LEVELS ARE LOST!\n"
	"NOTE: Save this email for future reference.\n\n"
	"%s";

char NS_SENDPASSWORD_EMAIL[]=
	"Hi,\n"
	"You have requested to receive the password of nickname %s by e-mail.\n"
	"The password is %s for security purposes, you should change it as soon as you receive this mail\n"
	"If you don't know why this mail is sent you, please ignore it silently.\n"
	"PLEASE DON'T ANSWER TO THIS MAIL!\n"
	"%s administrators.";


/**************************************************************************
#
# NickServ help messages
#
**************************************************************************/

char NS_HELP_CMD_CONFIRM[]=
	    "CONFIRM    Confirm a nickserv auth code";
char NS_HELP_CMD_RESEND[]=
	    "RESEND     Resend a nickserv auth code";
char NS_HELP_CMD_REGISTER[]=
	    "REGISTER   Register a nickname";
char NS_HELP_CMD_GROUP[]=
	    "GROUP      Join a group";
char NS_HELP_CMD_IDENTIFY[]=
	    "IDENTIFY   Identify yourself with your password";
char NS_HELP_CMD_SET[]=
	    "SET        Set options, including kill protection";
char NS_HELP_CMD_SASET[]=
	    "SASET      Set SET-options on another nickname";
char NS_HELP_CMD_DROP[]=
	    "DROP       Cancel the registration of a nickname";
char NS_HELP_CMD_RECOVER[]=
	    "RECOVER    Kill another user who has taken your nick";
char NS_HELP_CMD_RELEASE[]=
	    "RELEASE    Regain custody of your nick after RECOVER";
char NS_HELP_CMD_SENDPASS[]=
	    "SENDPASS   Forgot your password? Try this";
char NS_HELP_CMD_GHOST[]=
	    "GHOST      Disconnects a \"ghost\" IRC session using your nick";
char NS_HELP_CMD_ALIST[]=
	    "ALIST      List channels you have access on";
char NS_HELP_CMD_GLIST[]=
	    "GLIST      Lists all nicknames in your group";
char NS_HELP_CMD_INFO[]=
	    "INFO       Displays information about a given nickname";
char NS_HELP_CMD_LIST[]=
	    "LIST       List all registered nicknames that match a given pattern";
char NS_HELP_CMD_LOGOUT[]=
	    "LOGOUT     Reverses the effect of the IDENTIFY command";
char NS_HELP_CMD_GETPASS[]=
	    "GETPASS    Retrieve the password for a nickname";
char NS_HELP_CMD_GETEMAIL[]=
	    "GETEMAIL   Matches and returns all users that registered using given email";
char NS_HELP_CMD_FORBID[]=
	    "FORBID     Prevents a nickname from being registered";
char NS_HELP_CMD_UNFORBID[]=
	    "UNFORBID   Unforbids a forbidden nickname";
char NS_HELP_CMD_SUSPEND[]=
	    "SUSPEND    Suspend a given nick";
char NS_HELP_CMD_UNSUSPEND[]=
	    "UNSUSPEND  Unsuspend a given nick";

char NS_HELP_HEADER[]=
	"%s allows you to \"register\" a nickname and\n"
	"prevent others from using it. The following\n"
	"commands allow for registration and maintenance of\n"
	"nicknames; to use them, type /msg %s command.\n"
	"For more information on a specific command, type\n"
	"/msg %s HELP command.\n"
	"\n";

char NS_HELP_FOOTER[]=//1
	"\n"
	"NOTICE: This service is intended to provide a way for\n"
	"IRC users to ensure their identity is not compromised.\n"
	"It is NOT intended to facilitate \"stealing\" of\n"
	"nicknames or other malicious actions.  Abuse of %s\n"
	"will result in, at minimum, loss of the abused\n"
	"nickname(s).";

char NS_HELP_EXPIRES[]=
	"\n"
	"Nicknames that are not used anymore are subject to\n"
	"the automatic expiration, i.e. they will be deleted\n"
	"after %s days if not used.";

char NS_HELP_CONFIRM[]= //2
		"Syntax: CONFIRM passcode\n"
		"\n"
		"This is the second step of nickname registration process.\n"
		"You must perform this command in order to get your nickname\n"
		"registered with %s. The passcode (or called auth code also)\n"
		"is sent to your e-mail address in the first step of the\n"
		"registration process. For more information about the first\n"
		"stage of the registration process, type: /msg %s HELP REGISTER";
		
char NS_HELP_RESEND[]= //2
		"Syntax: RESEND\n"
		"\n"
		"If you don't receive a mail from %s within %002d minutes\n"
		"after requesting a nick - you should try to re-request\n"
		"your auth code with this command.";
		
char NS_HELP_REGISTER[]=
	"Syntax: REGISTER password email\n"    // NEW 2.3.2009
	"-------------------------------------\n"
	"Registers your nickname in the %s database.  Once\n"
	"your nick is registered, you can use the SET and ACCESS\n"
	"commands to configure your nick's settings as you like\n"
	"them.  Make sure you remember the password you use when\n"
	"registering - you'll need it to make changes to your nick\n"
	"later.  (Note that case matters!  ORION, orion, and \n"
	"Orion are all different passwords!)\n"
	"\n"
	"Guidelines on choosing passwords:\n"
	"\n"
	"Passwords should not be easily guessable.  For example,\n"
	"using your real name as a password is a bad idea.  Using\n"
	"your nickname as a password is a much worse idea ;) and,\n"
	"in fact, %s will not allow it.  Also, short\n"
	"passwords are vulnerable to trial-and-error searches, so\n"
	"you should choose a password at least 5 characters long.\n"
	"Finally, the space character cannot be used in passwords.\n"
	"\n"
	"The parameter email is required and will set the email\n"        // NEW 2.3.2009
	"for your nick immediately\n"                                       // NEW 2.3.2009
	"Your privacy is respected; this e-mail won't be given to\n"        // NEW 2.3.2009
	"any third-party person.\n"                                         // NEW 2.3.2009
	"\n"
	"This command also creates a new group for your nickname,\n"
	"that will allow you to register other nicks later sharing\n"
	"the same configuration, the same set of memos and the\n"
	"same channel privileges. For more information on this\n"
	"feature, type /msg %s HELP GROUP.";

char NS_HELP_GROUP[]=//1
	"Syntax: GROUP target password\n"
	"\n"
	"This command makes your nickname join the target nickname's\n"
	"group. password is the password of the target nickname.\n"
	"\n"
	"Joining a group will allow you to share your configuration,\n"
	"memos, and channel priviledges with all the nicknames in the\n"
	"group, and much more!\n"
	"\n"
	"A group exists as long as it is useful. This means that even\n"
	"if a nick of the group is dropped, you won't lose the\n"
	"shared things described above, as long as there is at\n"
	"least one nick remaining in the group.\n"
	"\n"
	"You can use this command even if you have not registered\n"
	"your nick yet. If your nick is already registered, you'll\n"
	"need to identify yourself before using this command. Type\n"
	"/msg %s HELP IDENTIFY for more information. This\n"
	"last may be not possible on your IRC network.\n"
	"\n"
	"It is recommended to use this command with a non-registered\n"
	"nick because it will be registered automatically when\n"
	"using this command. You may use it with a registered nick (to\n"
	"change your group) only if your network administrators allowed\n"
	"it.\n"
	"\n"
	"You can only be in one group at a time. Group merging is\n"
	"not possible.\n"
	"\n"
	"Note: all the nicknames of a group have the same password.";

char NS_HELP_IDENTIFY[]= //1
	"Syntax: IDENTIFY password\n"
	"\n"
	"Tells %s that you are really the owner of this\n"
	"nick. Many commands require you to authenticate yourself\n"
	"with this command before you use them. The password\n"
	"should be the same one you sent with the REGISTER\n"
	"command.";
			
			//"Syntax: IDENTIFY Passwort\n"
			//"Beweist %s, dass du wirklich der Besitzer dieses\n"
			//"Nicknamens bist. Viele Befehle erzwingen, dass\n"
			//"du dich vorher hiermit autorisierst, bevor du sie\n"
			//"benutzen kannst. Das Passwort ist das von deiner\n"
			//"Registrierung, die du mit dem REGISTER Befehl\n"
			//"gesetzt hast.";

char NS_HELP_LOGOUT[]=
	"Syntax: LOGOUT\n"
	"\n"
	"This reverses the effect of the IDENTIFY command, i.e.\n"
	"make you not recognized as the real owner of the nick\n"
	"anymore. Note, however, that you won't be asked to reidentify\n"
	"yourself.";

char NS_HELP_DROP[]= //2
	"Syntax: DROP [\"GROUP\"] [nickname]\n"
	"\n"
	"Drops your nickname from the %s database.  A nick\n"
	"that has been dropped is free for anyone to re-register.\n"
	"\n"
	"You may drop a nick within your group by passing it\n"
	"as the nick parameter.\n"
	"\n"
	"If \"GROUP\" is given as plain text like above\n"
	"the whole group (within nick is a member) will be deleted!\n"
	"\n"
	"In order to use this command, you must first identify\n"
	"with your password (/msg %s HELP IDENTIFY for more\n"
	"information).";

/*char NS_HELP_ACCESS[]= //2
	"Syntax:  ACCESS ADDmask\n"
	"         ACCESS DELmask\n"
	"         ACCESS LIST\n"
	"\n"
	"Modifies or displays the access list for your nick.  This\n"
	"is the list of addresses which will be automatically\n"
	"recognized by %s as allowed to use the nick.  If\n"
	"you want to use the nick from a different address, you\n"
	"need to send an IDENTIFY command to make %s\n"
	"recognize you.\n"
	"\n"
	"Examples:\n"
	"\n"
	"     ACCESS ADD anyone@*.bepeg.com\n"
	"        Allows access to user anyone from any machine in\n"
	"        the bepeg.com domain.\n"
	"\n"
	"     ACCESS DEL anyone@*.bepeg.com\n"
	"        Reverses the previous command.\n"
	"\n"
	"     ACCESS LIST\n"
	"        Displays the current access list.";*/

char NS_HELP_SET[]= //3  /* NEW HKdnp, Netsplit */
	"Syntax: SET option parameters\n"
	"\n"
	"Sets various nickname options.  option can be one of:\n"
	"\n"
	"    DISPLAY    Set the display of your group in Services\n"
	"    PASSWORD   Set your nickname password\n"
	"    LANGUAGE   Set the language Services will use when\n"
	"                  sending messages to you\n"
	"    URL        Associate a URL with your nickname\n"
	"    EMAIL      Associate an E-mail address with your nickname\n"
	"    ICQ        Associate an ICQ number with your nickname\n"
	"    GREET      Associate a greet message with your nickname\n"
	"    KILL       Turn protection on or off\n"
//	"    SECURE     Turn nickname security on or off\n"
	"    PRIVATE    Prevent your nickname from appearing in a\n"
	"                    /msg %s LIST\n"
	"    HIDE       Hide certain pieces of nickname information\n"
	"    MSG        Change the communication method of Services\n"
	"    AUTOOP     Autoops you in all channels youn have access to\n"  /* NEW HKdnp, Netsplit */
	"                    on identify\n"
	"    INCOGNITO  DOESN'T AutoOp you on identify and joining channels\n"  /* NEW HKdnp, Netsplit */
	"\n"
	"In order to use this command, you must first identify\n"
	"with your password (/msg %s HELP IDENTIFY for more\n"
	"information).\n"
	"\n"
	"Type  /msg %s HELP SET option for more information\n"
	"on a specific option.";

char NS_HELP_SET_DISPLAY[]=
	"Syntax: SET DISPLAY new-display\n"
	"\n"
	"Changes the display used to refer to your nickname group in\n"
	"Services. The new display MUST be a nick of your group.";

char NS_HELP_SET_PASSWORD[]=
	"Syntax: SET PASSWORD new-password\n"
	"\n"
	"Changes the password used to identify you as the nick's\n"
	"owner.";

char NS_HELP_SET_LANGUAGE[]= //0
	"Syntax: SET LANGUAGE number\n"
	"\n"
	"Changes the language Services uses when sending messages to\n"
	"you (for example, when responding to a command you send).\n"
	"number should be chosen from the following list of\n"
	"supported languages:\n"
	"\n"
	"1) English (English)\n"
	"2) Deutsch (German)\n"
	"3) Fran�is (French)\n"
	"4) Espa�l (Spanish)\n"
	"5) Italiano (Italian)\n"
	"6) Polska (Polish)";
	//typedef enum { EN, DE, FR, ES, IT, PL } Languages;

char NS_HELP_SET_URL[]= //0
	"Syntax: SET URL url\n"
	"\n"
	"Associates the given URL with your nickname.  This URL\n"
	"will be displayed whenever someone requests information\n"
	"on your nick with the INFO command.";

char NS_HELP_SET_EMAIL[]= //0
	"Syntax: SET EMAIL address\n"
	"\n"
	"Associates the given E-mail address with your nickname.\n"
	"This address will be displayed whenever someone requests\n"
	"information on the channel with the INFO command.";

char NS_HELP_SET_ICQ[]= //0
	"Syntax: SET ICQ number\n"
	"\n"
	"Associates the given ICQ number with your nickname.  This\n"
	"number will be displayed whenever someone requests\n"
	"information on your nick with the INFO command.";

char NS_HELP_SET_GREET[]= //0
	"Syntax: SET GREET message\n"
	"\n"
	"Makes the given message the greet of your nickname, that\n"
	"will be displayed when joining a channel that has GREET\n"
	"option enabled, provided that you have the necessary\n"
	"access on it.";

char NS_HELP_SET_KILL[]= //1
	"Syntax: SET KILL {ON | QUICK | IMMED | OFF}\n"
	"\n"
	"Turns the automatic protection option for your nick\n"
	"on or off.  With protection on, if another user\n"
	"tries to take your nick, they will be given one minute to\n"
	"change to another nick, after which %s will forcibly change\n"
	"their nick.\n"
	"\n"
	"If you select QUICK, the user will be given only 20 seconds\n"
	"to change nicks instead of the usual 60.  If you select\n"
	"IMMED, user's nick will be changed immediately without being\n"
	"warned first or given a chance to change their nick; please\n"
	"do not use this option unless necessary.  Also, your\n"
	"network's administrators may have disabled this option.";

char NS_HELP_SET_SECURE[]=//2
	"Syntax: SET SECURE {ON | OFF}\n"
	"\n"
	"Turns %s's security features on or off for your\n"
	"nick.  With SECURE set, you must enter your password\n"
	"before you will be recognized as the owner of the nick,\n"
	"regardless of whether your address is on the access\n"
	"list.  However, if you are on the access list, %s\n"
	"will not auto-kill you regardless of the setting of the\n"
	"KILL option.";

char NS_HELP_SET_PRIVATE[]=//2
	"Syntax: SET PRIVATE {ON | OFF}\n"
	"\n"
	"Turns %s's privacy option on or off for your nick.\n"
	"With PRIVATE set, your nickname will not appear in\n"
	"nickname lists generated with %s's LIST command.\n"
	"(However, anyone who knows your nickname can still get\n"
	"information on it using the INFO command.)";

char NS_HELP_SET_HIDE[]=
	"Syntax: SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}\n"
	"\n"
	"Allows you to prevent certain pieces of information from\n"
	"being displayed when someone does a %s INFO on your\n"
	"nick.  You can hide your E-mail address (EMAIL), last seen\n"
	"user@host mask (USERMASK), your services access status\n"
	"(STATUS) and  last quit message (QUIT).\n"
	"The second parameter specifies whether the information should\n"
	"be displayed (OFF) or hidden (ON).";

char NS_HELP_SET_MSG[]=
	"Syntax: SET MSG {ON | OFF}\n"
	"\n"
	"Allows you to choose the way Services are communicating with\n"
	"you. With MSG set, Services will use messages, else they'll\n"
	"use notices.";

char NS_HELP_SET_AUTOOP[]=  /* NEW HKdnp, Netsplit */
	"Syntax: SET AUTOOP {ON | OFF}\n"
	"\n"
	"If that setting is \"ON\" you will be autooped in all\n"
	"channels you have access to by executing identify.";
	
char NS_HELP_SET_INCOGNITO[]=/* NEW HKdnp, Netsplit */
	"Syntax: SET INCOGNITO {ON | OFF}\n"
	"\n"
	"If that setting is \"ON\" you won't be autooped on identification\n"
	"and by joining channels you have rights to.\n"
	"Noone will recognize if you have rights to that channel or not.";

char NS_HELP_SASET[]=//2  /* NEW HKdnp, Netsplit */
	"Syntax: SASET nickname option parameters.\n"
	"\n"
	"Sets various nickname options.  option can be one of:\n"
	"\n"
	"    DISPLAY    Set the display of the group in Services\n"
	"    PASSWORD   Set the nickname password\n"
	"    LANGUAGE   Set the language Services will use when\n"
	"                  sending messages to you\n"
	"    URL        Associate a URL with the nickname\n"
	"    EMAIL      Associate an E-mail address with the nickname\n"
	"    ICQ        Associate an ICQ number with the nickname\n"
	"    GREET      Associate a greet message with the nickname\n"
	"    KILL       Turn protection on or off\n"
//	"    SECURE     Turn nickname security on or off\n"
	"    PRIVATE    Prevent the nickname from appearing in a\n"
	"                   /msg %s LIST\n"
	"    HIDE       Hide certain pieces of nickname information\n"
	"    MSG        Change the communication method of Services\n"
	"    AUTOOP     AutoOps the user in all channels on identify\n"  /* NEW HKdnp, Netsplit */
	"    INCOGNITO  DOESN'T AutoOp the user on identify and joining channels\n"  /* NEW HKdnp, Netsplit */
	"    NOEXPIRE   Prevent the nickname from expiring\n"
	"\n"
	"Type /msg %s HELP SASET option for more information\n"
	"on a specific option. The options will be set on the given\n"
	"nickname. \n"
	"\n"
	"Limited to Services admins.";

char NS_HELP_SASET_DISPLAY[]=//0
	"Syntax: SASET nickname DISPLAY new-display\n"
	"\n"
	"Changes the display used to refer to the nickname group in \n"
	"Services. The new display MUST be a nick of the group.\n"
	"\n"
	"Limited to Services admins.";

char NS_HELP_SASET_PASSWORD[]=//0
	"Syntax: SET nickname PASSWORD new-password\n"
	"\n"
	"Changes the password used to identify as the nick's owner.\n"
	"\n"
	"Limited to Services admins.";

char NS_HELP_SASET_LANGUAGE[]=
	"Syntax: SET nickname LANGUAGE number\n"
	"\n"
	"Changes the language Services uses when sending messages to\n"
	"you (for example, when responding to a command you send).\n"
	"number should be chosen from the following list of\n"
	"supported languages:\n"
	"\n"
	"1) English\n"
	"2) Deutsch (German)\n"
	"3) Fran�is (French)\n"
	"6) Espa�l (Spanish)\n"
	"4) Italiano (Italian)\n"
	"6) Polska (Polish)";
	//typedef enum { EN, DE, FR, ES, IT, PL } Languages;

char NS_HELP_SASET_URL[]=//0
	"Syntax: SASET nickname URL url\n"
	"\n"
	"Associates the given URL with the nickname.  This URL\n"
	"will be displayed whenever someone requests information\n"
	"on the nick with the INFO command.\n"
	"\n"
	"Limited to Services admins.";

char NS_HELP_SASET_EMAIL[]=//0
	"Syntax: SASET nickname EMAIL address\n"
	"\n"
	"Associates the given E-mail address with the nickname.\n"
	"\n"
	"Limited to Services admins.";

char NS_HELP_SASET_ICQ[]=//0
	"Syntax: SASET nickname ICQ number\n"
	"\n"
	"Associates the given ICQ number with the nickname.  This \n"
	"number will be displayed whenever someone requests \n"
	"information on the nick with the INFO command.\n"
	"\n"
	"Limited to Services admins.";

char NS_HELP_SASET_GREET[]=//0
	"Syntax: SASET nickname GREET message\n"
	"\n"
	"Makes the given message the greet of the nickname, that\n"
	"will be displayed when joining a channel that has GREET\n"
	"option enabled, provided that the user has the necessary \n"
	"access on it.\n"
	"\n"
	"Limited to Services admins.";

char NS_HELP_SASET_KILL[]=//0
	"Syntax: SASET nickname KILL {ON | QUICK | IMMED | OFF}\n"
	"\n"
	"Turns the automatic protection option for the nick\n"
	"on or off.  With protection on, if another user\n"
	"tries to take the nick, they will be given one minute to\n"
	"change to another nick, after which %s will forcibly change\n"
	"their nick.\n"
	"\n"
	"If you select QUICK, the user will be given only 20 seconds\n"
	"to change nicks instead of the usual 60.  If you select\n"
	"IMMED, user's nick will be changed immediately without being\n"
	"warned first or given a chance to change their nick; please\n"
	"do not use this option unless necessary.  Also, your\n"
	"network's administrators may have disabled this option.\n"
	"\n"
	"Limited to Services admins.";

char NS_HELP_SASET_SECURE[]=//2
	"Syntax: SASET nickname SECURE {ON | OFF}\n"
	"\n"
	"Turns %s's security features on or off for your\n"
	"nick.  With SECURE set, you must enter your password\n"
	"before you will be recognized as the owner of the nick,\n"
	"regardless of whether your address is on the access\n"
	"list.  However, if you are on the access list, %s\n"
	"will not auto-kill you regardless of the setting of the\n"
	"KILL option.\n"
	"\n"
	"Limited to Services admins.";

char NS_HELP_SASET_PRIVATE[]=//2
	"Syntax: SASET nickname PRIVATE {ON | OFF}\n"
	"\n"
	"Turns %s's privacy option on or off for the nick.\n"
	"With PRIVATE set, the nickname will not appear in\n"
	"nickname lists generated with %s's LIST command.\n"
	"(However, anyone who knows the nickname can still get\n"
	"information on it using the INFO command.)\n"
	"\n"
	"Limited to Services admins.";

char NS_HELP_SASET_HIDE[]=//1
	"Syntax: SASET nickname HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}\n"
	"\n"
	"Allows you to prevent certain pieces of information from\n"
	"being displayed when someone does a %s INFO on the\n"
	"nick.  You can hide the E-mail address (EMAIL), last seen\n"
	"user@host mask (USERMASK), the services access status\n"
	"(STATUS) and  last quit message (QUIT).\n"
	"The second parameter specifies whether the information should\n"
	"be displayed (OFF) or hidden (ON).\n"
	"\n"
	"Limited to Services admins.";

char NS_HELP_SASET_MSG[]=//0
	"Syntax: SASET nickname MSG {ON | OFF}\n"
	"\n"
	"Allows you to choose the way Services are communicating with \n"
	"the given user. With MSG set, Services will use messages,\n"
	"else they'll use notices.\n"
	"\n"
	"Limited to Services admins.";
	
char NS_HELP_SASET_AUTOOP[]=//0  /* NEW HKdnp, Netsplit */
	"Syntax: SASET Nickname AUTOOP {ON | OFF}\n"
	"\n"
	"Allows you to choose if a Nicknamen gets\n"
	"autooped in all channels he has access to on\n"
	"identify or not.\n"
	"\n"
	"Limited to Services admins.";
	
char NS_HELP_SASET_INCOGNITO[]=/* NEW HKdnp, Netsplit */
	"Syntax: SASET Nickname INCOGNITO {ON | OFF}\n"
	"\n"
	"Allows you to choose if a Nicknamen will get it's proper rights\n"
	"on identification in all channels he is known or not\n"
	"If it's set to on the user won't be autooped on identification\n"
	"and on joining channels he hasx rights to.\n"
	"\n"
	"Limited to Services admins.";

char NS_HELP_SASET_NOEXPIRE[]=//0
	"Syntax: SASET nickname NOEXPIRE {ON | OFF}\n"
	"\n"
	"Sets whether the given nickname will expire.  Setting this\n"
	"to ON prevents the nickname from expiring.\n"
	"\n"
	"Limited to Services admins.";

char NS_HELP_RECOVER[]=//3
	"Syntax: RECOVER nickname [password]\n"
	"\n"
	"Allows you to recover your nickname if someone else has\n"
	"taken it; this does the same thing that %s does\n"
	"automatically if someone tries to use a kill-protected\n"
	"nick.\n"
	"\n"
	"When you give this command, %s will bring a fake\n"
	"user online with the same nickname as the user you're\n"
	"trying to recover your nick from.  This causes the IRC\n"
	"servers to disconnect the other user.  This fake user will\n"
	"will remain online for one minute to ensure that the other\n"
	"user does not immediately reconnect; after that minute, you\n"
	"can reclaim your nick.  Alternatively, use the RELEASE\n"
	"command (/msg %s HELP RELEASE) to get the nick\n"
	"back sooner.\n"
	"\n"
	"In order to use the RECOVER command for a nick, your\n"
	"current address as shown in /WHOIS must be on that nick's\n"
	"access list, you must be identified and in the group of\n"
	"that nick, or you must supply the correct password for\n"
	"the nickname.";

char NS_HELP_RELEASE[]=
	"Syntax: RELEASE nickname [password]\n"
	"\n"
	"Instructs %s to remove any hold on your nickname\n"
	"caused by automatic kill protection or use of the RECOVER\n"
	"command.  By default, such holds last for one minute;\n"
	"this command gets rid of them sooner.\n"
	"\n"
	"In order to use the RELEASE command for a nick, your\n"
	"current address as shown in /WHOIS must be on that nick's\n"
	"access list, you must be identified and in the group of\n"
	"that nick, or you must supply the correct password for\n"
	"the nickname.";

char NS_HELP_GHOST[]=
	"Syntax: GHOST nickname [password]\n"
	"\n"
	"Terminates a \"ghost\" IRC session using your nick.  A\n"
	"\"ghost\" session is one which is not actually connected,\n"
	"but which the IRC server believes is still online for one\n"
	"reason or another.  Typically, this happens if your\n"
	"computer crashes or your Internet or modem connection\n"
	"goes down while you're on IRC.\n"
	"\n"
	"In order to use the GHOST command for a nick, your\n"
	"current address as shown in /WHOIS must be on that nick's\n"
	"access list, you must be identified and in the group of\n"
	"that nick, or you must supply the correct password for\n"
	"the nickname.";

char NS_HELP_INFO[]=
	"Syntax: INFO nickname\n"
	"\n"
	"Displays information about the given nickname, such as\n"
	"the nick's owner, last seen address and time, and nick\n"
	"options.";

char NS_HELP_LIST[]=
	"Syntax: LIST pattern\n"
	"\n"
	"Lists all registered nicknames which match the given\n"
	"pattern, in *nick* format.  Nicks with the\n"
	"PRIVATE option set will not be displayed.\n"
	"\n"
	"Examples:\n"
	"\n"
	"     LIST *\n"
	"        Lists all nicks\n"
	"\n"
	"     LIST *foobar*\n"
	"        Lists all registered nicks with foobar in their\n"
	"        names (case unsensitive).";

char NS_HELP_ALIST[]=
	"Syntax: ALIST level\n"
	"\n"
	"Lists all channels you have access on. Optionally, you can specify\n"
	"a level in XOP or ACCESS format. The resulting list will only\n"
	"include channels where you have the given level of access (Q and Chanserv Channels).\n"
	"\n"
	"Examples:\n"
	"     ALIST \"o\"\n"
	"        Lists all channels where you have the OP-Privilege.\n"
	"\n"
	"     ALIST OPDEOP\n"
	"        Lists all channels where you have OP\n"
	"        access or greater.\n"
	"\n"
	"     ALIST FOUNDER\n"
	"        Lists all channels where you have Founder\n"
	"        access.\n"
	"\n"
	"Channels that have the NOEXPIRE option set will be\n"
	"prefixed by an exclamation mark.\n"
	"\n"
	"(To See specific levels use /msg %s HELP LEVELS DESC).\n"
	"But you're also able to search for QLevels like \"ao\",\"o\"..";

char NS_HELP_GLIST[]=
	"Syntax: GLIST\n"
	"\n"
	"Without a parameter, lists all nicknames that are in\n"
	"your group.\n"
	"\n"
	"With a parameter, lists all nicknames that are in the\n"
	"group of the given nick.\n"
	"This use limited to Services admins.";

char NS_HELP_STATUS[]=
	"Syntax: STATUS nickname...\n"
	"\n"
	"Returns whether the user using the given nickname is\n"
	"recognized as the owner of the nickname.  The response has\n"
	"this format:\n"
	"\n"
	"    nickname status-code\n"
	"\n"
	"where nickname is the nickname sent with the command, and\n"
	"status-code is one of the following:\n"
	"\n"
	"    0 - no such user online or nickname not registered\n"
	"    1 - user not recognized as nickname's owner\n"
	"    2 - user recognized as owner via access list only\n"
	"    3 - user recognized as owner via password identification\n"
	"\n"
	"Up to sixteen nicknames may be sent with each command; the\n"
	"rest will be ignored. If no nickname is given, your status\n"
	"will be returned.";

char NS_HELP_SENDPASS[]=
	"Syntax: SENDPASS nickname\n"
	"\n"
	"Send the password of the given nickname to the e-mail address\n"
	"set in the nickname record. This command is really useful\n"
	"to deal with lost passwords.\n"
	"\n"
	"May be limited to IRC operators on certain networks.\n"
	"\n"
	"This command is unavailable when encryption is enabled.";

char NS_SERVADMIN_HELP[]=
	"Services admins can also drop any nickname without needing\n"
	"to identify for the nick, and may view the access list for\n"
	"any nickname (/msg %s ACCESS LIST nick).";

char NS_SERVADMIN_HELP_LOGOUT[]=
	"Syntax: LOGOUT [nickname [REVALIDATE]]\n"
	"\n"
	"Without a parameter, reverses the effect of the IDENTIFY\n"
	"command, i.e. make you not recognized as the real owner of the nick\n"
	"anymore. Note, however, that you won't be asked to reidentify\n"
	"yourself.\n"
	"\n"
	"With a parameter, does the same for the given nick. If you\n"
	"specify REVALIDATE as well, Services will ask the given nick\n"
	"to re-identify. This use limited to Services admins.";

char NS_SERVADMIN_HELP_DROP[]=
	"Syntax: DROP [\"GROUP\"] [nickname]\n"
	"\n"
	"Without a parameter, drops your nickname from the\n"
	"%s database.\n"
	"\n"
	"With a parameter, drops the named nick from the database.\n"
	"You may drop any nick within your group without any\n"
	"special privileges.\n"
	"\n"
	"If \"GROUP\" is given as plain text like above\n"
	"the whole group (within nick is a member) will be deleted!\n"
	"Dropping any nick / or the group of any nick is limited to\n"
	"Services admins.";

char NS_SERVADMIN_HELP_LIST[]=
	"Syntax: LIST pattern [FORBIDDEN] [NOEXPIRE] [SUSPEND]\n"
	"\n"
	"Lists all registered nicknames which match the given\n"
	"pattern, in *nick* format.  Nicks with the PRIVATE\n"
	"option set will only be displayed to Services admins.  Nicks\n"
	"with the NOEXPIRE option set will have a ! appended to the\n"
	"nickname for Services admins.\n"
	"\n"
	"If the FORBIDDEN, NOEXPIRE or SUSPEND options are given, only\n"
	"nicks which, respectively, are FORBIDden, SUSPENDED or have the\n"
	"NOEXPIRE flag set will be displayed. If all three options are\n"
	"given, all three types of nicks will be displayed. These options\n"
	"are limited to Services admins.\n"
	"\n"
	"Examples:\n"
	"\n"
	"     LIST *\n"
	"        Lists all registered nicks.\n"
	"\n"
	"     LIST *Bot*\n"
	"        Lists all registered nicks with Bot in their\n"
	"        names (case insensitive).\n"
	"\n"
	"     LIST * NOEXPIRE\n"
	"        Lists all registered nicks which have been set to\n"
	"        no-expire.";

char NS_SERVADMIN_HELP_ALIST[]=
	"Syntax: ALIST [nickname] level\n"
	"\n"
	"With one parameter, lists channels where you have level as access\n"
	"on. With two parameters lists channels that nickname has\n"
	"level access or greater on\n"
	"\n"
	"(To See specific levels use /msg %s HELP LEVELS DESC).\n"
	"But you're also able to search for QLevels like \"ao\",\"o\"..\n"
	"\n"
	"This use limited to Services admins.";

char NS_SERVADMIN_HELP_GLIST[]=
	"Syntax: GLIST [nickname]\n"
	"\n"
	"Without a parameter, lists all nicknames that are in\n"
	"your group.\n"
	"\n"
	"With a parameter, lists all nicknames that are in the\n"
	"group of the given nick.\n"
	"This use limited to Services admins.";

char NS_SERVADMIN_HELP_GETPASS[]=
	"Syntax: GETPASS nickname\n"
	"\n"
	"Returns the password for the given nickname.  Note that\n"
	"whenever this command is used, a message including the\n"
	"person who issued the command and the nickname it was used\n"
	"on will be logged and sent out as a WALLOPS/GLOBOPS.\n"
	"\n"
	"Limited to Services admins.\n"
	"\n"
	"This command is unavailable when encryption is enabled.";

char NS_SERVADMIN_HELP_GETEMAIL[]=
	"Syntax: GETEMAIL emailhost\n"
	"\n"
	"Returns the matching nicks that used given email. Note that\n"
	"you can use wildcards for emailhost. Whenever\n"
	"this command is used, a message including the person who issued\n"
	"the command and the email it was used on will be logged.\n"
	"\n"
	"Limited to Services admins.";

char NS_SERVADMIN_HELP_FORBID[]=
	"Syntax: FORBID nickname [reason]\n"
	"\n"
	"Disallows a nickname from being registered or used by\n"
	"anyone.  May be cancelled by dropping the nick.\n"
	"\n"
	"On certain networks, reason is required.\n"
	"\n"
	"Limited to Services admins.";

char NS_SERVADMIN_HELP_SUSPEND[]=
	"Syntax: SUSPEND nickname reason\n"
	"\n"
	"SUSPENDs a nickname from being used.\n"
	"\n"
	"Limited to Services admins.";

char NS_SERVADMIN_HELP_UNSUSPEND[]=
	"Syntax: UNSUSPEND nickname\n"
	"\n"
	"UNSUSPENDS a nickname from being used.\n"
	"\n"
	"Limited to Services admins.";

/*
 *	Q LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	Q Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char Q_COMMAND_DONE[]="Done.";
char Q_WHO_ON_EARTH[]="Who on earth is that?";
char AUTHED_SUCCESSFUL[]="AUTH'd successfully.";

char Q_CHANNEL_USER_MODES[]="%s Modes: +%s.";

char Q_AUTHED_WITH_YOUR_PASSWORD[]=
					"%s (%s%s%s) authed with your password [ID: %d].\n"
					"To recover your nick use /msg %s recover %s";

char Q_NO_HELP_AVAIL[]="No help found on that topic. Try /msg %s SHOWCOMMANDS";
char Q_UNKNOWN_COMMAND[]="Unknown command. Try /msg %s SHOWCOMMANDS to view the commands";

char Q_NO_CHANFLAGS_SET[]="No chanflags set.";
char Q_NO_O_FLAG[]="You don't have +o flag on that channel.";
char Q_NO_V_FLAG[]="You don't have the +v flag on that channel.";
char Q_NO_N_OR_M_FLAG[]="You don't have the +n or +m flag on that channel.";
char Q_NO_KEY_FOR_TARGET_CHANNEL[]="There is no known key for that channel.";

char Q_RIGHT_MASTER_TO_CHANGE_FLAGS[]="You have to be master to change channel/user flags.";
char Q_RIGHT_OWNER_TO_CHANGE_FLAGS[]="You have to be owner to change channel/user flags.";
char Q_RIGHT_OWNER_TO_DELETE_OWNERS_FLAGS[]="You have to be owner to remove an owner's flags!";
char Q_RIGHT_OWNER_TO_DELETE_MASTERS_FLAGS[]="You have to be owner to remove a master's flags!";
char Q_RIGHT_OWNER_TO_DELETE_CHANNEL[]="You have to be owner to delete the channel!";

char Q_NOT_ALLOWED_TO_SET_L_AND_C[]="You can't set +c and +l for the same channel.";
char Q_INVALID_CHANFLAGS[]="You entered an invalid chanflag [+-flags], please check the given flags.";


char Q_ADDCHAN_CANT_ADD_AN_EMPTY_CHANNEL[]="You can't add an empty channel.";

char Q_ADDUSER_ACCOUNT_ALREADY_EXISTS[]="accout already exists.";

char Q_AUTOLIMIT_SET[]="Autolimit: #%ld";
char Q_AUTOLIMIT_NONE[]="Autolimit: NONE, no autolimit set";

char Q_BAN_MASK_ADDED[]="BanMask %s was added to banlist of channel %s.";
char Q_BAN_ALREADY_EXISTING[]="%s already exists on %s' ban list.";

char Q_BANCLEAR_DONE[]="%d Bans cleared.";

char Q_BANDEL_NO_SUCH_BUN[]="BanMask %s in channel %s not found.";

char Q_BANLIST_LIST_BANS[]="%d %s";
char Q_BANLIST_NO_BANS[]="No Bans for target channel.";

char Q_CHANFLAGS_HEADER[]="---- Chan Flags ----";
char Q_CHANFLAGS_CURRENT_CHANFLAGS[]="Current channel flags [%s] are: +%s";
char Q_CHANFLAGS_AUTOLIMIT[]="Autolimt: #%ld";
char Q_CHANFLAGS_LIMIT[]="Limit: %ld [Permanent]";

char Q_CHANGELEV_RETURN_AUTHLEVEL[]="Global Auth Level for %s: %d.";
char Q_CHANGELEV_CHANGED_AUTHLEVEL[]="Changed level on %s (%d -> %d)";

char Q_CHANLEV_USER_NOT_KNOWN_ON_CHANNEL[]="User is not known on that channel.";
char Q_CHANLEV_MODES_ON_CHANNEL[]="%s modes on channel %s: +%s";
char Q_CHANLEV_NO_KNOWN_USERS[]="No existing users added for %s";
char Q_CHANLEV_CANT_DUMP_USERLIST[]="You're not authed, or not known on %s you can't dump the userlist.";
char Q_CHANLEV_TOTAL_USERS[]="Total: %d (owner: %d, master: %d, op: %d, halfop: %d, voice: %d, ban: %d).";

char Q_CHANSTAT_HEADER[]="Channel stats for: %s";
char Q_CHANSTAT_REGISTERED_SINCE[]="Registered since: %s";
char Q_CHANSTAT_HOMEPAGE[]="Homepage is: %s";
char Q_CHANSTAT_CHANNELTYPE[]="Channeltype is: %s";
char Q_CHANSTAT_ADDEDBY[]="Added by: %s";
char Q_CHANSTAT_EMAIL[]="Email: %s";
char Q_CHANSTAT_MODE[]="Channel Modes: %s";
char Q_CHANSTAT_LINK[]="Link: %s";
char Q_CHANSTAT_LIMIT[]="Limit: %ld";
char Q_CHANSTAT_FLOOD[]="Flood: %s";
char Q_CHANSTAT_CHANKEY[]="ChanKey: %s";
char Q_CHANSTAT_TOPIC[]="Topic: %s";

char Q_GCHANS_LIST[]="%d %s is suspended.";

char Q_GLIST_LIST_GLINES[]="%s %c*@%s expire on [%s] %s [%s]";

char Q_INFO_INFO[]=
			"%s %s [server version] using servername: %s\n"
			"Server :%s using port: %d\n"
			"Using generic host: %s with nick: %s\n"
			"Realname was set to: [%s] with target ident: %s\n"
			"%s@%s";

char Q_KEY_KEY_FOUND[]="KEY for %s: %s.";

char Q_LIMIT_SET[]="Limit: %d";
char Q_LIMIT_NONE[]="Limit: NONE, no limit set";

char Q_LIST_LIST_X_CHANNELS[]="Listing %d channels...";
char Q_LIST_LIST_SUSPENDED[]="%s is suspended => reason: %s.";
char Q_LIST_LIST_UNSUSPENDED[]="%s <=> Registered since: %s <=> Chantype: %s ==> Added by %s.";
char Q_LIST_NO_ADDED_CHANS[]="No added chans.";

char Q_MKPASSWD_ENCRYPTED_PASSWORD[]="%s => encrypted [ %s ]";

char Q_SET_FOUNDER_X_FOR_CHANNEL_X[]="Real-Founder for channel %s set to %s.";
char Q_SET_EMAIL_INVALID_EMAIL[]="Invalid Email Address.";

char Q_SPEWCHAN_SUSPENDED_CHANNEL_USING_CHANFLAGS[]="%d %s, using chanflags +%s => [That channel is suspended!]";
char Q_SPEWCHAN_CHANNEL_USING_CHANFLAGS[]="%d %s => using chanflags +%s";
char Q_SPEWCHAN_SUSPENDED_CHANNEL_NOT_USING_CHANFLAGS[]="%d %s => [That channel is suspended!]";
char Q_SPEWCHAN_CHANNEL_NOT_USING_CHANFLAGS[]="%d %s";
char Q_SPEWCHAN_STATISTICS[]="Statistics:";
char Q_SPEWCHAN_THERE_ARE_X_MATCHING[]="There are %d matching channels";
char Q_SPEWCHAN_THERE_ARE_X_SUSPENDED_OF_X_MATCHING[]="%d/%d are suspended";
char Q_SPEWCHAN_X_MATCHING_ARE_NOT_SUSPENDED[]="%d/%d are not suspended";
char Q_SPEWCHAN_USE_CHANLEV_FOR_MORE_INFO[]="Use /msg %s chanlev #chan to get more info.";
char Q_SPEWCHAN_FOUND_NOTHING[]="Found nothing by searching for %s.";

char Q_STATUS_REGISTERED_USERS[]="Registered Users: %d";
char Q_STATUS_REGISTERED_CHANNELS[]="Registered Channels: %d";
char Q_STATUS_CURRENTLY_AUTHED[]="Currently AUTH'ed Users: %d (%d\%)";
char Q_STATUS_SERVER_UP_SINCE[]="Up to server since: %s";

char Q_TOPIC_SET_IS[]="Topic set is: %s";
char Q_TOPIC_NONE[]="No Topic set";

char Q_UNBANALL_NO_BANS_TO_DELETE[]="There are no known bans for target channel.";

char Q_VERSION_VERSION[]=
			"The %s Bot (C) %s shock, cLiEbiG, Ally, Coolduke & DeepIRC dev-com.\n"
			"Webinterface done by cLiEbiG, Ally & DeepIRC dev-com.\n"
			"Version: %s.";

char Q_WELCOME_NONE[]="No welcome message set.";

char Q_WHOAMI_ACCESS_LISTINGS[]="Access level: +%s on %s.";
char Q_WHOAMI_GLOBAL_LEVEL[]="Global auth level: %d.";
char Q_WHOAMI_CURRENT_MODES[]="Current modes: +%s";
char Q_WHOAMI_EMAIL[]="E-mail: %s";
char Q_WHOAMI_AUTHED_AS[]="You have authed as nick: %s.";
char Q_WHOAMI_REGISTERED_SINCE[]="Registered since: [%s].";
char Q_WHOAMI_LAST_AUTH[]="Last auth: %s.";

char Q_WHOIS_USER_ONLINE_NOW[]="%s is online right now.";
char Q_WHOIS_USER_IS_AUTHED_AS_SINCE[]="%s is authed as: %s since [%s]";
char Q_WHOIS_USER_IS_NOT_AUTHED[]="%s isn't authed.";
char Q_WHOIS_GLOBAL_LEVEL[]="%s has global auth level %d";
char Q_WHOIS_REGISTERED_SINCE[]="Registered since: %s.";
char Q_WHOIS_LAST_AUTH[]="Last auth: %s.";
char Q_WHOIS_EMAIL[]="Email: %s";
char Q_WHOIS_ACCESS_LISTINGS[]="Access level: +%s on %s";

char Q_WOISON_WHOISON_NO_AUTHNICK[]="[%s] ,realhost: %s";
char Q_WOISON_WHOISON_AUTHNICK[]="[%s => %s] ,realhost: %s";


char Q_HELP_HEADER[]=//4
	"%s allows you to register and control various\n"
	"aspects of channels. %s can often prevent\n"
	"malicious users from \"taking over\" channels by limiting\n"
	"who is allowed channel operator privileges.  Available\n"
	"commands are listed below; to use them, type\n"
	"/msg %s command.  For more information on a\n"
	"specific command, type /msg %s help command.\n"
	"\n";

char Q_HELP_FOOTER[]=// X days
	"\n"
	"Note that any channel which is not used for %s days\n"
	"(i.e. which no user on the channel's access list enters\n"
	"for that period of time) will be automatically dropped.";

char Q_HELP_ADDCHAN[]= //2
	"Syntax: ADDCHAN channel [url] [chantype]\n"
	"\n"
	"/msg %s ADDCHAN #channel [HP] [chantype]\n"
	"Please add the channel with an #,\n"
    "The HP with a http:// and\n"
    "The chantype is like a description. %s will add that channel to the database.";

char Q_HELP_ADDUSER[]= //3
	"Syntax: ADDUSER channel nick\n"
	"\n"
	"/msg %s ADDUSER <#channel> <nickname>\n"
	"Add a user to a channel.\n"
	"\n"
	"You should use CHANLEV to view/set the flags, but this command adds a user with default flags +aot.\n"
	"/msg %s ADDUSER channel nick    Adds an identified user.\n"
	"/msg %s ADDUSER channel #nick   Adds a user (if not identified).\n"
	"\n"
	"The nick parameter can also be given as #idnick where idnick is the nickname the person originally registered under.";

char Q_HELP_AUTH[]= // 1
	"Syntax: AUTH authnick password\n"
	"\n"
	"/msg %s AUTH <authname> <password>\n"
	"This will identify you on the bot as authnick\n"
    "until you next quit from IRC or are split from the bot.\n"
 	"\n"
    "NOTE: This command isn't used anymore use \"/msg NickServ identify\" instead";

char Q_HELP_AUTHHISTORY[]= // 0
	"Syntax: AUTHHISTORY channel\n"
	"\n"
	"This will show a history list with authed users on the actual channel.\n"
    "Could be used to trace stolen passwords etc.";

char Q_HELP_AUTOLIMIT[]= // 1
	"Syntax: AUTOLIMIT channel #number\n"
	"\n"
	"Set the auto-limit on a channel. Limit will be adjusted automatically to avoid join floods.\n"
    "The limit must be combined with \"/msg %s CHANFLAGS #channel +c\"";

char Q_HELP_BAN[]= // 0
	"Syntax: BAN channel host reason\n"
	"\n"
	"Adds a permanent ban to a channel (hosts only).\n"
	"The reason parameter is needed for this command";
			
char Q_HELP_BANCLEAR[]= // 0
	"Syntax: BANCLEAR channel\n"
	"\n"
	"Deletes all bans from a channel.\n"
	"The difference from UNBANALL, is that this command removes ALL bans.\n"
	"Temporary and Permanent bans (all, not only temporary bans!)";

char Q_HELP_BANDEL[]= // 0
	"Syntax: BANDEL channel banned-host / #nick\n"
	"\n"
	"Deletes a ban from the list. (type the host or the nick that is banned).";

char Q_HELP_BANLIST[]= // 0
	"Syntax: BANLIST channel\n"
	"\n"
	"List all permanent bans on a channel.";

char Q_HELP_BROADCAST[]= // 0
	"Syntax: BROADCAST message\n"
	"\n"
	"Sends a notice to all users on the network.\n"
    "It' a global notice and it's used to provide information.";

char Q_HELP_CHANFLAGS[]= // 3
	"Syntax: CHANFLAGS channel [flags]\n"
	"\n"
	"/msg %s CHANFLAGS <#channel> [flags]\n"
	"\n"
	"Change/view the flags on a channel.\n"
    "They are specified in the normal way - e.g. +f-b and so on.\n"
	"\n"
	"Set or view CHANFLAGS as follows:\n"
	"/msg %s CHANFLAGS channel               View the flags on the channel.\n"
	"/msg %s CHANFLAGS channel [+-flag]    Change the flags on the channel.\n"
	"\n"
	"CHANFLAGS are as follows:\n"
    "+b - Bitch\n"
	"Prevents anyone who hasn't got operator privs on the channel from getting OP.\n"
	"\n"
    "+c - Channel-limit\n"
	"Activate channel-limit protection. - Set parameters with AUTOLIMIT command.\n"
	"\n"
    "+f - Force topic\n"
	"Prevent people change the topic with /topic command - SETTOPIC is needed\n"
	"\n"
    "+k - Force key\n"
	"Set a key permanent on the channel. - Set the key with the KEY command.\n"
	"\n"
    "+l - Force limit\n"
	"Set a limit permanent on the channel. - Set the limit with the LIMIT command.\n"
	"\n"
    "+p - Protect opers\n"
	"Prevent people who have with OP privs on the channel from being deopped.\n"
	"\n"
    "+t - Topic save\n"
	"Allow the bot to set the topic if it was restarted.\n"
	"\n"
    "+w - Welcome message\n"
	"Send a welcome message (set by WELCOME) to all joining users.\n"
	"\n"
    "+o - AutoOp all\n"
	"AutoOps all joining users. (useful for private channels)\n"
	"\n"
    "+v - AutoVoice all\n"
	"AutoVoices all joining users. (useful for private channels)";

char Q_HELP_CHANGELEV[]= // 4
	"Syntax: CHANGELEV nick [new auth level]\n"
	"\n"
	"/msg %s CHANGELEV <nick> [new auth level]\n"
	"\n"
	"Change/view the global auth level of a user - the level which applies to everything.\n"
    "This isn't a very useful feature really, but it may prove helpful at some later date.\n"
    "You can at most give someone an auth level 1 below your own.\n"
	"\n"
    "/msg %s CHANGELEV nick       View global auth level (if authed)\n"
	"/msg %s CHANGELEV #nick      View global auth level (if not authed)\n"
	"/msg %s CHANGELEV nick 100   Change global auth level to 100";

char Q_HELP_CHANLEV[]= // 3
	"Syntax: CHANLEV channel [nick] [change flags]\n"
	"\n"
	"/msg %s CHANLEV <#channel> [nick] [change flags]\n"
	"\n"
	"Change someone's flags/rights on a channel.\n"
	"/msg %s CHANLEV channel Dump all users on the channel.\n"
	"/msg %s CHANLEV channel [nick] [+-flag] Change a user's flags on the channel.\n"
	"\n"
	"Rights available are:\n"
	"+a = autoop/autovoice on join.\n"
	"+b = banned. (Only works if they've AUTH'd.)\n"
	"+h = halfop.\n"
	"+m = master. (Can make opers.)\n"
	"+n = owner. (Can make masters.)\n"
	"+o = op.\n"
	"+p = protect (usermode +a).\n"
	"+t = can set topic.\n"
	"+v = voice.";
	
char Q_HELP_CHANSTAT[]= // 0
	"Syntax: CHANSTAT channel\n"
	"\n"
	"Stats for #channel";
			
char Q_HELP_CLEARACCESS[]= // 0
	"Syntax: CLEARACCESS channel\n"
	"\n"
	"Clears all modes on a channel.\n"
    "Deletes all users except the realowner (that one who requested the channel).\n"
	"Deletes all chanflags (saved welcome messages,keys,limits and autolimits too)\n"
	"\n"
	"Used to delete all accessable users and to give the real-owner his channel back. (+n requiered)";

char Q_HELP_CLEARCHAN[]= // 0
	"Syntax: CLEARCHAN channel\n"
	"\n"
	"Clear all modes on a channel. Could be used if someone has set a key/invite only.";
			
char Q_HELP_DELCHAN[]= // 0
	"Syntax: DELCHAN channel\n"
	"\n"
	"Deletes a channel from the database. COMPLETELY.\n"
    "Do not use this command unless you really mean it. (synonym for DROP)\n"
	"Only the real-founder of target channel is permitted to use this command!";
			
char Q_HELP_DEOPALL[]= // 0
	"Syntax: DEOPALL channel\n"
	"\n"
	"Deops all users on a channel - excluding the bot himself.";
			
/*char Q_HELP_DIE[]= // 0
	"Syntax: DIE\n"
	"\n"
	"Terminates the bot and saves all data.";*/
			
char Q_HELP_GCHANS[]= // 1
	"Syntax: GCHANS message\n"
	"\n"
	"This sends out a message to all channels that are registered by %s";
			
char Q_HELP_GLINE[]= // 0
	"Syntax: GLINE host duration s/h/d/w/m/y reason\n"
	"\n"
	"Sets a gline for the given host, added by the bot\n"
	"GLINE's set this way could only be deleted by using the\n"
	"UNGLINE command, by removing it normally the bot will set it again";
			
char Q_HELP_GLIST[]= // 0
	"Syntax: GLIST *pattern*\n"
	"\n"
	"Lists current G-lines set by the services on the network.";
			
char Q_HELP_INFO[]= // 0
	"Syntax: INFO\n"
	"\n"
	"Returns information about the client, the server and a few settings";
			
char Q_HELP_INVITE[]= // 0
	"Syntax: INVITE channel\n"
	"\n"
	"Invites you to a channel which the bot is holding on.\n"
    "The bot *must* hold the channel, and you must have a\n"
    "high enough level on that channel.";

char Q_HELP_KEY[]= // 1
	"Syntax: KEY channel key\n"
	"\n"
	"Sets a key for a channel.\n"
    "This must be combined with \"/msg %s CHANFLAGS #channel +k\"\n"
    "to keep the key permanent.";

char Q_HELP_KILL[]= // 0
	"Syntax: KILL nick reason\n"
	"\n"
	"Makes the bot issue a /KILL for a given user.\n"
    "This allows opers to disconnect a user as a replacement to /KILL command.";

char Q_HELP_LIMIT[]= // 1
	"Syntax: LIMIT channel number\n"
	"\n"
	"Set a max user-limit on a channel.\n"
    "This must be combined with \"/msg %s CHANFLAGS #channel +l\"\n"
    "to keep the limit permanent.";

char Q_HELP_LIST[]= // 2
	"Syntax: LIST [sub-string]\n"
	"\n"
	"Lists all the channels that the bot is currently holding.\n"
	"/msg %s LIST           List all channels\n"
	"/msg %s LIST [string]  List only channels including sub-string";

char Q_HELP_MKPASSWD[]= // 0
	"Syntax: MKPASSWD password\n"
	"\n"
	"Create a crypt-string from a plain text password.";
			
char Q_HELP_OP[]= // 0
	"Syntax: OP channel\n"
	"\n"
	"Gives you +o (op) on a channel which the bot is holding.\n"
	"The bot *must* hold the channel, and you must have a\n"
    "high enough level on that channel.";

char Q_HELP_RECOVERCHAN[]= // 0
	"Syntax: RECOVERCHAN channel\n"
	"\n"
	"Do all neccesary steps, in the right order, to recover a lost channel:\n"
    "    deopall, unbanall and clears all modes (NOT clearchan).";

char Q_HELP_REJOIN[]= // 0
	"Syntax: REJOIN channel\n"
	"\n"
	"The bot will rejoin the given channel\n"
    "since the channel is registered by the bot";
			
char Q_HELP_REMOVEUSER[]= // 2
	"Syntax: REMOVEUSER channel nick\n"
	"\n"
	"Removes a user from the access list of a channel.\n"
    "You should use CHANLEV to view/set the flags, but this option removes all flags for a user.\n"
	"\n"
	"/msg %s REMOVEUSER #channel nick Remove AUTHED user.\n"
	"/msg %s REMOVEUSER #channel #nick Remove user (if not authed)";

char Q_HELP_SET[]=//1
	"Syntax: SET channel option parameters\n"
	"\n"
	"Allows the channel owner/master to set various channel options\n"
	"and other information.\n"
	"\n"
	"Available options:\n"
	"\n"
	"    FOUNDER       Set the real-founder of a channel\n"
	"    CHANTYPE      Set the channel-type\n"
	"    URL           Associate a URL with the channel\n"
	"    EMAIL         Associate an E-mail address with the channel\n"
	"\n"
	"Type /msg %s HELP SET option for more information on a\n"
	"particular option.";

char Q_HELP_SET_FOUNDER[]=
	"Syntax: SET channel FOUNDER new-founder\n"
	"\n"
	"/msg %s SET #loltown FOUNDER shockzZ\n"
	"\n"
	"Changes the REAL-FOUNDER for target channel.\n"
    "Please remember that there is only one command (DELCHAN) which's use is ONLY permitted for the\n"
    "REAL-FOUNDER and one command to give the REAL-FOUNDER his Channel back (CLEARACCESS)\n"
    "NOTE: A CHANNEL'S REAL-FOUNDER IS THE GOD OF ALL CHANNEL USERS/MASTERS/OWNERS!\n"
	"\n"
    "You should only give the REAL-FOUNDER to a person you completely trust!\n"
	"THERE CAN ONLY BE ONE REAL-FOUNDER PER CHANNEL!\n"
	"(only give it up if you know what you are doing!!!)";
	
char Q_HELP_SET_CHANTYPE[]= //0
	"Syntax: SET channel CHANTYPE channel-type\n"
	"\n"
	"Sets the channel-type (description) for the channel, which shows up with\n"
	"the LIST and CHANSTAT commands.";
	
char Q_HELP_SET_URL[]=//0
	"Syntax: SET channel URL [url]\n"
	"\n"
	"Associates the given URL with the channel.  This URL will\n"
	"be displayed whenever someone requests information on the\n"
	"channel with the CHANSTAT command.  If no parameter is given,\n"
	"deletes any current URL for the channel.";
	
char Q_HELP_SET_EMAIL[]= //0
	"Syntax: SET channel EMAIL [address]\n"
	"\n"
	"Associates the given E-mail address with the channel.\n"
	"This address will be displayed whenever someone requests\n"
	"information on the channel with the CHANSTAT command.  If no\n"
	"parameter is given, deletes any current E-mail address for\n"
	"the channel.";

char Q_HELP_SETTOPIC[]= // 0
	"Syntax: SETTOPIC channel topic\n"
	"\n"
	"Sets both the current and default topics on the channel to that specified.";
			
char Q_HELP_SPEWCHAN[]= // 0
	"Syntax: SPEWCHAN *pattern*\n"
	"\n"
	"This returns a list of all channels which match the pattern\n"
    "NOTE: It is also possible to use *pattern* just for an *.\n"
    "In this case, SPEWCHAN will work like LIST,\n"
    "by giving a number of matches in additional to LIST";
			
char Q_HELP_STATUS[]= // 0
	"Syntax: STATUS\n"
	"\n"
	"Returns some status information about the network";
			
char Q_HELP_SUSPEND[]= // 1
	"Syntax: SUSPEND channel reason\n"
	"\n"
	"Suspend a channel with a given reason.\n"
    "%s will leave the channel, but userlist and all other info\n"
    "will be held during the suspension.\n"
	"\n"
	"The url if there was one set, was unset - cause noone has to find the channel";
    
char Q_HELP_UNBANALL[]= // 0
	"Syntax: UNBANALL channel\n"
	"\n"
	"Clears all temporary bans on a channel.\n"
    "Permanent bans set by BAN must be removed with BANCLEAR.";
			
char Q_HELP_UNGLINE[]= // 0
	"Syntax: UNGLINE host\n"
	"\n"
	"Unglines target Host.";
			
char Q_HELP_UNSUSPEND[]= // 1
	"Syntax: UNSUSPEND channel\n"
	"\n"
	"Unsuspends a channel. %s will work as normal again";
			
char Q_HELP_VERSION[]= // 0
	"Syntax: VERSION\n"
	"\n"
	"Shows the version number.";
			
char Q_HELP_VOICE[]= // 0
	"Syntax: VOICE channel\n"
	"\n"
	"Gives you +v (voice) on a channel which the bot is holding.\n"
	"The bot *must* hold the channel, and you must have a\n"
    "high enough level on that channel.";

char Q_HELP_WALLOPS[]= // 0
	"Syntax: WALLOPS message\n"
	"\n"
	"Sends out a Wallops";
			
char Q_HELP_WELCOME[]= // 0
	"Syntax: WELCOME channel [message]\n"
	"\n"
	"The WELCOME channel whitout the [message] parameter will show\n"
    "the welcome message for target channel\n"
	"\n"
	"The WELCOME channel message whitin the [message] parameter will\n"
    "change the welcome message for target channel to message\n"
 	"\n"
	"This must be combined with \"CHANFLAGS #channel +w\" to keep the message permanent.";
	
char Q_HELP_WHOAMI[]= // 0
	"Syntax: WHOAMI\n"
	"\n"
	"The bot should tell you your current global auth level\n"
	"(equivalent to the old #cservice levels)\n"
	"and may give other info too.";

char Q_HELP_WHOIS[]= // 0
	"Syntax: WHOIS nick\n"
	"\n"
	"Tells you what name a user has AUTHed under,\n"
	"if it's not the same as their nick.";

char Q_HELP_WHOISON[]= // 0
	"Syntax: WHOISON channel\n"
	"\n"
	"Show who is on a channel\n"
	"The channel could be a pattern (if level is high enough),\n"
	"but is dangerous since it will cause a major flood.";


char Q_SHOWCOMMANDS_ADDCHAN[]=
	    "ADDCHAN        Adds the bot to a new channel              - level %d.";
char Q_SHOWCOMMANDS_ADDUSER[]=
	    "ADDUSER        Adds a user to a channel                   - level %d.";
char Q_SHOWCOMMANDS_AUTOLIMIT[]=
	    "AUTOLIMIT      Sets the auto-limit for a channel          - level %d.";
char Q_SHOWCOMMANDS_BAN[]=
	    "BAN            Bans a hostmask permanently on a channel   - level %d.";
char Q_SHOWCOMMANDS_BANCLEAR[]=
	    "BANCLEAR       Deletes all bans from a channel            - level %d.";
char Q_SHOWCOMMANDS_BANDEL[]=
	    "BANDEL         Deletes a ban from a channel               - level %d.";
char Q_SHOWCOMMANDS_BANLIST[]=
	    "BANLIST        Lists all permanent bans on a channel      - level %d.";
char Q_SHOWCOMMANDS_BROADCAST[]=
	    "BROADCAST      Sends a message to ALL connected users     - level %d.";
char Q_SHOWCOMMANDS_CHANFLAGS[]=
	    "CHANFLAGS      Change/view the flags on a channel         - level %d.";
char Q_SHOWCOMMANDS_CHANGELEV[]=
	    "CHANGELEV      Change/view someone's global auth level    - level %d.";
char Q_SHOWCOMMANDS_CHANLEV[]=
	    "CHANLEV        Change/view someone's rights on a channel  - level %d.";
char Q_SHOWCOMMANDS_CHANSTAT[]=
	    "CHANSTAT       Gives stats and timestamps for channels    - level %d.";
char Q_SHOWCOMMANDS_CLEARACCESS[]=
	    "CLEARACCESS    Clears accesslist/chanflags (welcome,key)  - level %d.";
char Q_SHOWCOMMANDS_CLEARCHAN[]=
	    "CLEARCHAN      Clears all modes on a channel              - level %d.";
char Q_SHOWCOMMANDS_DELCHAN[]=
	    "DELCHAN        Deletes a channel from the lists           - level %d.";
char Q_SHOWCOMMANDS_DEOPALL[]=
	    "DEOPALL        Deops all users on a channel               - level %d.";
/*char Q_SHOWCOMMANDS_DIE[]=
	    "DIE            Terminate bots                             - level %d.";*/
char Q_SHOWCOMMANDS_GCHANS[]=
	    "GCHANS         Sends a message to %s-registered channels  - level %d.";
char Q_SHOWCOMMANDS_GLINE[]=
	    "GLINE          Adds a G-line to a host                    - level %d.";
char Q_SHOWCOMMANDS_GLIST[]=
	    "GLIST          Lists current G-lines, set by %s           - level %d.";
char Q_SHOWCOMMANDS_INFO[]=
	    "INFO           Gives some common information              - level %d.";
char Q_SHOWCOMMANDS_INVITE[]=
	    "INVITE         Invites you to a bot channel               - level %d.";
char Q_SHOWCOMMANDS_KEY[]=
	    "KEY            Sets a key on a channel                    - level %d.";
char Q_SHOWCOMMANDS_KILL[]=
	    "KILL           Disconnects a user from the IRC network    - level %d.";
char Q_SHOWCOMMANDS_LIST[]=
	    "LIST           Lists all channels the bot is holding      - level %d.";
char Q_SHOWCOMMANDS_LIMIT[]=
	    "LIMIT          Set a max user-limit on a channel          - level %d.";
char Q_SHOWCOMMANDS_MKPASSWD[]=
	    "MKPASSWD       Creates a crypt-string                     - level %d.";
char Q_SHOWCOMMANDS_OP[]=
	    "OP             Gives you op on a bot channel              - level %d.";
char Q_SHOWCOMMANDS_RECOVERCHAN[]=
	    "RECOVERCHAN    Recovers a channel (deop/unban/clear)      - level %d.";
char Q_SHOWCOMMANDS_REJOIN[]=
	    "REJOIN         %s rejoins a channel                       - level %d.";
char Q_SHOWCOMMANDS_REMOVEUSER[]=
	    "REMOVEUSER     Removes a user from a channel              - level %d.";
char Q_SHOWCOMMANDS_SET[]=
	    "SET            Set various channel options                - level %d.";
char Q_SHOWCOMMANDS_SETTOPIC[]=
	    "SETTOPIC       Changes the default channel topic          - level %d.";
//Ausnahmen
char Q_SHOWCOMMANDS_SHOWCOMMANDS[]=
	    "SHOWCOMMANDS   Lists all the commands on the bot          - level 0.";
char Q_SHOWCOMMANDS_HELP[]=
	    "HELP           Gives full help on a particular command    - level 0.";
//
char Q_SHOWCOMMANDS_SPEWCHAN[]=
	    "SPEWCHAN       Search for a channel                       - level %d.";
char Q_SHOWCOMMANDS_STATUS[]=
	    "STATUS         Returns some status about the net          - level %d.";
char Q_SHOWCOMMANDS_SUSPEND[]=
	    "SUSPEND        Suspend a channel                          - level %d.";
char Q_SHOWCOMMANDS_UNBANALL[]=
	    "UNBANALL       Unban all temporary bans on a channel      - level %d.";
char Q_SHOWCOMMANDS_UNGLINE[]=
	    "UNGLINE        Remove a G-line from a host                - level %d.";
char Q_SHOWCOMMANDS_UNSUSPEND[]=
	    "UNSUSPEND      Unsuspends a channel                       - level %d.";
char Q_SHOWCOMMANDS_VERSION[]=
	    "VERSION        Shows version number                       - level %d.";
char Q_SHOWCOMMANDS_VOICE[]=
	    "VOICE          Gives you +v on a channel where the bot is - level %d.";
char Q_SHOWCOMMANDS_WALLOPS[]=
	    "WALLOPS        Send message to all +w users               - level %d.";
char Q_SHOWCOMMANDS_WELCOME[]=
	    "WELCOME        Shows/sets a welcome message on a channel  - level %d.";
char Q_SHOWCOMMANDS_WHOAMI[]=
	    "WHOAMI         Gives the bot's opinion on who you are     - level %d.";
char Q_SHOWCOMMANDS_WHOIS[]=
	    "WHOIS          Tells you who someone really is            - level %d.";
char Q_SHOWCOMMANDS_WHOISON[]=
	    "WHOISON        Shows who is on a channel                  - level %d.";

/*
 *	O LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	O Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */
char O_COMMAND_DONE[]="Done.";

char O_ACCESS_DENIED[]="Access Denied";
char O_UNKNOWN_COMMAND[]="Unknown command. Try \"/msg %s HELP\" for help.";
char O_WRONG_PARAMETERS[]="Access Denied";

char O_NO_HELP_AVAIL[]="No help available.";

char O_ADMIN_ADD_ADDED_X_TO_SRA[]="Added %s to the services admin list as a Services Root Administrator (Q:%d O:%d S:%d) [executed by %s]";
char O_ADMIN_ADD_ADDED_X_TO_SA[]="Added %s to the services admin list as a Services Administrator (Q:%d O:%d S:%d) [executed by %s]";
char O_ADMIN_DEL_DELETED_X_FROM_ADMINS[]="Deleted %s from the services admin list by %s";

char O_BROADCAST_SERVER_SENT_MSG_TO_X_USERS[]="Sent message to %d users using the given server.";
char O_BROADCAST_SERVER_NO_USERS_FOUND_NO_MESSAGES_SENT[]="No users found and no messages sent.";
char O_BROADCAST_VHOST_SENT_MSG_TO_X_MATCHING_USERS[]="Sent message to %d matching users using that vhost pattern.";
char O_BROADCAST_VHOST_NO_USERS_FOUND_NO_MESSAGES_SENT[]="No users found and no messages sent.";

char O_CHAN_MOVE_MOVED_CHANNEL_X_FROM_Y_TO_Z[]="Moved Channel: %s (%s->%s).";
char O_CHAN_MOVE_CANNOT_MOVE[]="Cannot move channel: %s, seems as it's not registered.";

char O_COUNTUSERS_LIST_FOUND[]="%d) %s %s %s";
char O_COUNTUSERS_FOUND_NICKS_WITH_PATTERN[]="Found %d matching nicks by using pattern %s.";
char O_COUNTUSERS_FOUND_NOTHING_WITH_THAT_PATTERN[]="Found nothing by searching for %s.";

char O_DEFCON_NOMORE_AUTODEFCON[]="NOTE: AutoDefcon mode was enabled by SocksControl - now disabled because of manual change.";

char O_GLINE_LIST_LIST_SET_GLINES_WHICH_EXPIRE_AT_A_GIVEN_TIME[]="%s %s expire on [%s] %s [%s]";
char O_GLINE_LIST_LIST_PERMANENT_GLINES[]="%s %s expire on [PERMANENT] %s [%s]";
char O_GLINE_TEST_LIST_MATCHES[]="%d) NICK: %s - [%s!%s@%s]"; /* NEW */
char O_GLINE_TEST_HEADER[]="Targets for Gline [%s]:"; /* NEW */
char O_GLINE_TEST_FOOTER[]="End of List (showing %d of %d)"; /* NEW */

char O_IDLINE_MORE_OR_LESS_FLAGS_THAN_EXPRESSIONS[]="Input Error: You entered more or less option modes than idents"; /* NEW */
char O_IDLINE_DEL_REMOVED_IDENTGLINE[]="removed [%s].";
char O_IDLINE_LIST_HEADER_TIME_NOW[]="Time Now: [%s]";
char O_IDLINE_LIST_LIST_IG_LINES[]="%d) IG [%s] reason:[%s] %s  [%s]";
char O_IDLINE_LIST_LIST_IK_LINES[]="%d) IK [%s] reason:[%s] %s  [%s]";

char O_LIST_IDENTS_RANK_IDENT_TIMES[]="rank ident (times)";
char O_LIST_IDENTS_IDENT_X_YTIMES_USED[]="%s [%s times used]";
char O_LIST_IDENTS_FOUND_NOTHING_BY_SEARCHING_FOR_IDENT[]="Found nothing by searching for %s.";
char O_LIST_IDENTIFIED_LIST_HEADER[]="Nick => Authnick";
char O_LIST_IDENTIFIED_LIST[]="%s => %s";
char O_LIST_REALNAMES_RANK_REALNAME_TIMES[]="rank realname (times)";
char O_LIST_REALNAMES_REALNAME_X_YTIMES_USED[]="%s [%s times used]";
char O_LIST_REALNAMES_FOUND_NOTHING_BY_SEARCHING_FOR_REALNAME[]="Found nothing by searching for %s.";
char O_LIST_SCL_LIST_CHANNEL_REGISTERED[]="%d) %s +%s [registered]";
char O_LIST_SCL_LIST_DEFAULT_RETURN_MESSAGE[]="%d) %s +%s";
char O_LIST_SUBNET_LIST_MATCHING_USERS[]="%d) %s %s %s matched subnet: [%s]";
char O_LIST_SUBNET_FOUND_X_MATCHING_REALHOSTS_BY_SEARCHING_WITH_PATTERN[]="Found %d matching realhosts by using pattern %s.";
char O_LIST_SUBNET_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Found nothing by searching for %s.";
char O_LIST_SUSPENDED_NICKS[]="%d) %s";
char O_LIST_SUSPENDED_NICKS_HEADER[]="SUSPENDED SINGLE NICKS";
char O_LIST_SUSPENDED_NICKGROUPS_HEADER[]="SUSPENDED NICKGROUPS";
char O_LIST_SUSPENDED_CHANNELS[]="%d) %s => %s [Reason: %s].";
char O_LIST_SUSPENDED_WRONG_SYNTAX[]="wrong syntax, ENTER: \"channels\" or \"nicks\".";

char O_OPER_ADD_ADDED_X_TO_SO[]="Added %s to the services oper list as a Services Operator (Q:%d O:%d S:%d) [executed by %s]";
char O_OPER_DEL_DELETED_X_FROM_OPERS[]="Deleted %s from the services oper list by %s";
char O_OPER_MSG_MESSAGED_X_SERVICESOPS_OR_HIGHER[]="Messaged %d ServicesOps or those with higher Level (SA/SRA)";
char O_OPER_PASS_LIST_HEADER[]="Opernick 'password' [Level]";
char O_OPER_PASS_LIST_OPERS_AND_PASSWORDS[]="%s '%s' => Q:%d, O:%d, L:%d [%s]";
char O_OPER_PASS_LIST_OPERS_WITHOUT_PASSWORDS[]="%s => Q:%d, O:%d, L:%d [%s]";
//char O_OPERLIST_LIST_HEADER[]="Authnick <-> Nick - Operlevel, [registration date]";
//char O_OPERLIST_LIST[]="%s <-> %s - Q:%d, O:%d, L:%d [%s]";

char O_REGEXPGLINE_TOO_MANY_FLAGS[]="You entered too many flags! (only one flag/one regexp per input is allowed)"; /* NEW */
char O_REGEXPGLINE_PARSER_ERROR_MISSING_CORRECT_EXPIRE[]="Couldn't evaluate a correct expirestring (it's possibly mssing)!! - check your Syntax!"; /* NEW */
char O_REGEXPGLINE_MORE_OR_LESS_FLAGS_THAN_REGEXPRESSIONS[]="Input Error: You entered more or less option modes than regular expressions"; /* NEW */
char O_REGEXPGLINE_DEL_REMOVED_REGEXPGLINE[]="Deleted RegEXP: [%s]."; /* NEW */
char O_REGEXPGLINES_LIST_HEADER_TIME_NOW[]="Time Now: [%s]"; /* NEW */
char O_REGEXPGLINES_LIST_LIST_RG_LINES[]="%d) RegExp-[G]: [%s] set by [%s] to expire on [%s] with reason: %s"; /* NEW */
char O_REGEXPGLINES_LIST_LIST_RK_LINES[]="%d) RegExp-[K]: [%s] set by [%s] to expire on [%s] with reason: %s"; /* NEW */
char O_REGEXPGLINES_TEST_HEADER[]="Targets for REGEXP [%s]:"; /* NEW */
char O_REGEXPGLINES_TEST_LIST_MATCHES[]="%d) NICK: %s - [%s!%s@%s#%s=%s]"; /* NEW */
char O_REGEXPGLINES_TEST_FOOTER[]="End of List (showing %d of %d)"; /* NEW */

char O_RNLINE_ADD_TO_MANY_FLAGS[]="You entered to many flags (only one flag per realname is allowed)."; /* NEW */
char O_RNLINE_DEL_REMOVED_GLINE_FROM_REALNAMEGLINES[]="removed [%s] from realname glines.";
char O_RNLINE_LIST_HEADER_TIME_NOW[]="Time Now: [%s]";
char O_RNLINE_LIST_LIST_RG_LINES[]="%d) RG [%s] reason:[%s] %s  [%s]";
char O_RNLINE_LIST_LIST_RK_LINES[]="%d) RK [%s] reason:[%s] %s  [%s]";

char O_SET_UNKNOWN_OPTION[]="Unknown option (%s) for set.";

char O_SET_DEBUG_ON_MODE_X[]="Services are now in debug mode (%d), debuglogging was switched ON.";
char O_SET_DEBUG_OFF[]="Services left debug mode, read the debuglog for more information.";
char O_SET_LOGCHAN_ON_CHANNEL_X[]="Services are now reporting logmessages to channel: %s.";
char O_SET_LOGCHAN_OFF_CHANNEL_X[]="Services don't report logmessages to channel: %s longer.";
char O_SET_READONLY_ON[]="Services are now in read-only mode, only messages from IRCOperators will be processed.";
char O_SET_READONLY_OFF[]="Services are now in read-write mode, messages will be processed again.";
char O_SET_SQLLOGGING_ON_FILE_X[]="Services are now logging SQL-Queries to the SQL-log: %s.";
char O_SET_SQLLOGGING_OFF_FILE_X[]="Services don't log SQL-Queries to SQL-log: %s anymore.";
char O_SET_LOGGING_ON_FILE_X[]="Services now log ServerMessages to the logfile: %s.";
char O_SET_LOGGING_OFF_FILE_X[]="Services don't log ServerMessages to the logfile: %s anymore.";

char O_SET_LIST_DEBUG_ON_MODE_X[]="DEBUG enabled (%d)";
char O_SET_LIST_DEBUG_OFF[]="DEBUG disabled";
char O_SET_LIST_LOGCHAN_ON_CHANNEL_X[]="LOGCHAN enabled (%s)";
char O_SET_LIST_LOGCHAN_OFF[]="LOGCHAN disabled";
char O_SET_LIST_READONLY_ON[]="READONLY enabled";
char O_SET_LIST_READONLY_OFF[]="READONLY disabled";
char O_SET_LIST_SQLLOGGING_ON_FILE_X[]="SQLLOGGING enabled (%s)";
char O_SET_LIST_SQLLOGGING_OFF[]="SQLLOGGING disabled";
char O_SET_LIST_LOGGING_ON_FILE_X[]="LOGGING enabled (%s)";
char O_SET_LIST_LOGGING_OFF[]="LOGGING disabled";

/********** SPEW COMMANDS **********/
char O_SPEW_CHAN_LIST_MATCHING_CHANNELS[]="%d) %s";
char O_SPEW_CHAN_FOUND_X_MATCHING_CHANNEL_BY_SEARCHING_WITH_PATTERN[]="Found %d matching channels by searching with pattern %s.";
char O_SPEW_CHAN_FOUND_NOTHING_BY_SEARCHING_FOR_A_CHANNEL[]="Found nothing by searching for %s.";

char O_SPEW_EMAIL_LIST_FOUND_EMAILUSER_AS_LOGGED_IN_USER_SEE_PASSWORDS[]="%d) [%s %s] Email: %s PW: %s";
char O_SPEW_EMAIL_LIST_EMAILUSER_IS_NOT_LOGGED_IN_SEE_PASSWORDS[]="%d) [%s] Email: %s PW: %s";
char O_SPEW_EMAIL_LIST_FOUND_EMAILUSER_AS_LOGGED_IN_USER[]="%d) [%s %s] Email: %s";
char O_SPEW_EMAIL_LIST_EMAILUSER_IS_NOT_LOGGED_IN[]="%d) [%s] Email: %s";
char O_SPEW_EMAIL_FOUND_X_MATCHING_EMAILS_BY_SEARCHING_WITH_PATTERN[]="Found %d matching Emails by using pattern %s.";
char O_SPEW_EMAIL_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Found nothing by searching for %s.";

char O_SPEW_GLINE_LIST_FOUND[]="%d) %s  %s set by %s";
char O_SPEW_GLINE_FOUND_X_MATCHING_GLINES_BY_SEARCHING_WITH_PATTERN[]="Found %d matching glines by using pattern %s.";
char O_SPEW_GLINE_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Found nothing by searching for %s.";

char O_SPEW_IDENT_LISTING_IDENTS_MATCHING_THE_IDENTPATTERN[]="%d) %s [%d times used]";
char O_SPEW_IDENT_FOUND_X_MATCHING_IDENTS_BY_SEARCHING_WITH_PATTERN[]="Found %d matching Emails by using pattern %s.";
char O_SPEW_IDENT_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Found nothing by searching for %s.";

char O_SPEW_RHOST_LIST_FOUND[]="%d) %s %s %s";
char O_SPEW_RHOST_FOUND_X_MATCHING_RHOSTS_BY_SEARCHING_WITH_PATTERN[]="Found %d matching rhosts by using pattern %s.";
char O_SPEW_RHOST_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Found nothing by searching for %s.";

char O_SPEW_VHOST_LIST_VHOSTS_MATCHING_THE_VHOSTPATTERN[]="%d) %s %s %s";
char O_SPEW_VHOST_FOUND_X_MATCHING_BY_SEARCHING_WITH_PATTERN[]="Found %d matching vhosts by using pattern %s.";
char O_SPEW_VHOST_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Found nothing by searching for %s.";
/*********************************/

char O_STATUS[]=    /* NEW */
			"TimeNow: [%s] (UnixTime: %ld)\n"
			"Link %s <-> %s\n"
			"Known users to access O: %d\n"
			"Known users to access Q: %d\n"
			"Known users to access Sockscontrol: %d\n"
			"Known users to access Services: %d\n"
			"Absolut Traffic in: %0.3lfMB\n"
			"Absolut Traffic out: %0.3lfMB\n"
			"Traffic IN: %0.2lfkB/s\n"
			"Traffic OUT: %0.2lfkB/s\n"
			"TrafficMode: %0.2lfkB/s";

char O_TRUST_ADD_CAN_NOT_ADD_THIS_TRUST[]="You can't add this trust (In the deny-list or already added to the trust-list).";
char O_TRUST_LIST_GROUP_XYS_VIRTUAL_LIMIT[]="GROUP: %s is allowed to use a virtual limit of: %s client(s)";
char O_TRUST_LIST_LIST_IF_DESCRIPTION[]="HOST: %s - Description: %s";
char O_TRUST_LIST_LIST_HOST_WITH_VIRTUAL_LIMIT[]="HOST: %s with a virtual limit of: %s client(s) [%s]";
char O_TRUST_LIST_RESULT_FOUND_X_MATCHING_WITH_PATTERN[]="Found %d matching host(s) by using pattern %s in the group %s.";
char O_TRUST_LIST_RESULT_FOUND_X_MATCHING_IN_GROUP[]="Found %d matching host(s) in the group %s.";
char O_TRUST_LIST_RESULT_FOUND_NO_TRUSTS_IN_GROUP[]="Found no trusts in the group %s.";
char O_TRUST_SPEW_LIST_HEADER[]="CountIp/HostLimit/#GroupNick";
char O_TRUST_SPEW_LIST_WITHIN_GROUP[]="%d)%s %s %s (group: %s) %s";
char O_TRUST_SPEW_LIST_WITHOUT_TRUST_BEING_GROUPED[]="%d)%s %s %s %s";
char O_TRUST_SPEW_FOUND_X_MATCHING_BY_SEARCHING_WITH_PATTERN[]="Found %d matching host(s) by using pattern %s.";
char O_TRUST_SPEW_FOUND_NOTHING_BY_SEARCHING_WITH_PATTERN[]="Found nothing by searching for %s.";

char O_TRUST_INVALID_LIMIT_OR_GROUP[]="invalid limit or group (group must begin with #).";
char O_TRUST_INVALID_SYNTAX_FOR_GROUP[]="invalid group or wrong syntax (group must begin with #).";
char O_TRUST_INVALID_GROUP[]="invalid group.";
char O_TRUST_INVALID_LIMIT[]="invalid limit.";
char O_TRUST_INVALID_OPTION[]="invalid option.";
char O_TRUST_HOST_NOT_FOUND[]="host not found.";
char O_TRUST_NO_TRUST_FOR_HOST[]="Found no trust for realhost: %s";

char O_TRUSTDENY_ADD_X_ITEMS_DONE[]="%d items Done.";
char O_TRUSTDENY_ADD_TRUST_ALREADY_DENIED[]="Trust is already in the Trust-Deny-List! - you can't add it twice.";
char O_TRUSTDENY_DEL_NO_TRUSTDENY_FOR_HOST[]="Found no trustdeny for realhost: %s";
char O_TRUSTDENY_LIST_LIST[]="%d) %s Description: %s";

char O_TRUSTGROUP_PERMISSION_DENIED_TO_MAIN_GROUP[]="Permission Denied, you are not allowed to add/del/modify/edit the #main group!";
char O_TRUSTGROUP_LIST_GROUPS[]="GROUP: %s, virtual limit of %ld client(s)";
char O_TRUSTGROUP_GROUP_ALREADY_EXISTS[]="Group already exists with a virtual limit of %ld client(s)";
char O_TRUSTGROUP_GROUP_DOES_NOT_EXISTS[]="Group doesn't exist.";
char O_TRUSTGROUP_SET_NEW_VIRTUAL_LIMIT_TO_GROUP[]="set new virtual limit of [%ld] to %s";
char O_TRUSTGROUP_GROUP_X_CHANGED_TO_GROUP_Y[]=" %s successfully changed to %s";
char O_TRUSTGROUP_INVALID_OPTION[]="invalid option.";

char O_WHOIS_WHOISHEADER[]="whois %s ?";
char O_WHOIS_IS_AUTHED_AS[]="%s is authed as %s.";
char O_WHOIS_HAS_O_AUTHLEVEL[]="%s has O auth level %d.";
char O_WHOIS_REGISTERED_SINCE[]="Registered since: [%s].";
char O_WHOIS_RETURN_INFORMATION[]=
			"Connected since: [%s].\n"
			"Realname: %s.\n"
			"RealIdent: %s. (The ident the user had when connecting)\n"
			"Ident: %s.\n"
			"Ip: %s.\n"
			"Realhost: %s.\n"
			"Virtualhost: %s.\n"
			"using subnet: %s.\n"
			"using server: %s.";


char O_HELP_HEADER[]= //3
			"%s allows you to manage the network settings\n"
			"it can often prevent malicious users from \"taking control\"\n"
			"of others, by stealing passwords for example.\n"
			"Available commands are listed below; to use them, type\n"
			"/msg %s command.  For more information on a\n"
			"specific command, type /msg %s help command.\n"
			"\n";

char O_HELP_FOOTER[]= //0
			"\n"
			"Note that all changes / commands which are done / executed\n"
			"are saved to the log-file, so abusing is senseless";
	
char O_HELP_ADMIN[]= //0
			"Syntax: ADMIN ADD nick [SA | SRA]\n"
			"        ADMIN DEL nick\n"
			"        ADMIN LIST\n"
			"\n"
			"Allows the Services root to add or remove nicknames\n"
			"to or from the Services admin list.  A user whose nickname\n"
			"is on the Services admin list and who has identified to\n"
			"%s will be able to access Services admin commands.\n"
			"\n"
			"The ADMIN ADD command adds the given nickname to the\n"
			"Services admin list.\n"
			"Add SA as last parameter for ServicesAdministrator\n"
			"OR SRA as last parameter for ServicesRootAdministrator\n"
			"\n"
			"The ADMIN DEL command removes the given nick from the\n"
			"Services admin list.\n"
			"\n"
			"The ADMIN LIST command displays the Services admin list.\n"
			"\n"
			"Any IRC operator may use the ADMIN LIST form of the command.\n"
			"All other use limited to Services root.";

char O_HELP_BROADCAST[]= //0
			"Syntax: BROADCAST ALL message\n"
			"        BROADCAST IDENTIFIED message\n"
			"        BROADCAST OPER message\n"
			"        BROADCAST SERVER server message\n"
			"        BROADCAST VHOST *host* message\n"
			"\n"
			"Allows Services Opers to send a Global Message to users\n"
			"matching a certain category\n"
			"\n"
			"The BROADCAST ALL command Sends a NOTICE to all Users\n"
			"on the Network\n"
			"\n"
			"The BROADCAST IDENTIFIED command Sends a NOTICE to all\n"
			"IDENTIFIED Users on the Network\n"
			"\n"
			"The BROADCAST OPER command Sends a NOTICE to all IRCOps\n"
			"\n"
			"The BROADCAST SERVER command Sends a NOTICE to all Users\n"
			"on target server\n"
			"\n"
			"The BROADCAST VHOST command Sends a NOTICE to all Users\n"
			"matching target *host*\n"
			"\n"
			"All use limited to Services Oper.";

char O_HELP_BROADCAST_ALL[]= //0
			"Syntax: BROADCAST ALL message\n"
			"\n"
			"Sends a message (notice) to all users on the Network";
			
char O_HELP_BROADCAST_IDENTIFIED[]= //0
			"Syntax: BROADCAST IDENTIFIED message\n"
			"\n"
			"Sends a Network-wide NOTICE to all identified / authed users.";

char O_HELP_BROADCAST_OPER[]= //0
			"Syntax: BROADCAST OPER message\n"
			"\n"
			"Sends out a NOTICE to all opered users.";

char O_HELP_BROADCAST_SERVER[]= //0
			"Syntax: BROADCAST SERVER server message\n"
			"\n"
			"Sends a NOTICE to all users on target server (global server notice)";
			
char O_HELP_BROADCAST_VHOST[]= //0
			"Syntax: BROADCAST VHOST *host* message\n"
			"\n"
			"Sends a out a NOTICE to all users matching a certain virtualhost-mask.";

char O_HELP_CHANGELEV[]= //0
			"Syntax: CHANGELEV nick level\n"
			"\n"
			"Changes the %s-authlevel for target user.";

char O_HELP_CHAN[]= //0
			"Syntax: CHAN CLEAR #channel GLINE [duration]\n"
			"        CHAN CLEAR #channel KILL\n"
			"        CHAN CLEAR #channel BAN\n"
			"        CHAN CLEAR #channel KICK\n"
			"\n"
			"        CHAN DEOPALL #channel\n"
			"        CHAN FORCE #channel\n"
			"        CHAN GLOBMODE modes\n"
			"        CHAN KICK #channel nick [reason]\n"
			"        CHAN MOVE #channel\n"
			"        CHAN OP #channel [nickname]\n"
			"        CHAN RENAME #oldchannel #newchannel\n"
			"\n"
			"\n"
			"CHAN CLEAR\n"
			" option could be one of:\n"
			"  KICK  - clears the channel by kicking all users on it (except admins)\n"
			"  BAN   - clears the channel by kickbanning all users on it (except admins)\n"
			"  KILL  - clears the channel by killing all users on it (except admins)\n"
			"  GLINE - clears the channel by glining all users on it (except admins)\n"
			"   duration should only be given, by using gline as clearing option.\n"
			"\n"
			" Clears target channel with the given mode - kicks/kills/glines/bans\n"
			" all users except ircoperators in target channel will be affected by the mode.\n"
			"\n"
			"CHAN DEOPALL Deops all users in target channel - INCLUDING Q or BOTS\n"
			"\n"
			"CHAN FORCE Forces all users who aren't in any channel to join the given\n"
			"\n"
			"CHAN GLOBMODE Sets the given mode string to all channels on the network\n"
			"\n"
			"CHAN KICK Kicks target user in target channel\n"
			"\n"
			"CHAN MOVE Moves the DataBase Information (Q<->ChanServ)\n"
			"\n"
			"CHAN OP Ops target user (if none is given, you) in target channel\n"
			"\n"
			"CHAN RENAME Renames target channel, Database Information and\n"
			"Channel Service are moved (all the users in that channel too)\n"
			"\n"
			"For further Information look at the Commands itself";

char O_HELP_CHAN_CLEAR[]= //0
			"Syntax: CHAN CLEAR #channel GLINE [duration]\n"
			"        CHAN CLEAR #channel KILL\n"
			"        CHAN CLEAR #channel BAN\n"
			"        CHAN CLEAR #channel KICK\n"
			"\n"
			"option could be one of:\n"
			" KICK  - clears the channel by kicking all users on it (except admins)\n"
			" BAN   - clears the channel by kickbanning all users on it (except admins)\n"
			" KILL  - clears the channel by killing all users on it (except admins)\n"
			" GLINE - clears the channel by glining all users on it (except admins)\n"
			"  duration should only be given, by using gline as clearing option.\n"
			"\n"
			"Clears target channel with the given mode - kicks/kills/glines/bans\n"
			"all users except ircoperators in target channel will be affected by the mode.";
			
char O_HELP_CHAN_DEOPALL[]= //0
			"Syntax: CHAN DEOPALL #channel\n"
			"\n"
			"Deops all users on a channel - including Q.";

char O_HELP_CHAN_FORCE[]= //0
			"Syntax: CHAN FORCE #channel\n"
			"\n"
			"Forces all users who aren't in any channel on the network to join the given channel.";
			
char O_HELP_CHAN_GLOBMODE[]= //0
			"Syntax: CHAN GLOBMODE modes\n"
			"\n"
			"Sets these given modes to all known channels (usable to correct modes).";
			
char O_HELP_CHAN_KICK[]= //0
			"Syntax: CHAN KICK #channel nick [reason]\n"
			"\n"
			"Kicks a User out of a channel.";
			
char O_HELP_CHAN_MOVE[]= //0
			"Syntax: CHAN MOVE #channel\n"
			"\n"
			"Moves the database entries for target channel\n"
			"and all known users for target channel to another client (Q<->ChanServ)";
			
char O_HELP_CHAN_OP[]= //1
			"Syntax: CHAN OP #channel [nickname]\n"
			"\n"
			"Ops target [nickname] on target channel\n"
			"if no specific [nickname] is given %s will op you.";

char O_HELP_CHAN_RENAME[]= //0
			"Syntax: CHAN RENAME #oldchannel #newchannel\n"
			"\n"
			"Renames a registered channel (Q, L or ChanServ)\n"
			"All users are part-forced from #oldchannel,\n"
			"and join-forced into #newchannel - the Data is moved form\n"
			"#oldchannel to #newchannel";

char O_HELP_COUNTUSERS[]= //0
			"Syntax: COUNTUSERS nickname (wildcards able)\n"
			"(* = all users)\n"
			"\n"
			"Counts and lists all users matching the nickname\n"
			"it could be a mask like *foob* for all users with foob (foobar, foobab, ...)";

char O_HELP_DEFCON[]= //1
			"Syntax: DEFCON decfonlevel (1-5)\n"
			"\n"
			"Changes the defcon level for the Network\n"
			"5 - Normal Defconlevel (common) - %s accepts all connections\n"
			"4 - Services enter read-only mode\n"
			"3 - Services ignore users (all users except ircoperators)\n"
			"2 - Services lock all channels.\n"
			"1 - Services don't accept connections anymore - locking the network (all users who connect will be killed immediately)";

/*char O_HELP_DIE[]= //0
			"Syntax: DIE\n"
			"\n"
			"Disconnects %s from the services server.";*/

char O_HELP_GLINE[]= //0
			"Syntax: GLINE ADD *ident*@*host* duration reason\n"	/* NEW (changed) */
			"        GLINE DEL *ident*@*host*\n"						/* NEW (changed) */
			"        GLINE TEST *ident*@*host*\n"						/* NEW - changed von MASK to TEST */
			"        GLINE BLOCK *nick* duration [reason]\n"
			"        GLINE LIST\n"
			"\n"
			"*ident*@*host* Is a Hostpattern used to take all matching hosts\n"
			"nick Is the NickName of target user\n"
			"duration should be given like \"2d\" for a 2 days gline\n"
			"\n"
			"Recommanded are glines with an expire duration of \"2d\",\n"
			"which is used to place a gline with a 2 days expiration time\n"
			"\n"
			"GLINE ADD Sets a Gline for target *ident*@*host*\n"		/* NEW */
			"(like the IRCd does it, but it is forced by %s)\n"				/* NEW */
			"(you have to set the duration here)\n"
			"\n"
			"GLINE DEL Deletes a Gline for all\n"
			"Hosts matching *host*\n"
			"\n"
			"GLINE TEST Tests a Gline for a mask *ident*@*host*\n"	/* NEW */
			"(This could match many users at once (limit of maximum displayed matches is 50)!)\n"
			"\n"
			"GLINE BLOCK Sets a Gline for target *nick* pattern\n"		/* NEW (changed meaning a bit) */
			"(the host/ip of target nickname will be glined)\n"
			"\n"
			"GLINE LIST Dump's the List of all set Glines";

char O_HELP_GLINE_ADD[]= //0
			"Syntax: GLINE ADD *ident*@*host* duration reason\n"	/* NEW (changed) */
			"\n"
			"duration should be given like \"2d\" for a 2 days gline\n"
			"duration parameters are:\n"
			"y - years\n"
			"M - months\n"
			"w - weeks\n"
			"d - days\n"
			"h - hours\n"
			"m - minutes\n"
			"s - seconds\n"
			"\n"
			"Recommanded are glines with an expire duration of \"2d\"\n"
			"which is used to place a gline\n"
			"With a 2 days expiration time\n"
			"\n"
			"Sets a gline for target host with the given duration / reason";
			
char O_HELP_GLINE_DEL[]= //0
			"Syntax: GLINE DEL *ident*@*host*\n"						/* NEW (changed) */
			"\n"
			"Unsets all glines matching the host pattern.";
			
char O_HELP_GLINE_TEST[]= //0												/* NEW (changed from MASK to TEST) */
			"Syntax: GLINE TEST *ident*@*host*\n"						/* NEW (changed) */
			"\n"
			"Test a gline for it's targets";
			
char O_HELP_GLINE_BLOCK[]= //0
			"Syntax: GLINE BLOCK *nick* duration [reason]\n"
			"\n"
			"duration should be given like \"2d\" for a 2 days gline\n"
			"duration parameters are:\n"
			"y - years\n"
			"M - months\n"
			"w - weeks\n"
			"d - days\n"
			"h - hours\n"
			"m - minutes\n"
			"s - seconds\n"
			"\n"
			"Sets a gline for all users matching the *nick* pattern\n"
			"by their host with the given duration";

char O_HELP_GLINE_LIST[]= //0
			"Syntax: GLINE LIST\n"
			"\n"
			"Lists all set Glines with their reasons (if available)";

char O_HELP_IDLINE[]= //0
			"Syntax: IDLINE ADD option ident... :duration reason\n"
			"        IDLINE DEL option ident...\n"
			"        IDLINE LIST\n"
			"\n"
			"option parameters are:\n"
			"G: Ident G:line\n"
			"K: Ident Kill:Line\n"
			"\n"
			"IDLINE ADD This command allows you to add Glines or Auto-Kill:Lines\n"
			"by using the users ident. (READ HELP IDLINE ADD before using!)\n"
			"\n"
			"IDLINE DEL This command allows you to delete Glines or Auto-Kill:Lines\n"
			"by using the users ident. (READ HELP IDLINE DEL before using!)\n"
			"\n"
			"IDLINE LIST This command dump's the List of Ident Glines\n"
			"\n"
			"Users with a G:line will be glined and can't connect.\n"
			"Users with a Kill:line will be killed immediately\n"
			"any time they (re)connect. (AUTO KILL).\n"
			"\n"
			"NOTE: ONLY to add G:Lines,Kill:Lines\n"
			"BE CAREFUL there have to be as many option modes as idents!!!";

char O_HELP_IDLINE_ADD[]= //2
			"Syntax: IDLINE ADD option ident... :duration reason\n"
			"Example: /MSG %s IDLINE ADD GKKG ruler affe ape nazi :30d That ident isn't allowed on %s.\n"
			"\n"
			"option parameters are:\n"
			"G: Ident G:line\n"
			"K: Ident Kill:Line\n"
			"\n"
			"This command allows you to add Glines or Auto-Kill:Lines\n"
			"by using the users ident.\n"
			"\n"
			"Users with a G:line will be glined an can't connect.\n"
			"Users with a Kill:line will be killed immediately\n"
			"and any time they reconnect. (AUTO KILL)\n"
			"\n"
			"NOTE: ONLY to add G:Lines,Kill:Lines\n"
			"BE CAREFUL there have to be as many option modes as idents!!!";
			
char O_HELP_IDLINE_DEL[]= //1
			"Syntax: IDLINE DEL option ident...\n"
			"Example: /MSG %s IDLINE DEL GKKG ruler affe ape nazi\n"
			"\n"
			"option parameters are:\n"
			"G: Ident G:line\n"
			"K: Ident Kill:Line\n"
			"\n"
			"This command allowes you to delete Glines or Auto-Kill:Lines\n"
			"by using the users ident.\n"
			"\n"
			"G: Will delete all G:lines matching the given ident.\n"
			"K: Will delete all Kill:Lines matching the given ident.\n"
			"\n"
			"\n"
			"NOTE: ONLY to delete G:Lines,Kill:Lines\n"
			"BE CAREFUL there have to be as many option modes as idents!!!";
			
char O_HELP_IDLINE_LIST[]= //0
			"Syntax: IDLINE LIST [*ident*]\n"
			"\n"
			"This command dump's all matching Idents in a List\n"
			"If you do not specify any *ident*, the whole List will be dumped!";

char O_HELP_JUPE[]= //0
			"Syntax: JUPE server\n"
			"\n"
			"There is no help - please don't use this command!";

char O_HELP_KILL[]= //0
			"Syntax: KILL nick [reason]\n"
			"\n"
			"Kills a user from the Network.";

char O_HELP_LIST[]= //0
			"Syntax: LIST IDENTIFIED\n"
			"        LIST VIDENTS [*vident*]\n"
			"        LIST RIDENTS [*rident*]\n"
			"        LIST REALNAMES [*realname*]\n"
			"        LIST SCL limit (digit)\n"
			"        LIST SUBNET *subnet*\n"
			"        LIST SUSPENDED { NICKS | CHANNELS }\n"
			"\n"
			"Lists Information for various options.\n"
			"LIST IDENTIFIED Lists all authed / Identified users on this network.\n"
			"\n"
			"LIST VIDENTS Lists the 20 most common VIRTUAL-idents on the network\n"
			"By using this you know who you are hitting with an ident-gline\n"
			"\n"
			"LIST RIDENTS Lists the 20 most common REAL-idents on the network\n"
			"By using this you know who you are hitting with an ident-gline\n"
			"\n"
			"LIST REALNAMES Lists the 20 most common realnames on the network\n"
			"By using this you know who you are hitting with a realname-gline\n"
			"\n"
			"LIST SCL Returns all channels which have set\n"
			" +p or +s (private or secret)\n"
			"\n"
			"LIST SUBNET Shows all subnets which match a certain subnet mask\n"
			"\n"
			"LIST SUSPENDED Shows all suspended NICKS or CHANNELS.";

char O_HELP_LIST_IDENTIFIED[]= //0
			"Syntax: LIST IDENTIFIED\n"
			"\n"
			"Lists all authed / Identified users on this network.";

char O_HELP_LIST_VIDENTS[]= //0
			"Syntax: LIST VIDENTS [*vident*]\n"
			"\n"
			"Lists the 20 most common VIRTUAL idents on the network \n"
			"could be useful to check ident bans (Idents users have NOW)\n"
			"\n"
			"By using this you know who you are hitting with an ident-gline\n"
			"and who you shouldn't ban because of an widespread ident.\n"
			"\n"
			"NOTE: If you ban an Ident from the VIDENT-List, you might ban a\n"
			"fake-ident, the user will be killed / glined but is able to reconnect and\n"
			"change his virtual ident!!";

char O_HELP_LIST_RIDENTS[]= //0
			"Syntax: LIST RIDENTS [*rident*]\n"
			"\n"
			"Lists the 20 most common REAL idents on the network \n"
			"could be useful to check ident bans (Idents users had when connecting)\n"
			"\n"
			"By using this you know who you are hitting with an ident-gline\n"
			"and who you shouldn't ban because of an widespread ident.";
			
char O_HELP_LIST_REALNAMES[]= //0
			"Syntax: LIST REALNAMES [*realname*]\n"
			"\n"
			"Lists the 20 most common realnames on the network \n"
			"could be useful to check realname bans\n"
			"\n"
			"By using this you know who you are hitting with a realname-gline\n"
			"and who you shouldn't ban because of a widespread realname.";

char O_HELP_LIST_SCL[]= //0
			"Syntax: LIST SCL limit (digit)\n"
			"\n"
			"Returns all channels which have set +p or +s (private or secret)";

char O_HELP_LIST_SUBNET[]= //0
			"Syntax: LIST SUBNET *subnet*\n"
			"\n"
			"Shows all subnets which match a certain subnet mask.";
			
char O_HELP_LIST_SUSPENDED[]= //0
			"Syntax: LIST SUSPENDED { NICKS | CHANNELS }\n"
			"\n"
			"Shows all suspended NICKS or CHANNELS.";

char O_HELP_NOOP[]= //0
			"Syntax: NOOP TEMP\n"
			"        NOOP PERM {ON | OFF}\n"
			"\n"
			"Allows the ServicesRoot / ServicesAdmin to reset all IRCOps\n"
			"to normal users, permanently or temporarily!\n"
			"\n"
			"The NOOP TEMP command will send out a GLOBOPS and\n"
			"set UMODE -o to all IRCOps.\n"
			"ONLY use that command if someone hacked an IRCOps Password!\n"
			"\n"
			"The NOOP PERM command will send out a GLOBOPS and\n"
			"set UMODE -o to all IRCOps.\n"
			"You should use this in case of !\"FIRE\"! ;) - no ONLY\n"
			"use that command if someone hacked an IRCOps Password!\n"
			"\n"
			"Difference:\n"
			"NOOP TEMP sets UMODE -o temporarily to all Ops\n"
			"They are able to use /oper again\n"
			"\n"
			"NOOP PERM sets UMODE -o permanently to all Ops\n"
			"They are NOT able to use /oper again, this will result in\n"
			"UMODE -o and a KILL!\n"
			"ONLY ServicesAdmins / ServicesRoots may switch NOOP PERM off!\n"
			"\n"
			"Use limited to Services Admins / Services Roots.";

char O_HELP_NOOP_TEMP[]= //0
			"Syntax: NOOP TEMP\n"
			"\n"
			"Resets all IRCOperators to normal users (-o) on the network.";

char O_HELP_NOOP_PERM[]= //2
			"Syntax: NOOP PERM {ON | OFF}\n"
			"\n"
			"Resets all IRCOperators to normal users (-o) on the network\n"
			"and kills those who try to log in as IRCOperators\n"
			"the whole administration process will only be managed\n"
			"through %s and only admins who are able to access %s\n"
			"beyond their rights are able to disable the carency";

char O_HELP_OPER[]= //1
			"Syntax: OPER ADD nick\n"
			"        OPER DEL nick\n"
			"        OPER LIST\n"
			"        OPER MSG message\n"
			"        OPER PASS nick\n"
			"\n"
			"Allows the ServicesRoot / ServicesAdmin to add or remove nicknames\n"
			"to or from the Services oper list.  A user whose nickname\n"
			"is on the Services oper list and who has identified to\n"
			"%s will be able to access Services oper commands.\n"
			"\n"
			"The OPER ADD command adds the given nickname to the\n"
			"Services oper list.\n"
			"\n"
			"The OPER DEL command removes the given nick from the\n"
			"Services oper list.\n"
			"\n"
			"The OPER LIST command displays the Services oper list.\n"
			"\n"
			"The OPER MSG command sends a NOTICE to all active ServicesOps (or higher).\n"
			"\n"
			"The OPER PASS command displays the Services oper list (and passwords).\n"
			"\n"
			"Use limited to Services Admins / Services Roots.";

char O_HELP_OPER_ADD[]= //0
			"Syntax: OPER ADD nick\n"
			"\n"
			"Adds target nick to the Services oper list";

char O_HELP_OPER_DEL[]= //0
			"Syntax: OPER DEL nick\n"
			"\n"
			"Deletes target nick (ServicesOp) from the Services oper list";
		
char O_HELP_OPER_LIST[]= //0
			"Syntax: OPER LIST\n"
			"\n"
			"Lists all ServicesOps";

char O_HELP_OPER_MSG[]= //0
			"Syntax: OPER MSG message\n"
			"\n"
			"Send message to all ServicesOps/ServicesAdmins/ServicesRoots.";

char O_HELP_OPER_PASS[]= //0
			"Syntax: OPER PASS\n"
			"\n"
			"Show all operators and idents if authed.";

char O_HELP_RAW[]= //0
			"Syntax: RAW RAW-message\n"
			"\n"
			"Sends out a raw message\n"
			"be careful raw messages are very dangerous\n"
			"because they are directly sent to the server\n"
			"NOTE: the services do not check raw messages for protocol mistakes.";
			
char O_HELP_REGEXPGLINE[]= //0 	/* NEW */
			"Syntax: REGEXPGLINE ADD option regexp :duration reason\n"
			"        REGEXPGLINE DEL option regexp\n"
			"        REGEXPGLINE TEST regexp\n"
			"        REGEXPGLINE LIST\n"
			"\n"
			"option parameters are:\n"
			"G: REGEXP G:line\n"
			"K: REGEXP Kill:Line\n"
			"\n"
			"REGEXPGLINE ADD This command allows you to\n"
			"add Glines or Auto-Kill:Lines by using a regular expression.\n"
			"(READ HELP REGEXPGLINE ADD before using!)\n"
			"\n"
			"REGEXPGLINE DEL This command allows you to delete\n"
			"regular expression Glines or Auto-Kill:Lines.\n"
			"(READ HELP REGEXPGLINE DEL before using!)\n"
			"\n"
			"REGEXPGLINE LIST This command dump's the List of\n"
			"regular expression Glines and Auto-Kill:Lines\n"
			"\n"
			"Users with a G:line will be glined and can't connect.\n"
			"Users with a Kill:line will be killed immediately\n"
			"any time they (re)connect. (AUTO KILL).\n"
			"\n"
			"NOTE: ONLY to add G:Lines,Kill:Lines";

char O_HELP_REGEXPGLINE_ADD[]= //2 	/* NEW */
			"Syntax: REGEXPGLINE ADD option regexp :duration reason\n"
			"Example: /MSG %s REGEXPGLINE ADD G regexp :30d %s.\n"
			"\n"
			"option parameters are:\n"
			"G: regexp G:line\n"
			"K: regexp Kill:Line\n"
			"regexp:\n"
			"This is the regular expression which will be used\n"
			"to prevent certain users from joining your network.\n"
			"The format of regexp is nick!ident@realhost#ip=realname.\n"
			"\n"
			"NOTE: You don't have to provide all parameters..\n"
			"It's also allowed to use it like: \n"
			"(.*)@(.*)\\.telekom\\.at#(.*)=\\d{0,3}[a-zA-Z]{5}.\n"
			"If you don't know regexp well  ... \n"
			"google for it to learn it (it's very powerful).\n"
			"\n"
			"This command allows you to add Glines or Auto-Kill:Lines\n"
			"by using a regular expression\n"
			"of the format nick!ident@realhost#ip=realname.\n"
			"\n"
			"Users with a G:line will be glined an can't connect.\n"
			"Users with a Kill:line will be killed immediately\n"
			"and any time they reconnect. (AUTO KILL)\n"
			"\n"
			"NOTE: ONLY to add G:Lines,Kill:Lines";
			
char O_HELP_REGEXPGLINE_DEL[]= //1 	/* NEW */
			"Syntax: REGEXPGLINE DEL option regexp\n"
			"Example: /MSG %s REGEXPGLINE DEL GK (.*)\\.tele2\\.at#(.*)\n"
			"\n"
			"option parameters are:\n"
			"G: regexp G:line\n"
			"K: regexp Kill:Line\n"
			"\n"		
			"regexp:\n"
			"This is the regular expression which was used to prevent\n"
			"certain users from joining your network. The format of\n"
			"regexp is nick!ident@realhost#ip=realname.\n"
			"NOTE: You have to provide the full regexp you like to delete\n"
			"(it is treated as a string)\n"
			"\n"
			"This command allowes you to delete\n"
			"regular expression Glines or Auto-Kill:Lines\n"
			"\n"
			"G: Will delete the regexp G:line from the list if it was found.\n"
			"K: Will delete the regexp Kill:Line from the list if it was found.\n"
			"\n"
			"NOTE: ONLY to delete G:Lines,Kill:Lines from the list\n"
			"(further glines won't be deleted).";
			
char O_HELP_REGEXPGLINE_TEST[]= //1 /* NEW */
			"Syntax: REGEXPGLINE TEST regexp\n"
			"Example: /MSG %s REGEXPGLINE TEST (.*)\\.tele2\\.at#(.*)\n"
			"\n"
			"regexp:\n"
			"This is the regular expression which could be used\n"
			"to prevent certain users from joining your network.\n"
			"The format of regexp is nick!ident@realhost#ip=realname.\n"
			"\n"
			"NOTE: You don't have to provide all parameters..\n"
			"It's also allowed to use it like: \n"
			"(.*)@(.*)\\.telekom\\.at#(.*)=\\d{0,3}[a-zA-Z]{5}.\n"
			"If you don't know regexp well  ... \n"
			"google for it to learn it (it's very powerful).\n"
			"\n"
			"This command allows you to test your regular expression\n"
			"for already connected targets.\n"
			"It dumps a list of found targets by using\n"
			"the given regular expression\n"
			"\n"
			"NOTE: ONLY to test regular expressions.";
			
char O_HELP_REGEXPGLINE_LIST[]= //0
			"Syntax: REGEXPGLINE LIST\n"
			"\n"
			"This command dump's the List of regular expression\n"
			"Glines and Auto-Kill:Lines\n"
			"\n"
			"Users with a G:line will be glined and can't connect.\n"
			"Users with a Kill:line will be killed immediately\n"
			"any time they (re)connect. (AUTO KILL).";

char O_HELP_REQUESTOP[]= //0
			"Syntax: REQUESTOP #channel\n"
			"\n"
			"Makes you a channeloperator if there aren't any other channelops\n"
			"so if a channel is opless you are able\n"
			"to request the channeloperator-status with that command";

char O_HELP_RNLINE[]= //2
			"Syntax: RNLINE ADD option realname :duration [reason]\n"
			"        RNLINE DEL option realname\n"
			"        RNLINE LIST\n"
			"\n"
			"Example: /MSG %s RNLINE ADD GK All EyeZ On Me :30d flooding on %s is not allowed.\n"
			"\n"
			"option parameters are:\n"
			"G: Ident G:line\n"
			"K: Ident Kill:Line\n"
			"\n"
			"RNLINE ADD This command allows you to add Glines or Auto-Kill:Lines\n"
			"by using the users realname.\n"
			"\n"
			"RNLINE DEL This command allows you to delete Glines or Auto-Kill:Lines\n"
			"by using the users realname.\n"
			"\n"
			"RNLINE LIST This command dump's the List of RealName Glines\n"
			"\n"
			"Users with a G:line will be glined and can't connect.\n"
			"Users with a Kill:line will be killed immediately\n"
			"any time they (re)connect. (AUTO KILL).";

char O_HELP_RNLINE_ADD[]= //0
			"Syntax: RNLINE ADD option realname :duration [reason]\n"
			"\n"
			"option parameters are:\n"
			"G: Ident G:line\n"
			"K: Ident Kill:Line\n"
			"\n"
			"This command allows you to add Glines or Auto-Kill:Lines\n"
			"by using the users realname.\n"
			"\n"
			"Users with a G:line will be glined and can't connect.\n"
			"Users with a Kill:line will be killed immediately\n"
			"any time they (re)connect. (AUTO KILL).";
			
char O_HELP_RNLINE_DEL[]= //0
			"Syntax: RNLINE DEL option realname\n"
			"\n"
			"option parameters are:\n"
			"G: Ident G:line\n"
			"K: Ident Kill:Line\n"
			"\n"
			"This command allows you to delete Glines or Auto-Kill:Lines\n"
			"by using the users realname.";
			
char O_HELP_RNLINE_LIST[]= //0
			"Syntax: RNLINE LIST\n"
			"\n"
			"This command dump's the List of RealName Glines\n"
			"\n"
			"Users with a G:line will be glined and can't connect.\n"
			"Users with a Kill:line will be killed immediately\n"
			"any time they (re)connect. (AUTO KILL).";

char O_HELP_SET[]= //0
			"Syntax: SET option setting\n"
			"\n"
			"Sets various global Services options. Option names\n"
			"currently defined are:\n"
			"\n"
			"READONLY Set read-only or read-write mode\n"
			"LOGCHAN Report log messages to a channel\n"
			"DEBUG Activate or deactivate debug mode\n"
			"SQLLOGGING Activate or deactivate logging for SQLQueries\n"
			"CMDLOGGING Activate or deactivate command logging\n"
			"LIST List the options\n"
			"Limited to Services admins.";

char O_HELP_SET_READONLY[]= //0
			"Syntax: SET READONLY {ON | OFF}\n"
			"\n"
			"Sets read-only mode on or off. In read-only mode, normal\n"
			"users will not be allowed to modify any Services data,\n"
			"including channel and nickname access lists, etc. IRCops\n"
			"with sufficient Services privileges will be able to modify\n"
			"the Services-DB and drop or forbid nicknames and\n"
			"channels\n"
			"\n"
			"This option is equivalent to the command-line option\n"
			"-readonly.";
			
char O_HELP_SET_LOGCHAN[]= //0
			"Syntax: SET LOGCHAN {ON | OFF}\n"
			"\n"
			"With this setting on, Services will send its logs to a specified\n"
			"channel as well as the log file. LogChannel must also be defined\n"
			"in the Services configuration file for this setting to be of any\n"
			"use.\n"
			"Note: This can have strong security implications if your log\n"
			"channel is not properly secured.";
			
char O_HELP_SET_DEBUG[]= //0
			"Syntax: SET DEBUG num\n"
			"\n"
			"Sets debug mode on or off.\n"
			"If num is 0, debug is off, if 0<num<5 debug mode is on,\n"
			"In debug mode, all data sent to and from Services as well\n"
			"as a number of other debugging messages are written\n"
			"to the log file.\n"
			"\n"
			"This option is equivalent to the command-line option\n"
			"-debug.";
			
char O_HELP_SET_SQLLOGGING[]= //0
			"Syntax: SET SQLLOGGING {ON | OFF}\n"
			"\n"
			"Sets sql-logging mode on or off.\n"
			"If SQL-Logging is on all SQL-Queries sent to\n"
			"the SQL-Server, will be logged to a specific file\n"
			"specified in the config-file.\n"
			"If no file was given in the config, this command is useless\n"
			"\n"
			"This option is equivalent to the command-line option\n"
			"-sqllogging.";
			
char O_HELP_SET_CMDLOGGING[]= //0
			"Syntax: SET CMDLOGGING {ON | OFF}\n"
			"\n"
			"Sets cmd-logging mode on or off.\n"
			"If CMD-Logging is on all inbound/outbound\n"
			"traffic to/from the ircd is logged to a\n"
			"specific file defined in the config-file.\n"
			"If no file was given in the config, this command is useless\n"
			"\n"
			"This option is equivalent to the command-line option\n"
			"-logging.";

char O_HELP_SET_LIST[]=	 //0
			"Syntax: SET LIST\n"
			"\n"
			"Display the various OperServ settings";
			
char O_HELP_SPEW[]= //0
			"Syntax: SPEW CHAN *channelpattern*\n"
			"        SPEW EMAIL *emailpattern*\n"
			"        SPEW GLINE *glinepattern*\n"
			"        SPEW IDENT *identpattern*\n"
			"        SPEW RHOST *rhostpattern*\n"
			"        SPEW VHOST *vhostpattern*\n"
			"\n"
			"option parameters are:\n"
			"CHAN     - Seeks for a registered Channel matching the wildmask\n"
			"EMAIL    - Seeks for an email matching the wildmask\n"
			"GLINE    - Seeks for a Gline matching the wildmask\n"
			"IDENT    - Seeks for an Ident matching the wildmask\n"
			"RHOST    - Seeks for a Real-Host matching the wildmask\n"
			"VHOST    - Seeks for a Virtual-Host matching the wildmask\n"
			"\n"
			"*pattern*  - is the pattern we should seek for (option is the category)";
			
char O_HELP_SPEW_EMAIL[]= //0
			"Syntax: SPEW EMAIL *emailpattern*\n"
			"\n"
			"Lists all Emails which match the pattern.";
			
char O_HELP_SPEW_GLINE[]= //0
			"Syntax: SPEW GLINE *glinepattern*\n"
			"\n"
			"Lists all Glines which match the pattern.";
			
char O_HELP_SPEW_IDENT[]= //0
			"Syntax: SPEW IDENT *ident*\n"
			"\n"
			"Lists all users who are connected with an ident\n"
			"this mask is matching.";
			
char O_HELP_SPEW_RHOST[]= //0
			"Syntax: SPEW RHOST *realhost*\n"
			"\n"
			"Lists all clients on a certain rhost";

char O_HELP_SPEW_CHAN[]= //0
			"Syntax: SPEW CHAN *#channel*\n"
			"\n"
			"Lists all channel which match the pattern\n"
			"(even those which aren't registered)";
			
char O_HELP_SPEW_VHOST[]= //0
			"Syntax: SPEW VHOST *vhost-pattern*\n"
			"\n"
			"Searches the network for a virtual host which the *vhost-pattern* is matching.";
			
char O_HELP_SQLINE[]=
			"Syntax: SQLINE ADD mask expiry reason\n" /* NEW */
			"SQLINE DEL mask\n"
			"SQLINE LIST\n"
			"SQLINE CLEAR\n"
			"\n"
			"Allows Services operators to manipulate the SQLINE list. If\n"
			"a user with a nick matching an SQLINE mask attempts to\n"
			"connect, Services will not allow it to pursue his IRC\n"
			"session.\n"
			"\n"
			"SQLINE ADD adds the given mask to the SQLINE\n"
			"list for the given reason (which must be given).\n"
			"expiry is specified as an integer followed by one of d\n"
			"(days), h (hours), or m (minutes). Combinations (such as\n"
			"1h30m) are permitted.\n"
			"days). To add an SQLINE which does not expire, use 0.\n"
			"\n"
			"The SQLINE DEL command removes the given mask from the\n"
			"SQLINE list if it is present. If a list of entry numbers is\n"
			"given, those entries are deleted. (See the example for LIST\n"
			"below.)\n"
			"\n"
			"The SQLINE LIST command displays the SQLINE list.\n"
			"\n"
			"SQLINE CLEAR clears all entries of the SQLINE list.\n"
			"\n"
			"Limited to Services operators.";

char O_HELP_STATUS[]= //0
			"Syntax: STATUS\n"
			"\n"
			"Shows some server related information like linking and traffic.";
			
char O_HELP_SZLINE[]=
			"Syntax: SZLINE ADD mask expiry reason\n"  /* NEW */
			"SZLINE DEL mask\n"
			"SZLINE LIST\n"
			"SZLINE CLEAR\n"
			"\n"
			"Allows Services operators to manipulate the SZLINE list. If\n"
			"a user with an IP matching an SZLINE mask attempts to\n"
			"connect, Services will not allow it to pursue his IRC\n"
			"session.\n"
			"\n"
			"SZLINE ADD adds the given IP mask to the SZLINE\n"
			"list for the given reason (which must be given).\n"
			"expiry is specified as an integer followed by one of d\n"
			"(days), h (hours), or m (minutes). Combinations (such as\n"
			"1h30m) are permitted.\n"
			"To add an SZLINE which does not expire, use 0.\n"
			"\n"
			"The SZLINE DEL command removes the given mask from the\n"
			"SZLINE list if it is present.\n"
			"\n"
			"The SZLINE LIST command displays the SZLINE list.\n"
			"\n"
			"SZLINE CLEAR clears all entries of the SZLINE list.\n"
			"\n"
			"Limited to Services operators.";

char O_HELP_TRUST[]= //2
			"Syntax: TRUST ADD {#trustgroup | limit} {host | ip} description\n"
			"        TRUST DEL {host | ip}\n"
			"        TRUST MODIFY {host | ip} {DESCRIPTION | LIMIT | GROUP} new-parameter\n"
			"        TRUST LIST #trustgroup [*host*]\n"
			"        TRUST SPEW *host*\n"
			"\n"
			"Example: /MSG %s trust add #services 62.128.92.197 shock\n"
			".. or (#main): /MSG %s trust add 100 62.128.92.197 shock\n"
			"\n"
			"option parameters are:\n"
			"ADD    - adds a trust to a trustgroup (could be the maingroup too).\n"
			"DEL    - deletes a trust from all groups.\n"
			"MODIFY - can move one trust to another group\n"
			"        - change the connectionlimit\n"
			"        - or the nick for which the trust was set.\n"
			"LIST   - lists all trust form a specific group. (#main is also a group)\n"
			"SPEW   - Searches for a host which *host pattern* is matching,\n"
			"        - which is in the trustlist and returns information about the trust.\n"
			"\n"
			"trustgroup  - is only given as a parameter if command is add, modify or list\n"
			"host/ip     - is the host or ip to trust - which is allowed\n"
			"              to have more connections than the maxconnections\n"
			"description - is given as a reason therefor admins always know why the trust was set.";

char O_HELP_TRUST_ADD[]= //0
			"Syntax: TRUST ADD {#trustgroup | limit} {host | ip} description\n"
			"\n"
			"Adds a host/ip with the given limit and description to group #main\n"
			"Or adds a host/ip with the given description to target #trustgroup";

char O_HELP_TRUST_DEL[]= //0
			"Syntax: TRUST DEL {host | ip}\n"
			"\n"
			"Deletes the trust for the given host/ip";

char O_HELP_TRUST_MODIFY[]= //0
			"Syntax: TRUST MODIFY {host | ip} {DESCRIPTION | LIMIT | GROUP} new-parameter\n"
			"\n"
			"Modifies a trusted-host {host | ip}\n"
			"\n"
			"GROUP       - modifies the GROUP the trust was added to\n"
			"LIMIT       - modifies the LIMIT for that trust (if it's in #main group)\n"
			"DESCRIPTION - modifies the DESCRIPTION for target trust\n"
			"\n"
			"Changes are immediately saved to the Database.";

char O_HELP_TRUST_LIST[]= //0
			"Syntax: TRUST LIST #trustgroup [*host*]\n"
			"\n"
			"Searches for a host which *host* is matching\n"
			"which is in the trustlist of #trustgroup and returns information about the trust.";
			
char O_HELP_TRUST_SPEW[]= //0
			"Syntax: TRUST SPEW *host*\n"
			"\n"
			"Searches for a host which *host* is matching\n"
			"which is in the trustlist and returns information about the trust.";
			
char O_HELP_TRUSTDENY[]= //2
			"Syntax: TRUSTDENY ADD {host | ip} description\n"
			"        TRUSTDENY DEL {host | ip}\n"
			"        TRUSTDENY LIST [*host*]\n"
			"\n"
			"option parameters are:\n"
			"ADD    - Adds a trustdeny for given host (FORBID's trust add)\n"
			"DEL    - Deletes a trustdeny from the FORBID-List\n"
			"LIST   - Lists all trustdeny's. (by a given *pattern* - optional)\n"
			"\n"
			"host/ip     - is the host or ip to trustdeny (forbid) - which won't be addable\n"
			"              to the trust-list\n"
			"description - is given as a reason therefor admins always know why the trustdeny was set.";

char O_HELP_TRUSTDENY_ADD[]= //0
			"Syntax: TRUSTDENY ADD {host | ip}\n"
			"\n"
			"Adds a trustdeny to a hostmask, what causes that the\n"
			"added host can't be the target of TRUST ADD anymore!\n"
			"(So it can't be added to the TRUST-LIST unless the TRUSTDENY will be deleted)";

char O_HELP_TRUSTDENY_DEL[]= //0
			"Syntax: TRUSTDENY DEL {host | ip}\n"
			"\n"
			"Deletes a trustdeny from a hostmask, what causes\n"
			"that the given host could be the target of TRUST ADD again";

char O_HELP_TRUSTDENY_LIST[]= //0
			"Syntax: TRUSTDENY LIST [*host*]\n"
			"\n"
			"Lists all existing trustdenys which match the given pattern.";

char O_HELP_TRUSTGROUP[]= //2
			"Syntax: TRUSTGROUP ADD #trustgroup limit\n"
			"        TRUSTGROUP DEL #trustgroup\n"
			"        TRUSTGROUP MODIFY #trustgroup new-limit\n"
			"        TRUSTGROUP EDIT #trustgroup #new-trustgroup\n"
			"        TRUSTGROUP LIST\n"
			"\n"
			"/msg %s TRUSTGROUP option(add/del/modify/edit/list) ...\n"
			"Example: /MSG %s trustgroup add #services 100\n"
			"\n"
			"option parameters are:\n"
			"ADD    - adds a new trustgroup to the trustgroup list.\n"
			"DEL    - deletes a trustgroup whithin all groupmembers.\n"
			"MODIFY - sets a new virtual limit to the trustgroup #group.\n"
			"EDIT   - #trustgroup -> #newtrustgroup (renames #trustgroup)\n"
			"LIST   - lists all existing trustgroups\n"
			"\n"
			"#trustgroup - should always have a # before the groupcalling!!";

char O_HELP_WHOIS[]= //0
			"Syntax: WHOIS nickname\n"
			"\n"
			"Returns some information about target user (common and admin based information).";


char O_SHOWCOMMANDS_ADMIN[]=
	    "ADMIN            Modify the Services admin list                                   - level %d";

//char O_SHOWCOMMANDS_BLOCK[]=
//	    "BLOCK            Sets a gline by giving a nick                                    - level %d";
	    
char O_SHOWCOMMANDS_BROADCAST[]=
	    "BROADCAST        Sends out a global notice to all users (matching the option)     - level %d";
	    
char O_SHOWCOMMANDS_CHAN[]=
	    "CHAN             Manages target Channel (deopall/kick/clear...)                   - level %d";

char O_SHOWCOMMANDS_CHANGELEV[]=
	    "CHANGELEV        Changes the authlevel for target user (oper authlevel)           - level %d";
	    
//char O_SHOWCOMMANDS_CLEARCHAN[]=
//	    "CLEARCHAN        Does that to all users that are in target channel                - level %d";
	    
char O_SHOWCOMMANDS_COUNTUSERS[]=
	    "COUNTUSERS       Counts how many Users on the net match the nickpattern           - level %d";
	    
char O_SHOWCOMMANDS_DEFCON[]=
	    "DEFCON           Changes the defcon-level (1,2,3,4,5)                             - level %d";
	    
//char O_SHOWCOMMANDS_DEOPALL[]=
//	    "DEOPALL          Deops everyone on a channel (including Q!)                       - level %d";
	    
//char O_SHOWCOMMANDS_DIE[]=
//	    "DIE              Kills the service. Service automatically saves before that!      - level %d";
	    
//char O_SHOWCOMMANDS_ESPEW[]=
//	    "ESPEW            Lists all Emails *email* is matching with a few user info        - level %d";
	    
//char O_SHOWCOMMANDS_FORCEUSERS[]=
//	    "FORCEUSERS       Forces all users that are not on a channel in a channel          - level %d";

char O_SHOWCOMMANDS_GLINE[]=
	    "GLINE            Manages the GLINE System                                         - level %d";
	    
//char O_SHOWCOMMANDS_GLINE[]=
//	    "GLINE            Sets a gline for a host                                          - level %d";
	    
//char O_SHOWCOMMANDS_GLIST[]=
//	    "GLIST            Lists all from %s glined hostmasks/ips                           - level %d";
	    
//char O_SHOWCOMMANDS_GSPEW[]=
//	    "GSPEW            Lists all glines *rhost* is matching                             - level %d";
	    
//char O_SHOWCOMMANDS_IC[]=
//		"IC               Lists the 20 most common idents on the network                   - level %d";
	    
char O_SHOWCOMMANDS_IDLINE[]=
	    "IDLINE           Manages Ident GLINE's/KILL's                                     - level %d";
	    
//char O_SHOWCOMMANDS_IRLIST[]=
//	    "IRLIST           Lists all Realname/Ident-GLINEs/KILLs                            - level %d";
	    
//char O_SHOWCOMMANDS_ISPEW[]=
//	    "ISPEW            Lists all Idents matching a pattern with a few information       - level %d";
	    
char O_SHOWCOMMANDS_JUPE[]=
	    "JUPE             Jupiters a server (prevents it from connecting to the network)   - level %d";
	    
//char O_SHOWCOMMANDS_KICK[]=
//	    "KICK             Kicks a user from channel                                        - level %d";
	    
char O_SHOWCOMMANDS_KILL[]=
	    "KILL             Command to kill a certain user                                   - level %d";
	    
//char O_SHOWCOMMANDS_LISTAUTHED[]=
//	    "LISTAUTHED       Lists who is authed right now                                    - level %d";
	    
//char O_SHOWCOMMANDS_MGLINE[]=
//	    "MGLINE           Sets a gline on all matching hosts                               - level %d";

char O_SHOWCOMMANDS_LIST[]=
	    "LIST             Lists various Information (for further Info look to LIST)        - level %d";
	    
//char O_SHOWCOMMANDS_MOVECHAN[]=
//	    "MOVECHAN         Moves the database from one service to another                   - level %d";
	    
char O_SHOWCOMMANDS_NOOP[]=
	    "NOOP             Sets all IRCOperators (-o) (permanently or temporarily)          - level %d";
	    
//char O_SHOWCOMMANDS_NOOPEVER[]=
//	    "NOOPEVER         Forced NOOP /deoper's and kills all IRCOperators                 - level %d";
	    
//char O_SHOWCOMMANDS_NOTICEAUTHED[]=
//	    "NOTICEAUTHED     Sends a notice to all authed users                               - level %d";
	    
//char O_SHOWCOMMANDS_OBROADCAST[]=
//	    "OBROADCAST       Used to send a message to all oper'ed users                      - level %d";
	    
//char O_SHOWCOMMANDS_OPCHAN[]=
//	    "OPCHAN           Ops a user on a channel                                          - level %d";

char O_SHOWCOMMANDS_OPER[]=
	    "OPER             Modify the Services oper list (various options)                  - level %d";
	    
//char O_SHOWCOMMANDS_OPER[]=
//	    "OPER             Modify the Services oper list                                    - level %d";
	    
//char O_SHOWCOMMANDS_OPERLIST[]=
//	    "OPERLIST         Shows all operators                                              - level %d";
	    
//char O_SHOWCOMMANDS_OPERMSG[]=
//	    "OPERMSG          Sends message to all opers                                       - level %d";
	    
//char O_SHOWCOMMANDS_OPERPASS[]=
//	    "OPERPASS         Shows all IRCoperators                                           - level %d";
	    
char O_SHOWCOMMANDS_RAW[]=
	    "RAW              Command to send raw server messages                              - level %d";
	    
//char O_SHOWCOMMANDS_RENCHAN[]=
//	    "RENCHAN          Renames a channel                                                - level %d";
	    
char O_SHOWCOMMANDS_REGEXPGLINE[]=
	    "REGEXPGLINE      Manages regular expression GLINE's/KILL's                        - level %d"; /* NEW */
	    
char O_SHOWCOMMANDS_REQUESTOP[]=
	    "REQUESTOP        Requests op on an opless channel                                 - level %d";
	    
//char O_SHOWCOMMANDS_RNC[]=
//	    "RNC              Lists the 20 most common realnames on the network                - level %d";
	    
char O_SHOWCOMMANDS_RNLINE[]=
	    "RNLINE           Manages Realname GLINE's/KILL's                                  - level %d";
	    
//char O_SHOWCOMMANDS_SBROADCAST[]=
//	    "SBROADCAST       Broadcasts a message to all users on a specific server           - level %d";
	    
//char O_SHOWCOMMANDS_SCL[]=
//	    "SCL              Command to list secret channels (+p/+s)                          - level %d";
	    
char O_SHOWCOMMANDS_SET[]=
	    "SET              Command to set Global Network options                            - level %d";

char O_SHOWCOMMANDS_SPEW[]=
	    "SPEW             Lists for various options (for further Info look to SPEW)        - level %d";
 
//char O_SHOWCOMMANDS_SPEW[]=
//	    "SPEW             Lists all clients on a certain rhost                             - level %d";
	    
//char O_SHOWCOMMANDS_SPEWCHAN[]=
//	    "SPEWCHAN         Command to search for channels by a pattern                      - level %d";

char O_SHOWCOMMANDS_SQLINE[]=
		"SQLINE           Manipulate the SQLINE list                                       - level %d";
	    
char O_SHOWCOMMANDS_STATUS[]=
	    "STATUS           Shows some status Information about the server                   - level %d";
	    
char O_SHOWCOMMANDS_SZLINE[]=
		"SZLINE           Manipulate the SZLINE list                                       - level %d";
	    
//char O_SHOWCOMMANDS_SUBNETLIST[]=
//	    "SUBNETLIST       Lists all users on a subnet                                      - level %d";
	    
//char O_SHOWCOMMANDS_SUSPENDLIST[]=
//	    "SUSPENDLIST      Lists all suspended channels/users                               - level %d";
	    
char O_SHOWCOMMANDS_TRUST[]=
	    "TRUST            Manages the trustlist                                            - level %d";
	    
//char O_SHOWCOMMANDS_TRUSTDENYADD[]=
//	    "TRUSTDENYADD     Adds a trustdeny to a hostmask                                   - level %d";
//	    
//char O_SHOWCOMMANDS_TRUSTDENYDEL[]=
//	    "TRUSTDENYDEL     Removes a trustdeny                                              - level %d";
//	    
//char O_SHOWCOMMANDS_TRUSTDENYLIST[]=
//	    "TRUSTDENYLIST    Lists existing trustdenys                                        - level %d";
char O_SHOWCOMMANDS_TRUSTDENY[]=
	    "TRUSTDENY        Manages the Forbid-List for sessionable hosts                    - level %d";
	    
char O_SHOWCOMMANDS_TRUSTGROUP[]=
	    "TRUSTGROUP       Manages the trustgroups                                          - level %d";
	    
//char O_SHOWCOMMANDS_TRUSTSPEW[]=
//	    "TRUSTSPEW        Searches for a matching host and shows nick etc                  - level %d";
	    
//char O_SHOWCOMMANDS_UNGLINE[]=
//	    "UNGLINE          Removes a gline                                                  - level %d";
	    
//char O_SHOWCOMMANDS_UNRNLINE[]=
//	    "UNRNLINE         Removes a GLINE on a Realname                                    - level %d";
	    
//char O_SHOWCOMMANDS_UNIDLINE[]=
//	    "UNIDLINE         Deletes a GLINE/KILL LINE on an ident                            - level %d";
	    
//char O_SHOWCOMMANDS_VBROADCAST[]=
//	    "VBROADCAST       Used to send a message to all users matching a certain vhost     - level %d";
	    
//char O_SHOWCOMMANDS_VSPEW[]=
//	    "VSPEW            Lists all clients on a certain host or matching a searchmask     - level %d";
	    
char O_SHOWCOMMANDS_WHOIS[]=
	    "WHOIS            Shows some info about this user                                  - level %d";

/*
 *	L LANG - WIRD NICHT BERSETZT (WIRD VERMUTLICH AUCH NICHT WIEDER AUF GENOMMEN)
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	L Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char L_ACCESS_DENIED[]="Access Denied";
char L_UNKNOWN_COMMAND[]="No such Command";
char L_WRONG_PARAMETERS[]="Access Denied";
char L_COMMAND_DONE[]="Done.";
char L_WHO_ON_EARTH[]="Who on earth is that?";

char L_NO_O_FLAG[]="You don't have +o flag on that channel.";
char L_NO_V_FLAG[]="You don't have +v flag on that channel.";
char L_NO_HELP_AVAIL[]="No help found on that topic. Try /msg %s help";
char L_NO_CHANFLAGS_SET[]="No chanflags set.";
char L_CHANNEL_USER_MODES[]="%s Modes: +%s.";
char L_RIGHT_OWNER_TO_CHANGE_FLAGS[]="You have to be owner to change channel/user flags.";
char L_RIGHT_OWNER_TO_DELETE_OWNERS_FLAGS[]="You have to be owner to remove an owner's flags!";
char L_RIGHT_OWNER_TO_DELETE_MASTERS_FLAGS[]="You have to be owner to remove a master's flags!";

char L_CHANLEV_TOTAL_USERS[]="Total: %d (owner: %d, master: %d, op: %d, halfop: %d, voice: %d).";
char L_CHANLEV_NO_KNOWN_USERS[]="No existing users added for %s";
char L_CHANLEV_CANT_DUMP_USERLIST[]="You're not authed, or not known on %s you can't dump the userlist.";
char L_CHANLEV_COULD_NOT_ADD_USER_TO_CHANNEL[]="Couldn't add %s to %s.";
char L_CHANLEV_NO_ROOM_FOR_MORE_USERS_ON_TARGET[]="Either there is no room for more users on %s.";
char L_CHANLEV_NO_ROOM_FOR_MORE_CHANNELS_ON_USERS_ACCOUNT[]="or there is no room for more channels on %s's account.";
char L_CHANFLAGS_CURRENT_CHANFLAGS[]="Current channel flags [%s] are: +%s";
char L_CHANFLAGS_LIMIT[]="Limit: %d [Permanent]";

char L_CHANNELLIST_LISTING_X_CHANNELS[]="Listing %d channels...";
char L_CHANNELLIST_LIST_CHANNEL_SUSPENDED[]="%d %s is %s.";
char L_CHANNELLIST_LIST_CHANNELS[]="%s <=> Registered since: %s <=> Chantype: %s ==> Added by %s.";

char L_CHANSTAT_HEADER[]="Channel stats for: %s";
char L_CHANSTAT_REGISTERED_SINCE[]="Registered since: %s";
char L_CHANSTAT_HOMEPAGE[]="Homepage is: %s";
char L_CHANSTAT_CHANNELTYPE[]="Channeltype is: %s";
char L_CHANSTAT_ADDEDBY[]="Added by: %s";

char L_CLEARINVITE_NO_INVITE_SET[]="no invite set, to set it use /msg %s setinvite #channel";

char L_SETINVITE_INVITE_ALREADY_SET[]="INVITE is already set, to unset it use /msg %s clearinvite #channel";

char L_SHOWCOMMANDS_HEADER[]=
			"Following commands are available to you (Level: %d)\n"
			"See help <command name> for more information\n"
			"------------------------------------------------------";

char L_STATUS_PROCCESS_ID[]="Process ID [PID] => $$";
char L_STATUS_STATUS_DUMP[]=
			"Registered Users: %d\n"
			"Registered Channels: %d\n"
			"Currently AUTH'ed Users: %d (%d%c)\n"
			"server up since: %s";

char L_SUSPENDLIST_LISTING[]="%d) %s => [Reason: %s].";

char L_USERLIST_LISTING[]="NICK: %s => connected since: %s => ident: %s => modes: %s => server: %s => realhost: %s, subnet: %s.";

char L_VERSION_INFO[]=
			"%s (minimalistic channel service for NICKv2 VHP protocol)\n"
			"%s Version %s\n"
			"Copyright: shock in association of (cLiEbiG and Coolduke) DeepIRC.net";

char L_WHOAMI_HEADER[]=
			"Known on the following channels:\n"
			"channel access flags\n"
			"---------------------------------------";
char L_WHOAMI_ACCESS_LISTINGS[]="Access level: +%s on %s.";
char L_WHOAMI_GLOBAL_LEVEL[]="Global auth level: %d";
char L_WHOAMI_AUTHED_AS[]="You are authed as %s";

char L_WHOIS_HEADER[]=
			"Known on the following channels:\n"
			"channel access flags\n"
			"---------------------------------------";
char L_WHOIS_USER_ONLINE_NOW[]="%s is online right now.";
char L_WHOIS_USER_IS_AUTHED_AS_SINCE[]="%s is authed as: %s since [%s]";
char L_WHOIS_USER_IS_NOT_AUTHED[]="%s isn't authed.";
char L_WHOIS_GLOBAL_LEVEL[]="%s has global auth level %d.";
char L_WHOIS_LAST_AUTH[]="Last auth: %s.";
char L_WHOIS_ACCESS_LISTINGS[]="Access level: +%s on %s";


char L_HELP_ADDCHAN[]=
			"/msg %s ADDCHAN <#channel> [hp] [channeltype]\n"
			"Example: \"/msg %s ADDCHAN #test www.deepirc.net DeepIRC's channel\"\n"
			"Adds the channel #test to services' channel database";
char L_HELP_ADDUSER[]=
			"/msg %s ADDUSER <#channel> <nick>\n"
			"Example: \"/msg %s ADDUSER #test shock\"\n"
			"Add a user to a channel. You should use CHANLEV to view/set\n"
			"the flags, but this command adds a user with default flags +ao";
char L_HELP_CHANGELEV[]=
			"/msg %s CHANGELEV <nick> [new auth level]\n"
			"Change/view the global auth level of a user - the level which applies to everything. This isn't a very useful feature really, but it may prove helpful at some later date. You can at most give someone an auth level 1 below your own.\n"
			"/msg %s CHANGELEV nick       View global auth level (if authed)\n"
			"/msg %s CHANGELEV #nick      View global auth level (if not authed)\n"
			"/msg %s CHANGELEV nick 100   Change global auth level to 100";
char L_HELP_CHANLEV[]=
			"/msg %s CHANLEV #channel [nick] [flags]\n"
			"Example: /msg %s chanlev #mychannel\n"
			"/msg %s chanlev #mychannel myfriend +ao\n"
			"/msg %s chanlev #mychannel #myfriendsauthname +maov\n\n"
			"Changes the users access rights for a channel. If no user or flags are\n"
			"specified, then the access rights for the entire channel are printed. Use\n"
			"nick for online users and #authname for offline users. You need be either\n"
			"the owner (+n) or the master (+m) of the channel to change the access\n"
			"right for the channel. Only the owner (+n) can set or unset the master\n"
			"flag. If the user has no flags for the channel, the user is added\n"
			"to the channel and if all flags are removed, the user is removed\n"
			"aswell. To remove a user, just remove all the flags the user has for the\n"
			"channel. Supported flags are:\n"
			"-----------------------------\n"
			"a - auto Auto-ops or autovoices a user on join to channel\n"
			"h - halfop Has the right for mode +h on channel\n"
			"m - master Can set users access rights for channel\n"
			"n - owner Like master but can set masters for channel\n"
			"o - op Has the right for mode +o on channel\n"
			"p - protect Has the right for mode +a on channel\n"
			"v - voice Has the right for mode +v on channel";
char L_HELP_CHANNELLIST[]=
			"/msg %s CHANNELLIST\n"
			"Example: \"/msg %s CHANNELLIST\"\n"
			"Dumps a list of all channels which are registered by that service and\n"
			"gives some general information about each chanenl";
char L_HELP_CHANSTAT[]=
			"/msg %s CHANSTAT <#channel>\n"
			"Example: \"/msg %s CHANSTAT #test\"\n"
			"Gives some general channel statistics about target channel";
char L_HELP_CLEARCHAN[]=
			"/msg %s CLEARCHAN <#channel>\n"
			"Example: \"/msg %s CLEARCHAN #test\"\n"
			"Clears all modes on a channel. Could be used if someone has set a key/invite only.";
char L_HELP_CLEARINVITE[]=
			"/msg %s CLEARINVITE <#channel>\n"
			"Example: \"/msg %s CLEARINVITE #test\"\n"
			"Removes the +i enforce on the channel from now on.\n"
			"You need to have the access flag +m on the specified channel for this\ncommand to work.\n"
			"To set inviteonly, use SETINVITE.\n"
			"To invite yourself to an inviteonly channel, use INVITE.";
char L_HELP_DELCHAN[]=
			"/msg %s DELCHAN <channel>\n"
			"Example: \"/msg %s DELCHAN #test\"\n"
			"Deletes a channel from the lists of the bot. COMPLETELY. Do not use this command unless you really mean it.";
char L_HELP_DEOPALL[]=
			"/msg %s DEOPALL <#channel>\n"
			"Example: \"/msg %s DEOPALL #test\"\n"
			"Deopall removes all channel operators by settings the mode -o to every\n"
			"user on the channel. You need to have the channel flag +m or +n for the\n"
			"channel for this command to work.";
char L_HELP_DIE[]=
			"/msg %s DIE\n"
			"Example: \"/msg %s DIE\"\n"
			"Terminates bot at once, with saving the user & channel database.";
char L_HELP_GCHANS[]=
			"/msg %s GCHANS <message>\n"
			"Example: \"/msg %s GCHANS Service will be reastarted in a few seconds.\"\n"
			"Sends a message to all channels which are registered by this service.";
char L_HELP_INVITE[]=
			"/msg %s INVITE <#channel>\n"
			"Example: \"/msg %s INVITE #test\"\n"
			"Invites you to the specified channel.\n"
			"You need to have the access flag +o or +v for the specified channel for\n"
			"this command to work. This command can not be used to invite users other\n"
			"than yourself.";
char L_HELP_OP[]=
			"/msg %s OP <#channel>\n"
			"Example: \"/msg %s OP #test\"\n"
			"Gives you mode +o for the specified channel.\n"
			"You need to have the access flag +o for the specified channel for this\n"
			"command to work. This command can not be used to set the mode +o for users\n"
			"other than yourself.";
char L_HELP_RECOVER[]=
			"/msg %s RECOVER <#channel>\n"
			"Example: \"/msg %s RECOVER #test\"\n"
			"Do all neccesary steps, in the right order, to recover\n"
			"a lost channel, ie deopall, unbanall and clearchan. You\n"
			"need to have the channel flag +m or +n for the channel\n"
			"for this command to work.";
char L_HELP_REMOVEUSER[]=
			"/msg %s REMOVEUSER <#channel> <nick>\n"
			"Example: \"/msg %s REMOVEUSER #test shock\"\n"
			"Remove a user from a channel. You should use CHANLEV to view/set\n"
			"the flags, but this command removes all flags for a user.";
char L_HELP_RENCHAN[]=
			"/msg %s RENCHAN <old channel name> <new channel name>\n"
			"Example: \"/msg %s RENCHAN #test #newtest\"\n"
			"Renames a channel";
char L_HELP_SETINVITE[]=
			"/msg %s SETINVITE <#channel>\n"
			"Example: \"/msg %s SETINVITE #test\"\n"
			"Makes the specified channel inviteonly, and tells %s to enforce +i on\n"
			"the channel from now on.\n"
			"You need to have the access flag +m on the specified channel for this\n"
			"command to work.\n"
			"To unset inviteonly, use CLEARINVITE.\n"
			"To invite yourself to an inviteonly channel, use INVITE.";
char L_HELP_STATUS[]=
			"/msg %s STATUS\n"
			"Example: \"/msg %s STATUS\"\n"
			"Returns some status information about the network";
char L_HELP_SUSPEND[]=
			"/msg %s SUSPEND #channel <reason>\n"
			"Example: \"/msg %s SUSPEND #test flooding isn't allowed\"\n"
			"Suspend a channel with a given reason. %s will leave the channel, but userlist and all other info will be intact during the suspension.";
char L_HELP_SUSPENDLIST[]=
			"/msg %s SUSPENDLIST\n"
			"Example: \"/msg %s SUSPENDLIST\"\n"
			"Lists all suspended nicks or channels.";
char L_HELP_UNBANALL[]=
			"/msg %s UNBANALL #channel\n"
			"Example: \"/msg %s UNBANALL #test\"\n"
			"Removes all bans (modes +b) from a channel. You need to have the access\n"
			"flag +o for the channel for this command to work.";
char L_HELP_UNSUSPEND[]=
			"/msg %s UNSUSPEND <#channel>\n"
			"Example: \"/msg %s UNSUSPEND #test\"\n"
			"Unsuspend a channel. %s will act normally again.";
char L_HELP_USERLIST[]=
			"/msg %s USERLIST <nick>\n"
			"Example: \"/msg %s USERLIST shock\"\n"
			"Dumps a list of all users connected to the network which match the given userpattern (limited with 100).";
char L_HELP_VERSION[]=
			"/msg %s VERSION\n"
			"Example: \"/msg %s VERSION\"\n"
			"Tells you the current version of %s.";
char L_HELP_VOICE[]=
			"/msg %s VOICE #channel\n"
			"Example: \"/msg %s VOICE #test\"\n"
			"Gives you mode +v on the specified channel.\n"
			"You need to have the access flag +v for the specified channel for this\n"
			"command to work. This command can not be used to set the mode +v for users\n"
			"other than yourself.";
char L_HELP_WELCOME[]=
			"/msg %s WELCOME <#channel> [message]\n"
			"Example: /msg %s welcome #mychannel Hello and welcome to my channel!\n"
			"Sets or views the message shown to every user joining the channel. If no message is defined, then the\n"
			"current channel welcome message is showed. You need to have either +m or +n access for the channel you\n"
			"intend to change the welcome on. Maximum welcome message length is 250 characters.\n"
			"You can remove the welcome message by using 'remove' as the new welcome message.\n"
			"/msg %s welcome #mychannel remove";
char L_HELP_WHOAMI[]=
			"/msg %s WHOAMI\n"
			"Example: \"/msg %s WHOAMI\"\n"
			"Tells you your user information for %s, this includes your auth name,\n"
			"your global auth level, the date of your last auth and all channels that\n"
			"you have access to.";
char L_HELP_WHOIS[]=
			"/msg %s WHOIS <[#]nick>\n"
			"Example: \"/msg %s WHOIS shockzZ\" or \"/msg %s WHOIS #shock\"\n"
			"This tells you the user information of another user, the information\n"
			"includes the auth name of the user, global auth level, date of last auth\n"
			"and channels that the user is known on. Note that only channels that you\n"
			"have access to aswell are printed. Use nick for online users and #authname\n"
			"for offline users.";


char L_SHOWCOMMANDS_ADDCHAN[]=		"addchan      Adds a channel to the service - Level %d";
char L_SHOWCOMMANDS_ADDUSER[]=		"adduser      Add a user to a channel - Level %d";
char L_SHOWCOMMANDS_CHANGELEV[]=	"changelev    Changes someones authlevel - Level %d";
char L_SHOWCOMMANDS_CHANLEV[]=		"chanlev      Lists and sets channel flags - Level %d";
char L_SHOWCOMMANDS_CHANNELLIST[]=	"channellist  Lists registered channels - Level %d";
char L_SHOWCOMMANDS_CHANSTAT[]=		"chanstat     Displays information about a channel - Level %d";
char L_SHOWCOMMANDS_CLEARCHAN[]=	"clearchan    Clears all channel modes - Level %d";
char L_SHOWCOMMANDS_CLEARINVITE[]=	"clearinvite  <#channel> Stops L enforcing +i on a channel - Level %d";
char L_SHOWCOMMANDS_DELCHAN[]=		"delchan      Removes a channel from the service - Level %d";
char L_SHOWCOMMANDS_DEOPALL[]=		"deopall      Deops every user on channel - Level %d";
char L_SHOWCOMMANDS_DIE[]=		"die          Kills the service - Level %d";
char L_SHOWCOMMANDS_GCHANS[]=		"gchans       Sends a message to all by that service registered channcels - Level %d";
char L_SHOWCOMMANDS_INVITE[]=		"invite       Invites you to a channel - Level %d";
char L_SHOWCOMMANDS_OP[]=		"op           Gives you mode +o for channel - Level %d";
char L_SHOWCOMMANDS_RAW[]=		"raw          Makes the service issue a raw command - Level %d";
char L_SHOWCOMMANDS_RECOVER[]=		"recover      Recover a channel (deopall/unbanall/clearchan) - Level %d";
char L_SHOWCOMMANDS_REMOVEUSER[]=	"removeuser   Remove a user from a channel - Level %d";
char L_SHOWCOMMANDS_SETINVITE[]=	"setinvite    Makes L enforce +i on a channel - Level %d";
char L_SHOWCOMMANDS_STATUS[]=		"status       Tells the service status - Level %d";
char L_SHOWCOMMANDS_SUSPEND[]=		"suspend      Suspends a channel - Level %d";
char L_SHOWCOMMANDS_SUSPENDLIST[]=	"suspendlist  Lists suspended channels - Level %d";
char L_SHOWCOMMANDS_UNBANALL[]=		"unbanall     Removes all bans from channel - Level %d";
char L_SHOWCOMMANDS_UNSUSPEND[]=	"unsuspend    Unsuspends a channel - Level %d";
char L_SHOWCOMMANDS_USERLIST[]=		"userlist     Lists online users - Level %d";
char L_SHOWCOMMANDS_VERSION[]=		"version      Tells the current L version - Level %d";
char L_SHOWCOMMANDS_VOICE[]=		"voice        Gives you mode +v for channel - Level %d";
char L_SHOWCOMMANDS_WELCOME[]=		"welcome      Channel welcome message - Level %d";
char L_SHOWCOMMANDS_WHOAMI[]=		"whoami       Tells you your user information - Level %d";
char L_SHOWCOMMANDS_WHOIS[]=		"whois        Tells you who someone else is - Level %d";

/*
 *	R LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	R Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char R_UNKNOWN_COMMAND[]="Unknown Command";

/*
 *	S LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	S Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char S_UNKNOWN_COMMAND[]="Unknown Command";

/*
 *	T LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	T Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char T_UNKNOWN_COMMAND[]="Unknown Command";

/*
 *	T LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	T Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char SC_UNKNOWN_COMMAND[]="Unknown Command";
char SC_NO_HELP_AVAIL[]="Access Denied.";

char SC_SET_UNKNOWN_OPTION[]="Unknown option (%s) for set.";
char SC_SET_STATUS_ON[]="Sockscontrol status is now ON.";
char SC_SET_STATUS_OFF[]="Sockscontrol status is now OFF.";
char SC_SET_LEVEL_X[]="Sockscontrol level is now %d Connections in %d Seconds.";
char SC_SET_GLINE_ON[]="Sockscontrol gline is now ON";
char SC_SET_GLINE_OFF[]="Sockscontrol gline is now OFF - users will be killed only";

char SC_SET_RESETDEFCON_TO_SECONDS[]="Reset Defcon after %d Seconds, if a flood occured before.";
char SC_SET_AUTODEFCON[]="Set AutoDefcon %d after %d Connections while proofing connections.";

char SC_SET_LIST_STATUS_ON[]="STATUS: ON";
char SC_SET_LIST_STATUS_OFF[]="STATUS: OFF";
char SC_SET_LIST_LEVEL[]="Level: %d:%d";
char SC_SET_LIST_GLINE_ON[]="GLINE: ON";
char SC_SET_LIST_GLINE_OFF[]="GLINE: OFF";
char SC_SET_LIST_RESETDEFCON[]="RESETDEFCON: %dseconds";
char SC_SET_LIST_AUTODEFCON[]="AUTODEFCON %d: %dconnections.";


char SC_HELP_SET[]=
			"Syntax: SET option <value>\n"
			"Option may be one of this:\n"
			"\n"
			"STATUS ON/OFF\n"
			"LEVEL connections:seconds\n"
			"GLINE ON/OFF\n"
			"RESETDEFCON seconds\n"
			"AUTODEFCON4 connectionlimit\n"
			"AUTODEFCON3 connectionlimit\n"
			"AUTODEFCON2 connectionlimit\n"
			"AUTODEFCON1 connectionlimit\n"
			"LIST - lists the settings";
			
char SC_HELP_HEADER[]=
	"%s allows you to handle the connections\n"
	"%s can often prevent malicious users from flooding the network\n"
	"It is usable to prevent flood's in all cases and detects floods\n"
	"automatically, and sets some options like defcon in autodefcon mode\n"
	"/msg %s command.  For more information on a\n"
	"specific command, type /msg %s HELP command.\n"
	"\n";

char SC_HELP_FOOTER[]=
	"\n"
	"Note Autodefcon Settings aren't removed after they were set.";

char SC_SHOWCOMMANDS_SET[]="SET    Sets some Options for acting in case of flood     - level %d.";
